'use strict';if(window.webhelp===undefined)window.webhelp={};window.webhelp.toc=[{"title":"About this Guide","url":"g_about_this_guide.html","description":"The documentation set for this product strives to use bias-free language. For purposes of this documentation set, bias-free is defined as language that does not imply discrimination based on age, dis","children":[{"title":"Conventions Used","url":"r_conventions_used.html","description":"The following tables describe the conventions used throughout this documentation. Notice Type Description Information Note Provides information about important features or instructions. Caution Alert"}]},{"title":"5G Architecture","url":"g_5g-architecture-wrapper.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Summary Data Applicable Product(s) or Functional Area PCF SMF UPF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Overview","url":"r_overview.html","description":"The Ultra Cloud Core is Cisco\u0027s solution supporting 3GPP\u0027s standards for 5G new radio (NR) standalone (SA) mode. These standards define various network functions (NFs) based on the separation of cont","children":[{"title":"Control Plane Network Functions","url":"r_control_plane_nfs.html","description":"The CP-related NFs that comprise the Ultra Cloud Core are based on a common architecture that is designed around the following tenants: Cloud-scale\u2014Fully virtualized for simplicity, speed, and flexib"},{"title":"User Plane Network Function","url":"r_user_plane_nf.html","description":"The 5G UP NF within the Ultra Cloud Core is the User Plane Function (UPF). Unlike the CP-related NFs, the 5G UPF leverages the same Vector Packet Processing (VPP) technology currently in use by the u"}]},{"title":"Subscriber Microservices Infrastructure Architecture","url":"r_subscriber_microservices_infrastructure_architecture.html","description":"The Ultra Cloud Core (UCC) Subscriber Microservices Infrastructure (SMI) is a layered stack of cloud technologies that enable the rapid deployment of, and seamless life-cycle operations for microserv"},{"title":"Control Plane Network Function Architecture","url":"r_control_plane_network_function_architecture.html","description":"Control plane (CP) NFs are designed around a three-tiered architecture that take advantage of the stateful or stateless capabilities that are afforded within cloud native environments. The architectu"}]},{"title":"5G SMF Overview","url":"g_5g-smf_overview.html","children":[{"title":"Feature Summary and Revision History","url":"r_featuresummary_revhistory_smfovw.html","children":[{"title":"Summary Data","url":"r_summarydata_smf_2.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Ap"},{"title":"Revision History","url":"r_revhistory_smf_2_3.html","description":"Revision HistoryRevision DetailsRelease The converged core support for combined SMF + cnSGWc is added in this release. 2021.01.0 First introduced. Pre-2020.02.0"}]},{"title":"Product Description","url":"r_product_description.html","description":"The Cisco Session Management Function (SMF) is one of the Control Plane Network Functions (NF) of the 5G core network (5GC). The SMF is responsible for the session management with the supported indiv"},{"title":"Converged Core Overview","url":"r_converged-core-overview.html","description":"The converged core solution provides an advanced, cloud-native, converged control plane with the capability to support 4G and 5G devices, and use cases. This release supports only the cloud-native in","children":[{"title":"Interservice Pod Communication","url":"r_inter-service-communication.html","children":[{"title":"Feature Description","url":"r_inter-service-communication-overview.html","description":"When the cnSGW service and SMF service selected for a subscriber are on the same cluster and same rack, the messages exchanged between the two services flow through the gtpc-ep pod. If a collocated s"},{"title":"How it Works","url":"r_inter-service-communication-how-it-works.html","description":"This section describes how this feature works. Perform the following steps to implement this feature. Identify the deployment type of SMF and cnSGW-C. To identify the deployment type, the SMF or cnSG"},{"title":"Feature Configuration","url":"r_configuration-for-inter-service-comm.html","description":"To enable GTPC bypass between cnSGW and SMF service, use the following sample configuration: config instance instance-id gr_instance_id endpoint gtp enable-gtpc-bypass { false | true } end NOTES: end"},{"title":"OAM Support","url":"r_oam-support-for-inter-service-communication.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_inter-service-communication-statistics.html","description":"The following statistics is updated to support this feature. smf_service_stats: This statistics includes gtpc_bypass label to track the GTPC bypass messages. For more information on bulk statistics s"}]}]}]},{"title":"Use Cases and Features","url":"r_usecases_features.html","description":"This section describes the use cases that SMF supports.","children":[{"title":"Base SMF Configuration","url":"r_base-smf-config.html","description":"The SMF base configuration provides a detailed view of the configurations that are required for making the SMF operational. This includes setting up the infrastructure to deploy the SMF, deploying th"},{"title":"4G Session Support","url":"r_4g_session_support_5gs_sbi_interfaces.html","description":"For UEs, the SMF supports both 5G and 4G NAS to connect to both 4G and 5G core networks. The SMF includes the EPS interworking support and acts as a PGW-C+SMF. The interfaces, such as the Gx, Gy, or "},{"title":"5G Session Support","url":"r_5g_session_support.html","description":"The Session and Service Continuity (SSC) support in 5G system architecture addresses the continuous requirements of different applications and services for a User Equipment (UE). The 5G system suppor"},{"title":"Access and Mobility Support","url":"r_access_mobility.html","description":"The SMF supports the access and mobility through session management procedures for PDU session establishment, modification, and release. The SMF supports N2-based handovers for intra-SMF or inter-AMF"},{"title":"Charging Integration","url":"r_charging_integration.html","description":"The SMF supports converged charging and uses the Nchf or N40 interface to generate charging events. The SMF supports offline failover for charging when a charging (CHF) server fails. Based on the cha"},{"title":"Cloud Native Infrastructure","url":"r_cloud_native_infrastructure.html","description":"The SMF services includes the configuration to process PDU Session Management API calls. The IP Address Management (IPAM) technique is integrated with the SMF in the Application Services layer for tr"},{"title":"Converged Core Network","url":"r_converged-core-network.html","description":"The SMF supports standalone deployment or an integrated deployment with cnSGWc for serving 4G and 5G subscribers. Converged Control Plane function comprises a combination of 4G and 5G control plane i"},{"title":"IMS Support","url":"r_ims-support.html","description":"The IP Multimedia Subsystem (IMS) connects to the LTE network and 5G core (through UPF node) for delivering voice services such as Voice over LTE (VoLTE) and Voice over New Radio (VoNR). The followin"},{"title":"IPAM Support","url":"r_ipam-support.html","description":"IP Address Management (IPAM) is a technique for tracking and managing IP addresses of a network. IPAM is one of the core components of the subscriber management system. The IPAM provides all the func"},{"title":"Lawful Intercept","url":"r_lawful_intercept.html","description":"The Lawful Intercept (LI) feature enables law enforcement agencies (LEAs) to intercept subscriber communications. The LI functionality provides the network operator the capability to intercept and co"},{"title":"MVNO Support","url":"r_mvno-support.html","description":"The SMF provides support for an enterprise MVNO model. A mobile network operator can perform secondary authentication for the leased MVNO subscribers and also support any additional features related "},{"title":"NF Management","url":"r_nrf_discovery.html","description":"Based on the 3GPP-defined architecture model for 5G systems for data connectivity, SMF discovers the set of NF instances and their associate NF service instances. These instances, which are based on "},{"title":"OAM Support","url":"r_oam-support_2_3_4_5.html","description":"This use case covers all the Operation, Administration, and Maintenance (OAM) functions of the SMF. The following features are related to this use case: Alerts Bulk Statistics and Key Performance Ind"},{"title":"Policy Integration","url":"r_policy_integration.html","description":"The SMF communicates with the Unified Data Management (UDM) and Policy Control Function (PCF) to perform the following: Procure the subscribed and authorized QoS parameters for the Guaranteed Bit Rat"},{"title":"RADIUS Support","url":"r_radius_support.html","description":"In the 5G architecture, the serving network authenticates the Subscription Permanent Identifier (SUPI) during authentication and the key agreement between the UE and the network. In addition, the ser"},{"title":"Redundancy Support","url":"r_geographic-redundancy.html","description":"The SMF deployment in K8 cluster plays a vital role to support High Availability (HA) and Geographic Redundancy (GR). The redundancy support ensures stateful session continuity among the clusters dur"},{"title":"Roaming Support","url":"r_roaming-support.html","description":"Mobile network operators make roaming partnerships to provide services to the subscribers seamlessly in geographies beyond their network reach. PLMNs define the operator network boundaries. HPLMN is "},{"title":"SMF Inline Services","url":"r_inline-services.html","description":"The SMF uses the Inline Services feature such as the Enhanced Charging Service (ECS) that enables operators to reduce billing-related costs and gives the ability to offer tiered, detailed, and itemiz"},{"title":"SMF Specification Compliance","url":"r_smf_specification_compliance.html","description":"The SMF supports different 3GPP specification versions for the SMF interfaces. It processes the messages from the interfaces as per the compliance profile configured for the corresponding services. T"},{"title":"Subscription Management","url":"r_subscription_mgmt.html","description":"The SMF handles the user subscription management over the N10 interface. The following feature is related to this use case: UDM Integration"},{"title":"UPF Integration","url":"r_upf_integration.html","description":"The SMF uses the available StarOS-based UPF node to meet the non-standard requirements on the UPF node to interwork with this UPF. To comply with the IPv6 Stateless Auto-configuration, the SMF suppor"},{"title":"Wi-Fi Support","url":"r_vowifi_support.html","description":"The SMF supports Voice over Wi-Fi (VoWiFi). The VoWiFi technology provides the telephony services using Voice over IP (VoIP) from the mobile devices that are connected across a Wi-Fi network. The fol"}]},{"title":"Deployment Architecture and Interfaces","url":"r_deployment_architecture_interfaces.html","description":"The Cisco SMF is a part of the 5G core network functions portfolio with a common mobile core platform architecture. The core network functions include Access and Mobility Management Function (AMF), N","children":[{"title":"SMF Architecture","url":"r_smf_architecture.html","description":"The SMF network function consists of loosely coupled microservices together. The microservice decomposition is based on a three-layered architecture as illustrated in the following figure. SMF 3-Laye"},{"title":"SMF Deployment","url":"r_smf_deployment.html","description":"The 5G Mobility NFs deployment supports the following modes: Standalone mode: In this mode, each NF together with the required microservices is deployed in a separate name space in Kubernetes. Conver"},{"title":"Converged Core Architecture","url":"r_converged-core-architecture.html","description":"The converged core solution provides a single unified platform which is based on SMI architecture. The supporting architecture integrates the cloud-native S-GW and SMF deployment with 5GC and cnSGW-C"},{"title":"Converged Core Deployment","url":"r_converged-core-deployment.html","description":"The converged core deployment is based on the converged control plane and unified user plane infrastructure for all use cases. In the converged core deployment, all 4G and 5G-capable UEs are anchored"},{"title":"Supported Interfaces","url":"r_supported_interfaces.html","description":"This section describes the interfaces supported between the SMF and other network functions in the 5GC. GTP\u2014Uses the N9 interface as the reference point between two core UPFs. Gx\u2014Interface between SM"}]},{"title":"Life Cycle of Data Packet","url":"r_packet-lifecycle.html","description":"The following call flow depicts the life cycle of a data packet traversing through various pods of the SMF for a successful PDU session establishment. The SMF application includes the following pods:"},{"title":"Session Affinity","url":"r_smf_affinity.html","description":"The SMF supports session affinity to facilitate stateless architecture. When a session management procedure is ongoing for a subscriber session in some SMF service instance and another event from the"},{"title":"License Information","url":"r_license_info.html","description":"The SMF supports Cisco Smart Licensing. For more information, see the Smart Licensing chapter in this document."},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Cisco SMF complies with the following 3GPP standards as per Release 15 June 2019: 3GPP TS 23.510, version 15.4.0 3GPP TS 29.274, version 15.8.0 3GPP TS 23.007, version 15.4.0 3GPP TS 23.501, version "}]},{"title":"Deploying and Configuring SMF through Ops Center","url":"g_deploying-configuring-smf.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingDisabled - Configuration Required Related Changes in this ReleaseNot Applicable Related Document"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Revision HistoryRevision DetailsRelease SMF deployment on bare metal server is supported and fully qualified in this release. 2021.01.0 First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_smf_deploying_configuring_feature_description.html","description":"The SMF deployment and configuration procedure involves deploying the SMF through the Subscriber Microservices Infrastructure (SMI) Cluster Deployer and configuring the settings or customizations thr","children":[{"title":"SMF Ops Center","url":"r_smf_ops_center.html","description":"The Ops Center is a system-level infrastructure that provides the following functionality: A user interface to trigger a deployment of microservices with the flexibility of providing variable helm ch","children":[{"title":"Prerequisites","url":"r_prerequisities.html","description":"Before deploying SMF on the SMI layer: Ensure that all the virtual network functions (VNFs) are deployed. Run the SMI synchronization operation for the SMF Ops Center and Cloud Native Common Executio"}]}]},{"title":"Deploying and Accessing SMF","url":"r_deploying_and_accessing_smf.html","description":"This section describes how to deploy SMF and access the SMF Ops Center.","children":[{"title":"Deploying SMF","url":"r_deploying_smf.html","description":"The Subscriber Microservices Infrastructure (SMI) platform is responsible for deploying and managing the Cloud Native 5G SMF application and other network functions. For information on how to deploy "},{"title":"Accessing the SMF Ops Center","url":"r_accessing_ops_center.html","description":"You can connect to the SMF Ops Center through one of the following options: SSH Web-based console To connect to the SMF Ops Center through SSH, use the following command: ssh admin@ops_center_pod_ip "}]},{"title":"SMF Service Configuration","url":"r_smf-service-config.html","description":"The SMF service requires the basic configuration to process PDU Session Management API calls.","children":[{"title":"Mapping Pods with Node Labels","url":"r_configuring-pod-level-label.html","description":"Prerequisites Ensure that the node labels are according to the pod deployment layout. Ensure that the external VIPs are according to the requirement of NF. Enable Istio for pod to pod traffic load ba"}]},{"title":"Loading Day 1 Configuration","url":"r_loading_day_0_and_day_1_config.html","description":"To load the Day 1 configuration for SMF, run the following command: ssh admin@ops_center_pod_ip -p 2024 < Day1config.cli Alternatively, you can copy the Day 1 configuration and paste it in the SMF Op"}]},{"title":"Smart Licensing","url":"g_smf_Smart_Licensing.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_sumary_revision_history.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled - Always-on Related Changes in this Release Not Applicable Related Documentation Not"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_smart_licensing_overview.html","description":"Cisco employs two types of license models - Legacy Licensing and Smart Software Licensing. Legacy Licensing consists of software activation by installing Product Activation Keys (PAK) on to the Cisco","children":[{"title":"Cisco Software Central","url":"r_Cisco_Smart_Software_Manager.html","description":"Cisco Software Central (CSC) enables the management of software licenses and the smart account from a single portal. The CSC interface allows you to enable your product, manage entitlements, renew, a"},{"title":"Smart Accounts and Virtual Accounts","url":"r_smart_virtual_accounts.html","description":"A Smart Account provides a single location for all smart-enabled products and entitlements. It helps in procurement, deployment, and maintenance of Cisco Software. When creating a smart account, you "},{"title":"Requesting a Cisco Smart Account","url":"r_request_smart_account.html","description":"A Cisco Smart Account is an account where smart licensing-enabled products are available. A Cisco smart account allows you to manage and activate your licenses to devices, monitor license use, and tr"},{"title":"SMF Smart Licensing","url":"r_SMF_Smart_licensing.html","description":"The Smart Licensing feature supports application entitlement for online and offline licensing for all 5G applications (PCF, SMF, and NRF). The application usage is unrestricted during all stages of l"},{"title":"Software Tags and Entitlement Tags","url":"r_software_entitlement_tags.html","description":"This section describes the software and entitlement tags that are available to identify report, and enforce licenses. Software Tags Software tags, also known as product tags, are unique identifiers f"}]},{"title":"Configuring Smart Licensing","url":"r_configuring_smart_licensing.html","description":"You can configure Smart Licensing after the SMF deployment.","children":[{"title":"Users with Access to CSC","url":"r_end_users_with_access_CSSM_account.html","description":"This section describes how to configure Smart Licensing if you have access to CSC portal from your environment. Setting Up the Product and Entitlement in CSC Before you begin, you need to set up your"},{"title":"Users without Access to CSC","url":"r_end_users_without_access_CSSM_account.html","description":"The Smart License Reservation feature \u2013 Perpetual Reservation \u2013 is reserved for customers without access to CSC from their internal environments. With this feature, Cisco allows customers to reserve "}]},{"title":"Monitoring and Troubleshooting Smart Software Licensing","url":"r_monitoring_and_troubleshooting_2.html","description":"To view Smart Licensing related information in the SMF Ops Center, use the following show commands. show license [ all | UDI | displaylevel | reservation | smart | status | summary | tech-support | u"}]},{"title":"SMF Rolling Software Update","url":"g_smf_rolling_software_update.html","children":[{"title":"Feature Summary and Revision History","url":"r_featuresummary_revhistory.html","children":[{"title":"Summary Data","url":"r_summarydata_smf.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Ap"},{"title":"Revision History","url":"r_revhistory_smf.html","description":"Revision HistoryRevision DetailsRelease First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_introduction.html","description":"The Cisco SMF has a three-tier architecture consisting of Protocol, Service, and Session tiers. Each tier includes a set of microservices (pods) for a specific functionality. Within these tiers, ther"},{"title":"Updating SMF","url":"r_updating_smf.html","description":"The following section describes the procedure involved in updating the SMF software.","children":[{"title":"Rolling Software Update Using SMI Cluster Manager","url":"r_Rolling_software_update.html","description":"Rolling software upgrade is a process of upgrading or migrating the build from older to newer version or upgrading the patch for the prescribed deployment set of application pods. The 2021.02 release","children":[{"title":"Prerequisites","url":"r_prerequisites.html","description":"The prerequisites for upgrading SMF are: All the nodes including the pods are active. A patch version of the SMF software. Major versions does not support rolling upgrade. Trigger rolling update only","children":[{"title":"SMF Health Check","url":"r_SMF_health_check.html","description":"Before you perform health check, ensure that all the services are running and the nodes are in ready state. To perform health check, log on to master node and use the following configuration: kubectl"},{"title":"Preparing the Upgrade","url":"r_smf_preparing_the_upgrade.html","description":"This section describes the procedure for creating a backup configuration, logs, and deployment files. To backup the files: Log on to the SMI Cluster Manager Node as an ubuntu user. Create a new direc"},{"title":"Back Up Ops Center Configuration","url":"r_smf_backup_ops_center_configuration.html","description":"This section describes the procedure for creating a backup of the Ops Center configurations. To perform a backup of the Ops Center configurations, use the following steps: Log on to SMI Cluster Manag"},{"title":"Back Up CEE and SMF Ops Center Configuration","url":"r_smf_backup_ops_center_cee_configuration.html","description":"This section describes the procedure to create a backup of CEE and Ops Center configuration from the master node. To perform a backup of CEE and Ops Center configuration, , use the following steps: L"},{"title":"Staging a New SMF Image","url":"r_smf_staging_a_new_image.html","description":"This section describes the procedure for staging a new SMF image before initiating the upgrade. To stage the new SMF image: Download and verify the new SMF image. Log in to the SMI Cluster Manager no"}]},{"title":"Triggering the Rolling Software Upgrade","url":"r_triggering_the_rolling_software_upgrade.html","description":"The SMF utilizes the SMI Cluster Manager to perform a rolling software update. To update SMF using SMI Cluster Manager, use the following configurations: Before you begin, ensure that SMF is up and r"},{"title":"Monitoring the Upgrade","url":"r_monitoring_the_upgrade.html","description":"Use the following sample configuration to monitor the status of the upgrade through SMI Cluster Manager Ops Center: config clusters cluster_name actions sync run debug true clusters cluster_name acti"},{"title":"Viewing the Pod Details","url":"r_viewing_pod_details_smf.html","description":"Use the following sample configuration to view the details of the current pods through CEE Ops Center in CEE Ops Center CLI: cluster pods instance_name pod_name detail NOTES: cluster pods \u2013 Specifies"}]}]}]},{"title":"UCC 5G SMF - Release Change Reference","url":"g_part-smf-rcr.html","children":[{"title":"UCC 5G SMF - Release Change Reference","url":"g_ucc-5g-smf-rcr-2022-04.html","children":[{"title":"Features and Changes Quick Reference","url":"r_feature-and-changes-quick-ref.html","description":"Features / Behavior Changes Release Introduced / Modified Batch ID Allocation, Release, and Reconciliation Support 2022.04.0 CDL Flush Interval and Session Expiration Tuning Configuration 2022.04.0 D"},{"title":"Feature Defaults Quick Reference","url":"r_feature-defaults-quick-reference.html","description":"The following table indicates what features are enabled or disabled by default. Feature Default Batch ID Allocation, Release, and Reconciliation Support Disabled \u2013 Configuration required to enable CD"},{"title":"Batch ID Allocation, Release, and Reconciliation Support","url":"g_batch-id-allocation--release--and-reconciliation-support.html","children":[{"title":"Feature Summary and Revision History","url":"r_rcr_feature-summary-rev-history_2.html","children":[{"title":"Summary Data","url":"r_rcr_summary-data_2_3.html","description":"Summary Data Applicable Products or Functional Area cnSGW-C, SMF Applicable Platforms SMI Feature Default Setting Disabled \u2013 Configuration required to enable Related Documentation UCC Serving Gateway"},{"title":"Revision History","url":"r_rcr_revision-history_2_3_4_5.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_rcr_feature-description_2.html","description":"The nodemgr allocates a unique ID to the subscriber that is in the attached state. When the subscriber detaches, the unique ID is released to the nodemgr. If the allocation and deallocation procedure"}]},{"title":"CDL Flush Interval and Session Expiration Tuning Configuration","url":"g_cdl-flush-interval-and-session-expiration-tuning-configuration.html","children":[{"title":"Feature Summary and Revision History","url":"r_rcr_feature-summary-rev-history_2_3_4.html","children":[{"title":"Summary Data","url":"r_rcr_summary-data.html","description":"Summary Data Applicable Products or Functional Area cnSGW-C, SMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Configuration required to disable Related Documentation UCC Serving Gateway"},{"title":"Revision History","url":"r_rcr_revision-history_2_3_4.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_rcr_feature-description_2_3_4_5.html","description":"You can modify the default service-pod parameters to fine-tune the throughput performance and optimize the load performance. For more information, refer to the Performance Optimization Support chapte"}]},{"title":"Dedicated Bearer Creation Not Working\u2014CSCwa91602","url":"r_dedicated-bearer-creation-not-working-cscwa91602.html","children":[{"title":"Behavior Change Summary and Revision History","url":"r_behavior-change-summary-and-revision-history-cscwa91602.html","children":[{"title":"Summary Data","url":"r_summary-data-cscwa91602.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history-cscwa91602.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Behavior Change","url":"r_behavior-change-cscwa91602.html","description":"Previous Behaviour: After bearer deletion, when a bearer creation request was received, it was considered as a bearer update. Hence, the entry for the bearer was not deleted from the policy data in S"}]},{"title":"Domain-based User Authorization Using Ops Center","url":"r_domain-based-user-authorization-using-ops-center.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-rev-history-domain-based-user-auth.html","children":[{"title":"Summary Data","url":"r_summary-data-domain-based-user-auth.html","description":"Summary Data Applicable Products or Functional Area SMF, cnSGW-C Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Re"},{"title":"Revision History","url":"r_revision-history-domain-based-user-auth.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_feature-description-domain-based-user-auth.html","description":"SMF and cnSGW-C support domain-based user authorization using the Ops Center. To control the access on a per-user basis, use the TACACS protocol in Ops Center AAA. This protocol provides centralized "}]},{"title":"Edge Echo Implementation","url":"g_edge-echo-implementation.html","children":[{"title":"Feature Summary and Revision History","url":"r_rcr_feature-summary-rev-history_2_3_4_5_6.html","children":[{"title":"Summary Data","url":"r_rcr_summary-data_2_3_4_5.html","description":"Summary Data Applicable Products or Functional Area cnSGW-C, SMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation UCC Serving Gateway Control Plane Function "},{"title":"Revision History","url":"r_rcr_revision-history_2.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_rcr_feature-description_2_3_4.html","description":"In a nonmerged mode, the udp-proxy pod acts as an endpoint, and the gtpc-ep responds to the Echo Requests from the peer node. The gtpc-ep experiences traffic when the system receives a high number of"}]},{"title":"EDR Logging Support","url":"r_f98220-1f07492-edr-logging.html","children":[{"title":"Feature Summary and Revision History","url":"r_f98220-1f07492-edr-logging-feature-rev-summary.html","children":[{"title":"Summary Data","url":"r_summary-data-edr.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platforms SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related Docum"},{"title":"Revision History","url":"r_revision-history-edr.html","description":"Revision History Revision Details Release Introduced support for the following enhancements: EDR generation for dedicated bearer and handover (pathswitchreq (Xn handover), pdun2ho, pdn5g4gHo, nrtount"}]},{"title":"Feature Description","url":"r_f98220-1f07492-edr-logging-feature-descr.html","description":"SMF supports transaction logging and generation of detailed event records for all PDU session modification, deletion, handover, and dedicated bearer procedures except the following scenarios: Xn HO, "}]},{"title":"ETCD Peer Optimization Support","url":"g_etcd-peer-optimization-support.html","children":[{"title":"Feature Summary and Revision History","url":"r_rcr_feature-summary-rev-history_2_3.html","children":[{"title":"Summary Data","url":"r_rcr_summary-data_2_3_4_5_6.html","description":"Summary Data Applicable Products or Functional Area cnSGW-C, SMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation UCC Serving Gateway Control Plane Function "},{"title":"Revision History","url":"r_rcr_revision-history_2_3_4_5_6.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_rcr_feature-description_2_3_4_5_6.html","description":"When large numbers of GTPC peers are connected with SMF or cnSGW-C, the performance of ETCD is impacted. Each peer is a considered as a record in the ETCD, and the timestamp is updated every 30 secon"}]},{"title":"Flag DB Database Updates","url":"g_flag-db-database-updates.html","children":[{"title":"Feature Summary and Revision History","url":"r_rcr_feature-summary-rev-history.html","children":[{"title":"Summary Data","url":"r_rcr_summary-data_2_3_4.html","description":"Summary Data Applicable Products or Functional Area cnSGW-C, SMF Applicable Platforms SMI Feature Default Setting Enabled \u2013 Always-on Related Documentation UCC Serving Gateway Control Plane Function "},{"title":"Revision History","url":"r_rcr_revision-history_2_3.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_rcr_feature-description.html","description":"cnSGW-C and SMF update the CDL whenever the subscriber state changes from idle to active, and the ULI, UeTz, UCI, or the serving network is modified. When the transaction requests driven to CDL incre"}]},{"title":"Geo-Redundancy Pod Hardening\u2014CSCwc27740","url":"r_geo-redundancy-pod-hardening-cscwc27740.html","children":[{"title":"Behavior Change Summary and Revision History","url":"r_behavior-change-summary-revision-history-cscwc27740.html","children":[{"title":"Summary Data","url":"r_summary-data-cscwc27740.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Enabled - Configuration Required Related Changes in this Release Not Applicable Related Documentat"},{"title":"Revision History","url":"r_revision-history-cscwc27740.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Behavior Change","url":"r_behavior-change-cscwc27740.html","description":"Switchover of Role of STANDBY to PRIMARY due to Traffic Hit Previous Behaviour: Due to traffic hit, the primary rack published new multiple exit discriminator (MED) values on change of role to FAILOV"}]},{"title":"Grafana Dashboard Visibility during Deployment\u2014CSCwa78001","url":"r_grafana-dashboard-visibility-during-deployment-cscwa78001.html","children":[{"title":"Behavior Change Summary and Revision History","url":"r_behavior-change-summary-and-revision-history-cscwa78001.html","children":[{"title":"Summary Data","url":"r_summary-data-cscwa78001.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history-cscwa78001.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Behavior Change","url":"r_behavior-change-cscwa78001.html","description":"Previous Behaviour: The App-infra dashboard pod was deployed from infra-charts. New Behaviour: Now, the app-infra dashboard pod is not deployed from infra-charts. Hence, the Grafana dashboard is not "}]},{"title":"GR Maintenance Mode","url":"r_f111423-gr-maintenance-mode.html","children":[{"title":"Feature Summary and Revision History","url":"r_f111423-gr-maintenance-mode-rev-summary-info.html","children":[{"title":"Summary Data","url":"r_f111423-gr-maintenance-mode-summary-data.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Appl"},{"title":"Revision History","url":"r_f111423-gr-maintenance-mode-rev-history.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_f111423-gr-maintenance-mode-feature-descr.html","description":"SMF supports the maintenance mode flag to disable the impact on a cluster if the cluster in GR setup is scheduled for in-service (rolling upgrade). This is useful so that the other mated cluster exec"}]},{"title":"Interservice Pod Communication","url":"g_interservice-pod-communication.html","children":[{"title":"Feature Summary and Revision History","url":"r_rcr_feature-summary-rev-history_2_3_4_5.html","children":[{"title":"Summary Data","url":"r_rcr_summary-data_2.html","description":"Summary Data Applicable Products or Functional Area cnSGW-C Applicable Platforms SMI Feature Default Setting Disabled \u2013 Configuration required to enable Related Documentation UCC Serving Gateway Cont"},{"title":"Revision History","url":"r_rcr_revision-history.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_rcr_feature-description_2_3.html","description":"When the IMS PDN sgw-service and smf-service selected for a subscriber are on the same cluster and same RACK, the following message flow occurs when sgw-service sends a message to smf-service: The me"}]},{"title":"IPAM Data Reconciliation\u2014CSCwc26796","url":"r_ipam-data-reconciliation-cscwc26796.html","children":[{"title":"Feature Summary and Revision History","url":"r_behav-change-summary-rev-history-ipam-reconcile.html","children":[{"title":"Summary Data","url":"r_summary-data-ipam-reconcile.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting IPAM: Enabled \u2013 Always-on Unique IP Pools for UPF: Disabled \u2013 Configuration required to en"},{"title":"Revision History","url":"r_revision-history-ipam-reconcile.html","description":"Revision History Revision Details Release First introduced. CDETS ID: CSCwc26796 2022.04.0"}]},{"title":"Feature Description","url":"r_behavior-change-ipam-reconcile.html","description":"SMF supports IPAM reconciliation at instance level, pool level, and chunk level. For more information, refer to the IP Address Management chapter."}]},{"title":"IP Pool Allocation per Slice and DNN","url":"r_ip-pool-allocation-per-slice-and-dnn.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-and-revision-history-ip-pool-dnn.html","children":[{"title":"Summary Data","url":"r_summary-data-ip-pool-dnn.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision-history-ip-pool-dnn.html","description":"Revision History Revision Details Release Added support for IP pool allocation per slice and DNN. 2022.04.0 Added support for: Charging Characteristics lookup parameter in the subscriber policy confi"}]},{"title":"Feature Description","url":"r_feature-description-ip-pool-dnn.html","description":"SMF supports IP pool allocation per slice with the same DNN. A slice is a logical end-to-end network that is created dynamically. A user equipent (UE) can access multiple slices over one access netwo"}]},{"title":"IPv6 Support on SMF Interfaces","url":"r_f93395_f125530-ipv6-address.html","children":[{"title":"Feature Summary and Revision History","url":"r_f93395--f125530-feature-revision-summary.html","children":[{"title":"Summary Data","url":"r_summarydata_smf_2_3.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Appli"},{"title":"Revision History","url":"r_revhistory_smf_2_3_4.html","description":"Revision History Revision Details Release Added support for: N4 interface over IPsec IPv6 address on all SMF interfaces User plane integrity protection Mutual TLS for SBI interface 2022.04.0 Added su"}]},{"title":"Feature Description","url":"r_f93395-f125530-ipv6-support-feature-descr.html","description":"SMF interfaces can now send and receive the IPv6 addresses along with IPv4 addresses. To support the IP addresses, both the endpoint and interfaces configuration must include unique VIP IP and port d"}]},{"title":"IPv6 Support on UPF Tunnel Endpoint","url":"r_ipv6-upf-tunnel-end-point-address.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingNot ApplicableRelated Changes in this ReleaseNot ApplicableRelated DocumentationNot Applicable"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Revision HistoryRevision DetailsRelease IPv6 address support introduced to UPF tunnel end point address. 2022.04.0 Introduced support for the selection of UPF nodes based on the query parameters, suc"}]},{"title":"Feature Description","url":"r_ipv6-upf-tunnel-end-point-address-description.html","description":"SMF is now capable of sending an IPv6 address of UPF tunnel endpoint to the AMF or gNB through the CN-Tunnel_information. The IPv6 address information is used to establish the N3 tunnel. For more inf"}]},{"title":"Modification of Standalone CLI Changes during Deployment in GTPC Split Mode Not Allowed\u2014CSCwb89776","url":"r_modification-of-standalone-cli-changes-gtpc-split-mode-cscwb89776.html","children":[{"title":"Behavior Change Summary and Revision History","url":"r_behavior-change-rev-history-cscwb89776.html","children":[{"title":"Summary Data","url":"r_summary-data-cscwb89776.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history-cscwb89776.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Behavior Change","url":"r_behavior-change-cscwb89776.html","description":"Previous Behaviour: During deployment, new Standalone CLIs, such as standalone, internal-vip, and cpu could be modified. New Behaviour: Now, the standalone CLIs can be modified only after the system "}]},{"title":"Mutual TLS Support for LI and SBI Interfaces","url":"r_smf-mutual-tls-support-for-li-sbi-interfaces.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-rev-history-mtls-support.html","children":[{"title":"Summary Data","url":"r_summary-data-mtls-support.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Appli"},{"title":"Revision History","url":"r_revision-history-mtls-support.html","description":"Revision History Revision Details Release Added support for: N4 interface over IPsec IPv6 address on all SMF interfaces User plane integrity protection Mutual TLS for SBI interface 2022.04.0 Added su"}]},{"title":"Feature Description","url":"r_feature-description-mtls-support.html","description":"SMF supports Mutual TLS (mTLS) for the following interfaces: LI X1 and X2 SBI For more information, refer to the UCC 5G SMF Configuration and Administration Guide > Interfaces Support chapter. For mo"}]},{"title":"N4 Modification Request Rejection\u2014CSCwc93668","url":"r_n4-modification-request-rejection-cscwc93668.html","children":[{"title":"Behavior Change Summary and Revision History","url":"r_behavior-change-summary-and-revision-history-cscwc93668.html","children":[{"title":"Summary Data","url":"r_summary-data-cscwc93668.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history-cscwc93668.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Behavior Change","url":"r_behavior-change-cscwc93668.html","description":"Previous Behaviour: The Outer Header Removal IE was sent with value as 0 in UPDATE_PDR IE of N4 modification request to UPF. New Behaviour: Now, the Outer Header Removal IE is not sent in UPDATE_PDR "}]},{"title":"N4 Over IPSec","url":"r_f94730-n4-over-ipsec.html","children":[{"title":"Feature Summary and Revision History","url":"r_f94730-n4-over-ipsec-feature-rev-summary.html","children":[{"title":"Summary Data","url":"r_summarydata_smf_2_3_2.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Appli"},{"title":"Revision History","url":"r_revhistory_smf_2_3_4_2.html","description":"Revision History Revision Details Release Added support for: N4 interface over IPsec IPv6 address on all SMF interfaces User plane integrity protection Mutual TLS for SBI interface 2022.04.0 Added su"}]},{"title":"Feature Description","url":"r_f94730-n4-over-ipsec-feature-descr.html","description":"SMF supports Internet Protocol Security (IPSec) on N4 interface for secure network traffic. The N4 Over IPSec feature requires some basic configurations to be enabled on SMF, UPF and SMI. For complet"}]},{"title":"PAPN Support","url":"r_f103552-papn-support.html","children":[{"title":"Feature Summary and Revision History","url":"r_f103552-rev-summary-data.html","children":[{"title":"Summary Data","url":"r_f103552-summary-data.html","description":"Summary Data Applicable Products or Functional Area cnSGW-C, SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation"},{"title":"Revision History","url":"r_f103552-revision-history.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"},{"title":"Feature Description","url":"r_f103552-feature-description.html","description":"In private APN deployments, the SMF can support multiple PAPNs, requiring authentication and accounting with the enterprise AAA servers. As the AAA servers belong to different mobile virtual network "}]},{"title":"Feature Description","url":"r_f103552-feature-description_2.html","description":"In private APN deployments, the SMF can support multiple PAPNs, requiring authentication and accounting with the enterprise AAA servers. As the AAA servers belong to different mobile virtual network "}]},{"title":"PDN-based UPF Selection","url":"r_f133148-pdn-based-upf-selection.html","children":[{"title":"Feature Summary and Revision History","url":"r_f133148-pdn-based-upf-selection-rev-summary.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingDisabled \u2013 Configuration RequiredRelated Changes in this ReleaseNot ApplicableRelated Documentat"},{"title":"Revision History","url":"r_revision_history_2_3_4_5.html","description":"Revision HistoryRevision DetailsRelease Added support for the following features: QoS group of ruledefs over N7 IPv6 support for N3 interface on UPF 2023.01.0 Added support for SMF\u2014 to allocate UPFs "}]},{"title":"Feature Description","url":"r_f133148-pdn-based-upf-selection-feature-descr.html","description":"SMF supports UPF selection based on predefined query parameters including PDN type. SMF performs co-located UPF selection based on the SGW-U node name received in the Create Session Request (CSR) mes"}]},{"title":"SMF and cnSGW Optimization for GTPC IPC Cross-rack Support Messages\u2014CSCwb88088","url":"g_rcr_cscwb88088_gtpc-ipc-cross-rack-support.html","children":[{"title":"Behavior Change Summary and Revision History","url":"r_behavior-change-sum-rev-history.html","children":[{"title":"Summary Data","url":"r_rcr_cscwb88088_summary-data.html","description":"Summary Data Applicable Product(s) or Functional Area SMF cnSGW-C Applicable Platform(s) SMI Feature Default Setting GTPC IPC Cross-rack Support: Disabled \u2013 Configuration required to enable Related C"},{"title":"Revision History","url":"r_rcr_cscwb88088_revision-history.html","description":"Revision History Revision Details Release First introduced. CDETS ID: CSCwb88088 2022.04.0"}]},{"title":"Feature Description","url":"r_rcr_cscwb88088_feature-description.html","description":"This is an enhancement to optimize GTPC messages between SMF and cnSGW-C across IMS and data racks clusters. When you perform GR-setup activities with SMF and cnSGW-C, the GTPC message handling can b"}]},{"title":"SMF Deployment Validation on VMware vSphere Hypervisor (ESXi) 7.0.x","url":"r_smf-deployment-validation-on-vmware-vsphere-hypervisor-esxi-7.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-and-revision-history-vmware-esxi.html","children":[{"title":"Summary Data","url":"r_summary-data-vmware-esxi.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Ap"},{"title":"Revision History","url":"r_revision-history-vmware-esxi.html","description":"Revision History Revision Details Release First introduced. 2022.04.0"}]},{"title":"Feature Description","url":"r_feature-description-vmware-esxi.html","description":"SMI allows you to validate the deployment of SMF on VMware version 7.0 of VMware vSphere Hypervisor (ESXi)."}]},{"title":"TCP Support for LI","url":"r_li-tcp-support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-rev-history-li-tcp.html","children":[{"title":"Summary Data","url":"r_summary-data-li-tcp.html","description":"Summary Data Applicable Product(s) or Functional Area 5G-SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Relate"},{"title":"Revision History","url":"r_revision-history-li-tcp.html","description":"Revision History Revision Details Release Added support for: TCP LI. As part of this feature, added the following configurations: Non-3GPP LI TCP Non-3GPP LI UDP 3GPP LI ETSI encoding mTLS for LI int"}]},{"title":"Feature Description","url":"r_feature-description-li-tcp.html","description":"SMF supports LI in two ways\u20143GPP-compliant LI and non-3GGP LI. With this feature, the non-3GGP LI is supported through TCP, along with the earlier supported UDP. This feature is backward-compatible a"}]},{"title":"Unique IP Pools for UPF","url":"r_unique-ip-pools-for-upf_2.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","children":[{"title":"Summary Data","url":"r_summary_data_2.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting IPAM: Enabled \u2013 Always-on Unique IP Pools for UPF: Disabled \u2013 Configuration required to en"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11.html","description":"Revision History Revision Details Release Added support for the following features: IPAM Periodic Reconciliation UPF Fallback functionality 2023.01.0 Added support for the following features: IPAM re"}]},{"title":"Feature Description","url":"r_f128467-feature-description.html","description":"With this feature, SMF enables you to perform the following tasks: Allocate specific set of IP pools for edge UPFs in such a way that the UPFs do not share the same IP pool Fall back to centrally loc"}]},{"title":"User Plane Integrity Protection Support","url":"r_user-plane-integrity-protection-support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9.html","children":[{"title":"Summary Data","url":"r_summarydata_smf_2_3_3.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Appli"},{"title":"Revision History","url":"r_revhistory_smf_2_3_4_3.html","description":"Revision History Revision Details Release Added support for: N4 interface over IPsec IPv6 address on all SMF interfaces User plane integrity protection Mutual TLS for SBI interface 2022.04.0 Added su"}]},{"title":"Feature Description","url":"r_user-plane-integrity-protection-support-description.html","description":"SMF supports integrity protection of user data packets exchanged between UE and gNB. Though the 3GPP specification mandates the Integrity Protection feature on both the UE and the gNB, this feature r"}]},{"title":"VoNR Hardening for PCF-initiated Flow Deletion Failure Handling\u2014CSCwc12894","url":"r_vonr-hardening-pcf-initiated-flow-deletion-failure-handling-cscwc12894.html","children":[{"title":"Behavior Change Summary and Revision History","url":"r_behav-change-summary-and-rev-history-cscwc12894.html","children":[{"title":"Summary Data","url":"r_summary-data-cscwc12894.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Appl"},{"title":"Revision History","url":"r_revision-history-cscwc12894.html","description":"Revision History Revision Details Release First introduced. CDETS ID: CSCwc12894 2022.04.0"}]},{"title":"Behavior Change","url":"r_behavior-change-cscwc12894.html","description":"Previous Behaviour: When PCF-initiated flow deletion procedure failed due to access side failures or timeouts, SMF used to retain the PCC rules that PCF sent for deletion. New Behaviour: In case of a"}]}]}]},{"title":"Features and Functionality","url":"g_features-and-functionality.html","children":[{"title":"AN-initiated Session Modification Procedure","url":"g_5g-smf-an-modification-call-flow-support.html","children":[{"title":"Feature Summary and Revision History","url":"feature-summary-and-revision-history_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Summary Data Applicable Product(s) or FunctionalArea SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation No"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"Revision History Revision Details Release First introduced. 2020.02.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"This procedure releases the logical NG-AP signalling connection for the UE between the (R)AN and the AMF and the associated N3 User Plane connections, and (R)AN signalling connection between the UE a"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"When the NG-AP signaling connection is lost due to (R)AN or AMF failure, the AN release is performed locally by the AMF or the (R)AN as described in the following procedure without using or relying o"}]},{"title":"Cisco Common Data Layer","url":"g_gr_cdl.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Revision History Revision Details Release Added the procedures for configuration and verification of the event trace data in the CDL database record. 2021.02.0 First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"The SMF extends support to the Geo Redundant (GR) version of the Cisco Common Data Layer (CDL). When the primary CDL endpoint fails, the SMF attempts the same operation on the next highly rated secon","children":[{"title":"Architecture","url":"r_architecture_2.html","description":"The following figure depicts the failover that happens when the SMF service is unable to access the CDL datastore endpoint. CDL Datastore Architecture With relevance to this architecture, you can con"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8.html","description":"When CDL is configured in SMF through the SMF Ops Center, SMF gets enabled to support multiple CDL datastore endpoints. You can configure the endpoints by specifying the IP addresses, ports, and assi"},{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"This section describes the call flow that is associated with this feature. CDL Endpoint Failure Call Flow","children":[{"title":"CDL Endpoint Failure Call Flow","url":"r_cdl_endpoint_failure_call_flow.html","description":"This section describes the SMF local data store endpoint failure call flow. CDL Endpoint Failure Call Flow CDL Endpoint Failure Call Flow DescriptionStepDescription 1 The AMF sends a Create Request t"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"The CDL configuration in SMF has the following limitations: The SMF service attempts to reroute the calls only when it encounters gRPC errors such as UNAVAILABLE. It does not acknowledge errors that "}]},{"title":"Configuring the CDL Through SMF Ops Center","url":"r_config_cdl_through_smf_ops.html","description":"The configuration of the CDL using SMF Ops Center involves the following steps: Configuring the CDL Session Database and Defining the Base Configuration Configuring the Zookeeper in CDL","children":[{"title":"Configuring the CDL Session Database and Defining the Base Configuration","url":"r_config_cdl_session_db.html","description":"Use the following sample configuration to configure the CDL session database and define the base configuration in SMF: config cdl system-id system_id cdl node-type node_type cdl zookeeper replica zoo"},{"title":"Configuring the Zookeeper in CDL","url":"r_confg_zookeeper.html","description":"Use the following sample configuration to define the Zookeeper in CDL: config cdl zookeeper data-storage-size data_storage_size_in_gb log-storage-size log_storage_size_in_gb replica number_of_replica","children":[{"title":"Sample Configuration","url":"r_sample_configuration.html","description":"This section shows a sample configuration of CDL in a HA environment. config cdl system-id system_id cdl zookeeper replica num_zk_replica cdl datastore session endpoint replica ep_replica index map i"}]}]},{"title":"Configuring Event Trace Data","url":"r_configuring-event-trace-data.html","description":"This section describes how to configure the SMF to store event trace data in CDL database record. With this configuration, the SMF allows to enable or disable the storage of event trace data in the C","children":[{"title":"Verifying Event Trace Data","url":"r_verifying-event-trace-data.html","description":"This section describes how to verify the event trace data in SMF. Use the show running-config command system-diagnostics event-trace CLI command to view if the event trace data is enabled or disabled"}]}]},{"title":"Content Filtering and X-Header Enrichment","url":"g_content_filtering_edr_xheader.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"The SMF supports the following functionality: Content FilteringX-header Enrichment"},{"title":"Content Filtering","url":"r_content_filtering_support.html","children":[{"title":"Feature Description","url":"r_cf-feature-description.html","description":"The Content Filtering (CF) service prevents subscribers from inadvertently getting exposed to universally unacceptable content, or content that is inappropriate as per subscriber preferences. Based o"},{"title":"Configuring Content Filtering","url":"r_configuring_content_filtering_support.html","description":"This section describes how to configure CF support. Apart from the following configurations, all other configurations are used only in the UPF, and SMF sends it to the UPF. The SMF doesn\u0027t use these ","children":[{"title":"Configuring Content Filtering under Active Charging Service","url":"r_configuring_content_filtering_under_active_charging_service.html","description":"To configure CF under the active charging service, use the following sample configuration: config active-charging service service_name content-filtering category policy-id cf_policy_id end NOTES: con"},{"title":"Configuring Content Filtering under Rulebase","url":"r_configuring_content_filtering_under_rulebase.html","description":"To configure CF under the rulebase, use the following sample configuration: config active-charging service service_name rulebase rulebase_name content-filtering category policy-id cf_policy_id end NO"},{"title":"Configuring Content Filtering under APN","url":"r_configuring_content_filtering_under_apn.html","description":"To configure CF under the APN, use the following sample configuration: config apn apn_name content-filtering category policy-id cf_policy_id end NOTES: content-filtering category policy-id cf_policy_"},{"title":"Content Filtering Policy ID on N7 Interface","url":"r_content_filtering_policy_id_on_n7_interface.html","description":"The CF categories are configured under the active charging service under specific policy IDs. The rulebase and APN also have an associated policy ID. For any session, one policy ID can be associated "}]}]},{"title":"X-Header Insertion","url":"r_x-header_insertion_support.html","description":"With the X-Header Insertion and X-Header Encryption features, collectively known as Header Enrichment, you can append headers to HTTP or WSP GET and POST request packets, and HTTP response packets fo","children":[{"title":"Supported X-Header Information","url":"r_supported_x-header_information.html","description":"Out of all the configurable X-header information, some information requires SMF to send the corresponding values to the UPF. The following table lists the information that is sent from the SMF to the"}]}]},{"title":"DSCP Marking","url":"g_dscp_marking.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9.html","description":"Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related Documentation "},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Revision Details Release Provided support for DSCP marking of control plane signaling messages 2021.01.0 First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"The SMF supports a mechanism for differentiated services code point (DSCP) marking of user plane data packets and control plane signaling messages. The DSCP Marking feature enables the SMF to perform"},{"title":"DSCP Marking for Data Packets","url":"r_dscp-marking-for-up.html","children":[{"title":"Feature Description","url":"r_feature-description-dscp-marking-for-up.html","description":"DSCP Marking supports granular configuration. For Interactive Traffic Class (ITC), the SMF supports per-APN configurable DSCP marking for Uplink and Downlink direction that is based on 5QI and ARP-Pr"},{"title":"How the DSCP Marking Works for Data Packets","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"This section describes how the DSCP marking can be performed for the data packets. Allocation of different DSCP values for flows with the same 5QI, but different ARP values, works as follows: Allows "},{"title":"Configuring 5QI-QoS Mapping","url":"r_configuring_5qi-qos_mapping.html","description":"Use the following sample configuration to create and map 5QI values to enforceable QoS parameters. config profile qos qos_profile_name dscp-map qi5 qos_id arp-priority-level arp_value uplink user-dat","children":[{"title":"Verifying DSCP Configuration for UP Packets","url":"r_verifying-dscp-config-for-up.html","description":"This section describes how to verify the DSCP Marking feature configuration for the UP packets. Use the show running-config profile qos command to verify the DSCP configuration for UP packets. The fo"}]}]},{"title":"DSCP Marking for Control Plane Signaling","url":"r_dscp-marking-for-cp.html","children":[{"title":"Feature Description","url":"r_feature-description-dscp-marking-for-cp.html","description":"The SMF supports marking of DSCP values to control packets as per the configuration at the interface. The current implementation of DSCP marking supports only per interface and protocol endpoint. Als"},{"title":"How the DSCP Marking Works for Control Signaling","url":"r_how-it-works-for-cp.html","description":"The SMF marks the ingress and egress packets after the QoS classification. The protocol endpoints provide the DSCP values at the time of registering the endpoint and interface. The SMF uses the dscp ","children":[{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"The DSCP Marking feature has the following limitation: The DSCP Marking is per interface basis and not per peer or session."}]},{"title":"Configuring DSCP Marking for Control Plane Signaling","url":"r_configuring-dscp-marking-for-cp.html","description":"This section describes how to configure the DSCP Marking feature for CP signaling messages. Configuring the DSCP Marking feature involves the following steps: Configuring DSCP Marking per Endpoint Co","children":[{"title":"Configuring DSCP Marking per Endpoint","url":"r_dscp-marking-config-per-endpoint.html","description":"Use the following sample configuration to configure the DSCP values at the endpoint level. config instance instance-id gr_instance_id endpoint { gtp | li | protocol | radius | sbi } dscp dscp_value c"},{"title":"Configuring DSCP Marking per Interface","url":"r_dscp-marking-config-per-interface.html","description":"Use the following sample configuration to configure the DSCP values at the interface level. config instance instance-id gr_instance_id endpoint { gtp | li | protocol | radius | sbi } interface { coa-"},{"title":"Verifying DSCP Configuration for CP Signaling Messages","url":"r_verifying-dscp-config-for-cp.html","description":"This section describes how to verify the DSCP Marking feature configuration for the CP signaling messages. Use the show running-config instance instance-id gr_instance_id endpoint command to verify t"}]},{"title":"OAM Support for DSCP Marking","url":"r_oam-support-dscp-marking.html","children":[{"title":"Monitoring Support","url":"r_monitoring-support_2.html","description":"The SMF uses the monitor protocol and monitor subscriber commands to view the configured DSCP value."}]}]}]},{"title":"Dynamic Routing by Using BGP","url":"g_bgp-dynamic-routing.html","children":[{"title":"Feature Summary and Revision History","url":"r_summarydata_revisionhistory.html","children":[{"title":"Summary Data","url":"r_summarydata.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Disabled \u2013 Configuration required to enable Related Changes in this Release Not Applicable Related"},{"title":"Revision History","url":"r_revisionhistory.html","description":"Revision History Revision Details Release First introduced. 2021.02.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6.html","description":"Border Gateway Protocol (BGP) allows you to create loop-free inter-domain routing between autonomous systems (AS). An AS is a set of routers under a single technical administration. The routers can u"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"This section describes the operation of the Dynamic Routing feature. Incoming Traffic BGP uses TCP as the transport protocol, on port 179. Two BGP routers form a TCP connection between one another. T","children":[{"title":"External Network Failure","url":"r_external-network-failure.html","description":"The NF instance start-up causes the BGP Speaker K8s pod to configure the next-hop attribute of the BGP router with alternate local addresses to service IP addresses with priority and routes. After th"},{"title":"Geo Switchover","url":"r_geo-switchover.html","description":"The SMF achieves geo switchover by transparently migrating service IP address to mated peer K8s cluster, rack collocated, or geo-located. During the NF start-up, all the K8s cluster Namespaces regist"},{"title":"Internal Network Failure","url":"r_internal-network-failure.html","description":"If a functioning K8s cluster has an internal network failure due to a disrupted server communication with the master node, BFD failure, or a K8s pod networking issue, Geo HA is triggered due to K8s d"},{"title":"Local Switchover","url":"r_local-switchover.html","description":"The SMF achieves geo switchover by transparently migrating service IP address to mated peer K8s cluster or rack collocated within the same data center. During the NF start-up, all the K8s cluster Nam"},{"title":"Recovery and Failback","url":"r_recovery-failback.html","description":"For a seamless failover and failback, the UE sessions and the corresponding service IP addresses are grouped together. The following scenarios describe the seamless failover and failback mechanism fo"},{"title":"Call Flows","url":"r_call-flows.html","description":"This section describes the key call flows for Dyanmic Routing by Using BGP.","children":[{"title":"Publish Route for Incoming Traffic in an Active-Standby Mode","url":"r_publish-route-active-standby.html","description":"The following sections describe the Control Plane and Data Plane call flows in an active/standby mode. Control Plane Call Flow This section describes the Control Plane call flow. Control Plane Call F"},{"title":"Single Protocol Pod Failure Call Flow","url":"r_single-pod-failure.html","description":"The following section describes the Single Protocol Pod Failure call flow. Single Protocol Pod Failure Call Flow Single Protocol Pod Failure Call Flow Description Step Description 1 AMF requests for "},{"title":"Learn Route for Outgoing Traffic Call Flow","url":"r_learn-route-outgoing-traffic.html","description":"This section describes the Learn route for outgoing traffic call flow. Learn Route for Outgoing Traffic Call Flow AMF or other systems advertise route to the external BGP route. In turn, the external"}]}]},{"title":"Configuring Dynamic Routing by Using BGP","url":"r_configuring_2_3.html","description":"This section describes how to configure the Dynamic Routing by Using BGP feature. Configuring AS and BGP Router IP Address To configure the AS and IP address for the BGP router, use the following com"},{"title":"Monitoring and Troubleshooting","url":"r_monitoring-troubleshooting.html","description":"This section describes the show commands that are supported by the Dynamic Routing by Using BGP feature. show bgp-kernel-route Use the show bgp-kernel-route command to view all the kernel level route"}]},{"title":"Emergency SoS Support","url":"g_emergency-services-support-in-smf.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-rev-history.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2_3.html","description":"Revision History Revision Details Release First introduced. 2020.02.5.t1"}]},{"title":"SoS Emergency Service Fallback to LTE","url":"r_sos-emergency-service-fallback-to-lte.html","children":[{"title":"Feature Description","url":"r_feature_description_emergency_sos_support.html","description":"The Emergency SoS Support feature enables the co-located cloud-native SMF and PGW-C to support SoS emergency over LTE for subscribers camped on the 4G network and SoS emergency service fallback to LT"},{"title":"How it Works","url":"r_how_it_works_emergency_sos_support.html","description":"This section provides a brief of how the Emergency SoS Support feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8.html","description":"This section includes the following call flows.","children":[{"title":"Emergency Session Creation in LTE Call Flow","url":"r_emergency_session_creation_call_flow.html","description":"Emergency Session Creation in LTE StepDescription1 When an emergency service is required and an emergency PDU session is not already established, the UE initiates the UE-requested PDU session establi"},{"title":"Emergency Services Fallback to LTE Call Flow","url":"r_emergency_services_fallback_call_flow.html","description":"Emergency Services Fallback to LTE StepDescription1 UE camps on E-UTRA or NR cell in the 5GS (in either CM_IDLE or CM_CONNECTED state). 2 UE has a pending IMS emergency session request (example, voic"}]}]},{"title":"Configuring Emergency SoS Support","url":"r_configuring_emergency_sos_support.html","description":"This section describes how to configure the Emergency SoS Support feature. Configuring the Emergency SoS Support involves the following steps: Local authorization configuration under DNN profile Seco","children":[{"title":"Configuring Local Authorization","url":"r_configuring_local_authorization.html","description":"Use the following sample configuration to configure local authorization under the DNN profile, use the following commands: config profile dnn pool_name [ no ] authorization local end NOTES: profile d"},{"title":"Configuring Secondary Authentication","url":"r_configuring_secondary_authentication.html","description":"Use the following sample configuration to configure secondary authentication under the DNN profile: config profile dnn pool_name [ no ] secondary authentication radius end NOTES: no: Disables the sec"},{"title":"Configuring Charging Failure Handling","url":"r_configuring_failure_handling.html","description":"To configure failure handling action for both converged charging and offline charging failure cases under the charging profile, use the following sample configuration: config profile network-element "}]}]},{"title":"Emergency Services Support","url":"r_emergency-services-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Emergency Services refer to functionalities provided by the serving network when the network is configured to support Emergency Services. Emergency Services are provided to support IMS emergency sess"},{"title":"How it Works","url":"r_architectur.html","description":"Identification of Emergency Service Sessions 5G SMF identifies the emergency session based on request type \u0022Initial Emergency Request\u0022 or \u0022Existing Emergency PDU Session\u0022 received in SmContextCreate "},{"title":"Configuring Emergency Service Support","url":"r_configuring-emergency-services-support.html","description":"This section describes how to configure Emergency Service Support.","children":[{"title":"Configuring Default Flow Only Timer in DNN Profile","url":"r_configuring-default-flow-only-timer-in-dnn-profile.html","description":"Use the following sample configuration to configure Default Flow Only Timer: config profile dnn profile_name timeout default-flow-only flow_only_timer end NOTES: timeout default-flow-only flow_only_t"},{"title":"Configuring Emergency DNN","url":"r_configuring-emergency-dnn.html","description":"Use the following sample configuration to configure Emergency DNN: config profile dnn profile_name emergency { false | true } end NOTES: emergency { false | true }: indicates whether dnn is emergency"},{"title":"Verifying Emergency DNN","url":"r_verifying-emergency-dnn.html","description":"Use the following show command to verify Emergency DNN configuration: show subscriber all The following is an example output of the show subscriber all command. subscriber-details { \u0022subResponses\u0022: ["}]},{"title":"OAM Support for Emergency Services","url":"r_oam_support_for_smf_emergency_services.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_statistics_2_3_4_5_6_7_8.html","description":"The following statistics are supported for the Emergency SoS Support feature. smf_session_counters: Indicates that the gauge is updated to show the number of current active sessions. This statistics "}]}]}]},{"title":"EPS Interworking","url":"g_eps_interworking.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingEnabled \u2013 Always-onRelated Changes in this ReleaseNot ApplicableRelated DocumentationNot Applica"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Revision History Revision Details Release FB Call Continuity Cause Code Expansion 2021.02.2 Added support for: Configuring APN-AMBR action in Create Session Response Container field\u20140005H (Selected B"}]},{"title":"Feature Description","url":"r_feature_description_eps_interworking.html"},{"title":"Architecture","url":"r_architecture_2_3_4_5_6_7_8_9_10_11.html","description":"The following figure shows the network architecture for the EPS-5G Core interworking. 3GPP Non-Roaming Architecture for EPS-5GC Interworking"},{"title":"How it Works","url":"r_how_it_works_1_2_3.html","description":"A UE that supports only EPS based Dual Connectivity with secondary RAT NR: Always performs initial access through E-UTRA (LTE-Uu) but never through NR. Performs EPS NAS procedures over E-UTRA (that i"},{"title":"Standards Compliance","url":"r_standards_compliance_1_2.html","description":"The 5GC and EPS Interworking feature complies with the following standards: 3GPP TS 23.401, Version 15.6.0 3GPP TS 23.501, Version 15.4.0 3GPP TS 23.502, Version 15.4.0 3GPP TS 29.502, Version 15.2.1"},{"title":"Support for UE Initial Attach","url":"r_support_for_ue_initial_attach_on_e-utran.html","children":[{"title":"Feature Description","url":"r_feature_description_1_2_3_4.html","description":"The SMF supports the UE performing initial attach on E-UTRAN through MME and S-GW to create the default bearer. Initial attach on E-UTRAN or EPS follows the procedure defined in 3GPP specification 23"},{"title":"How it Works","url":"r_how_it_works_2_2.html","children":[{"title":"Call Flows","url":"r_call_flows_1.html","children":[{"title":"Initial Attach on E-UTRAN or EPS Procedure","url":"r_initial_attach_on_e-utraneps_procedure.html","description":"The following figure shows the call flow derived from 3GPP reference for initial attach on E-UTRAN or EPS. Call Flow for Initial Attach on E-UTRAN via 5G Core Call Flow Description for Initial Attach"}]}]},{"title":"Configuring UE Initial Attach","url":"r_configuring-the-ue-initial-attach-feature.html","description":"This section describes how to configure the UE Initial Attach . Configuring the UE Initial Attach involves the following steps: Define FQDN in SMF Profile Configuration Configure S5 Binding Address i","children":[{"title":"Define FQDN in SMF Profile Configuration","url":"r_define_fqdn_in_smf_profile_configuration.html","description":"Use the following configuration to specify the FQDN of SMF. The configured FQDN is sent to the UDM during registration. config profile smf smf_profile_name instances instance_id fqdn fqdn_name end NO"},{"title":"Configure S5 Binding Address","url":"r_configure_s5_binding_address_in_smf_service_configuration.html","description":"To define the S5 binding address at which the SMF listens for GTP messages from S-GW (S5 interface), use the following sample configuration: config instance instance-id instance_id endpoint gtp repli"},{"title":"Configuring GTP Endpoint Parameters","url":"r_enable_kubernetes_configuration_for_smf_gtp_endpoint_pods.html","description":"Use the following sample configuration to define the GTP endpoint parameters. config instance instance-id gr_instance_id endpoint gtp replicas replica_count vip-ip ipv4_address vip-ipv6 ipv6_address "},{"title":"Configuring APN-AMBR in CSR","url":"r_configuring-apn-ambr-in-csr.html","description":"The SMF sends APN-AMBR in Create Session Response if it is not received in Create Session Request or if the value has changed as part of PCF negotiation. The configuration under access profile overri"}]},{"title":"Verifying the UE Initial Attach Configuration","url":"r_verifying_the_ue_initial_attach_feature_configuration.html","description":"This section describes how to verify the UE Initial Attach configuration. The following configuration is a sample output of the show running-config command: show running-config . . . profile smf smf1"}]},{"title":"Detach Procedure for EPS on SMF","url":"r_detach_procedure_for_eps_on_smf_and_p-gw.html","children":[{"title":"Feature Description","url":"r_feature_description_2_2_3_4_5.html","description":"EPS Interworking through 5G Core Network The SMF supports the default bearer deletion procedures for a UE attached through E-UTRAN, MME, and S-GW.","children":[{"title":"How it Works","url":"r_how_it_works_3.html","children":[{"title":"Call Flows","url":"r_call_flows_2_2.html","description":"This section describes the call flows associated with this feature.","children":[{"title":"UE-initiated EPS Call Release Procedure","url":"r_ue-initiated_eps_call_release_procedure.html","description":"The following figure shows the call flow for UE-initiated release of EPS call. UE-initiated EPS Call Release Flow The detach procedures for the EPS are defined in 3GPP 23.401, Section 5.3.8. When the"},{"title":"UE-initiated Call Release Detail Procedure","url":"r_ue-initiated_call_release_detail_procedure.html","description":"The following figure shows the detailed procedure of UE-initiated release of EPS call. Detailed Call Flow of UE-initiated EPS Call Release"},{"title":"PCF-initiated Call Release Detail Procedure","url":"r_pcf-initiated_call_release_detail_procedure.html","description":"The following figure shows the detailed procedure of PCF-initiated release of EPS call. Detailed Call Flow of PCF-initiated EPS Call Release"}]}]}]}]},{"title":"Dedicated Bearer Activation and Deactivation","url":"r_dedicated_bearer_activation_and_deactivation.html","children":[{"title":"Feature Description","url":"r_feature_description_3.html","description":"SMF supports the PCF-initiated dedicated bearer creation and dedicated bearer deletion procedures for a UE attached via E-UTRAN, MME, and S-GW.","children":[{"title":"How it Works","url":"r_how_it_works_4.html","children":[{"title":"Call Flows","url":"r_call_flows_3_2.html","description":"This section describes the call flows associated with this feature.","children":[{"title":"Dedicated Bearer Creation Call Flow","url":"r_dedicated_bearer_creation_call_flow.html","description":"The following figure describes the Dedicated Bearer Creation procedure. Dedicated Bearer Creation Call Flow The dedicated bearer creation or activation procedure for the EPS session is defined in 3GP"},{"title":"Dedicated Bearer Deactivation Call Flow","url":"r_dedicated_bearer_deactivation_call_flow.html","description":"The following figure describes the Dedicated Bearer Deactivation procedure. Dedicated Bearer Deactivation Call Flow The dedicated bearer deactivation procedure for the EPS session is defined in 3GPP "}]}]}]}]},{"title":"EPS Fallback","url":"r_eps_fallback.html","children":[{"title":"Feature Description","url":"r_feature_description_4_2_3.html","description":"SMF supports fallback to EPS from 5GC for IMS sessions if gNB rejects the dedicated bearer creation with ims-voice-eps-fallback or rat-fallback triggered. For the UE devices not supporting VoNR, the ","children":[{"title":"How it Works","url":"r_how_it_works_4_2_1.html","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"The following call flow depicts the EPS Fallback procedure. EPS Fallback Call Flow EPS Fallback Call Flow DescriptionStepDescription1The UE initiates Mobile-Originated (MO) or a Mobile-Terminated (MT"}]}]},{"title":"EPS Fallback Trigger Cause Configuration","url":"r_eps_fallback_trigger_cause_configuration.html","description":"Use the following sample configuration to configure EPS fallback trigger cause. config profile access access_profile_name eps-fallback trigger-cause group radioNetwork value radioNetwork_value exit N"}]},{"title":"Indirect Data Forwarding Tunnel (IDFT) Timer Support","url":"r_idft_timer_support.html","children":[{"title":"Feature Description","url":"r_feature_description_idft_timer.html","description":"SMF supports the Indirect Data Forwarding Tunnel (IDFT) timer during the IDFT procedures for 5G to a 4G handover. During the handover, the IDFT tunnels of 5G are released. SMF receives the NSMF PDU S"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"Call Flows","url":"r_call-flows_idft.html","description":"This section includes the following call flow.","children":[{"title":"5G to EPS Handover with IDFT Timer Call Flow","url":"r_5g_to_eps_handover_idft_timer_call_flow.html","description":"This section describes the 5G to EPS handover with IDFT timer call flow. 5G to EPS Handover with IDFT Timer Call Flow 5G to EPS Handover with IDFT Timer Call Flow DescriptionStepDescription1NG-RAN de"},{"title":"Standards Compliance","url":"r_standardscompliance.html","description":"The IDFT timer support feature complies with the following standards: 3GPP TS 23.502 V16.1.1 (2019-06) 3GPP TS 23.401 version 12.6.0 Release 12"}]}]},{"title":"Configuring the IDFT Timer","url":"r_configuring_idft_timer.html","description":"This section describes how to configure the IDFT timer. config profile access test [ eps-fallback | n2 | n26 ] eps-fallback guard enable timeout timeout_value n26 idft enable timeout n26_timeout_valu"}]},{"title":"EPS Fallback Guard Timer Support","url":"r_eps_fallback_guard_timer_support.html","children":[{"title":"Feature Description","url":"r_feature_description_eps_fallback_guard_timer.html","description":"SMF supports the guard timer to track failure in the EPS fallback. After the timer starts, it waits for the EPS fallback to happen before the bearer creation failure information is communicated to PC","children":[{"title":"How It Works","url":"r_howitworks-eps.html","description":"The EPS fallback timer starts after receiving the notification for dedicated bearer creation failure with the EPS fallback cause from gNB through AMF. In this case, SMF does not send the failure noti","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"This section includes the following call flow.","children":[{"title":"EPS Fallback Guard Timer Call Flow","url":"r_eps_fallback_guard_timer_call_flow.html","description":"This section describes the 5G to EPS fallback guard timer call flow. EPS Fallback Guard Timer Call Flow EPS Fallback Guard Timer Call Flow DescriptionStepDescription1gNB sends the dedicated bearer cr"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_eps_timer.html","description":"The EPS fallback guard timer support feature complies with the following standards: 3GPP TS 23.502 V16.1.1 (2019-06)"}]},{"title":"Configuring the EPS Fallback Guard Timer","url":"r_configuring_eps_fallback_guard_timer.html","description":"This section describes how to configure the EPS Fallback Guard Timer feature. config profile access test [ eps-fallback | n2 | n26 ] eps-fallback guard timeout timeout_value n26 idft enable timeout n"}]},{"title":"Bearer Modification for EPS Session on SMF","url":"r_bearer_modification_eps_session_smf.html","children":[{"title":"Feature Description","url":"r_feature_description_f3328.html","description":"EPS Interworking through 5G Core Network SMF supports modification of EPS bearer that a PCF or an MME initiates. The SMF+PGW handles the following triggers for this feature: QoS modifications. RAT, U","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"The bearer modification for an EPS session on SMF works with the following modifications: PCF and MME-Initiated Bearer Modifications for EPS session on SMF\u2014These procedures are used either when one o","children":[{"title":"Call Flows","url":"r_call_flows_f3328.html","description":"This section includes the following call flows: PCF-Initiated Bearer Modification for EPS session on SMF call flow MME-Initiated Bearer Modification for EPS session on SMF call flow X2 and S1 Based H","children":[{"title":"PCF-initiated Bearer Modification for EPS session on SMF Call Flow","url":"r_pcf-initiated_bearer_modification_for_eps_session_on_smf_call_flow.html","description":"This section describes the PCF-Initiated Bearer Modification for EPS session on SMF call flow. PCF-Initiated Bearer Modification for EPS session on SMF Call Flow PCF-Initiated Bearer Modification for"},{"title":"MME-initiated Bearer Modification for EPS session on SMF Call Flow","url":"r_mme-initiated_bearer_modification_for_eps_session_on_smf_call_flow.html","description":"This section describes the MME-Initiated Dedicated Bearer Modification for EPS session on SMF call flow. MME-Initiated Bearer Modification for EPS session on SMF Call Flow MME-Initiated Bearer Modifi"},{"title":"X2 and S1 based Handover for EPS Session Connected to SMF","url":"r_x2_and_s1-based_handover_for_eps_session_connected_to_smf_call_flow.html","description":"This section describes the X2 and S1-based handover for EPS session connected to SMF. X2 and S1 based Handover for EPS Session Connected to SMF X2 and S1 based Handover Call Flow DescriptionStepDescr"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"The Bearer Modification for EPS Session on SMF feature complies with the following standards: 3GPP TS 23.401 3GPP TS 23.502 V16.1.1 (2019-06)"}]}]},{"title":"Session Management Procedures for EPS and 5GC Interworking","url":"r_session_management_procedures_for_eps_and_5gc_interworking.html","children":[{"title":"Feature Description","url":"r_feature_description_5_2.html","description":"The 5G Session Management procedures defined in 3GPP TS 23.502 ensure that the EPS interworking is successful when the UE moves to an LTE 4G radio after performing the initial attach to a 5G NR radio"},{"title":"How it Works","url":"r_how_it_works_5.html","children":[{"title":"Call Flows","url":"r_call_flows_5.html","description":"This section describes the 5G Session Management procedures to support EPS and 5GC interworking.","children":[{"title":"PDU Session Creation Call Flow","url":"r_pdu_session_creation_call_flow.html","description":"This section describes the PDU Session Creation procedure as specified in 3GPP TS 23.502, section 4.3.2.2.1. PDU Session Creation Call Flow PDU Session Creation Call Flow DescriptionStepDescription1T"},{"title":"PDU Session Modification Call Flow","url":"r_pdu_session_modify_call_flow.html","description":"This section describes the PDU session modification procedure as specified in 3GPP TS 23.502, section 4.3.3.2. PDU Session Modification Call Flow PDU Session Modification Call Flow Description Step D"},{"title":"PDU Session Release Call Flow","url":"r_pdu_session_release_call_flow.html","description":"The PDU Session Release procedure is used to release all the resources associated with a PDU session, including: The IP address/prefixes allocated for an IP-based PDU session Any UPF resource that wa","children":[{"title":"UE-initiated PDU Session Release Call Flow","url":"r_ue-initiated-pdu-session-release.html","description":"The UE-initiated PDU session release procedure allows the UE to request the release of the PDU session. In the case of Local Breakout (LBO), the procedure is as in the case of non-roaming with the di"},{"title":"Network-initiated PDU Session Release Call Flow","url":"r_network-initiated-pdu-session-release.html","description":"The network-initiated PDU session release procedure allows the AMF, the SMF or the PCF to initiate the release of a PDU session. The following figure depicts the network-initiated PDU session release"},{"title":"AMF-initiated PDU Session Release","url":"r_amf-initiated-pdu-session-release.html","description":"The AMF-initiated PDU session release procedure allows the AMF to initiate the release of a PDU session. The following figure depicts the AMF-initiated PDU session release call flow. AMF-initiated PD"},{"title":"AMF-initiated PDU Session Release with N11 Release=True","url":"r_amf-initiated-pdu-session-release-with-n11-release.html","description":"The AMF-initiated PDU session release procedure allows the AMF to initiate the release of a PDU session with the N11 release in the SmContextModifyRequest being set to True. The following figure depi"},{"title":"RAN-initiated PDU Session Release Call Flow","url":"r_ran-initiated-pdu-session-release.html","description":"The RAN-initiated PDU session release procedure allows the RAN to initiate the release of a PDU session. The following figure depicts the RAN-initiated PDU session release call flow. RAN-initiated PD"}]},{"title":"EPS Bearer ID Allocation","url":"r_eps_bearer_id_allocation.html","description":"This section describes the EPS Bearer ID Allocation procedure. EPS Bearer ID Allocation Call Flow Not all the steps in the preceding call flow are supported. For more details, see the descriptions in"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_2_3.html","description":"This feature complies with the following standards: 3GPP TS 23.401, Version 15.6.0 3GPP TS 23.502, Version 15.4.0"}]},{"title":"Generating EPS PDN Connection Parameters from 5G PDU Session Parameters","url":"r_generating_eps_pdn_connection_parameters_from_5g_pdu_session_parameters.html","description":"This section describes how to generate the EPS PDN connection parameters from the 5G PDU session parameters in the PGW-C+SMF. When the PGW-C+SMF is requested to set up or modify a PDN connection or a"}]},{"title":"5G to EPS Handover Using N26 Interface","url":"r_5g_to_eps_handover_using_n26_interface.html","children":[{"title":"Feature Description","url":"r_feature_description_2.html","description":"The SMF supports handover of PDU sessions to EPS on 5GC when the N26 interface is present between the MME and the AMF. The handover supports the creation of applicable default and dedicated bearers.","children":[{"title":"How it Works","url":"r_how_it_works_6.html","description":"This section describes the 5G to EPS handover procedure and the 5G to EPS handover cancellation procedure.","children":[{"title":"Call Flows","url":"r_call-flows-for-5gto4g-ho.html","description":"This section describes the following call flows: 5G to EPS Handover Call Flow 5G to EPS Handover Cancellation Flow","children":[{"title":"5G to EPS Handover Call Flow","url":"r_5g_to_eps_handover_call_flow.html","description":"This section describes the 5G to EPS handover call flow with N26 interface. The 5G to EPS Handover procedure for the EPS session is compliant with 3GPP 23.502, section 4.11.1.2.1. The AMF requests th"},{"title":"5G to EPS Handover Cancellation Call Flow","url":"r_5gto4g-ho-cancellation-call-flow.html","description":"When the Source Radio Access Network (RAN) triggers a handover cancellation after the preparation phase, the AMF invokes the \u0022Nsmf_PDUSession_UpdateSMContext request (SUPI, Relocation Cancel Indicati"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance.html","description":"The 5G to EPS Handover feature complies with the 3GPP TS 23.502, version 15.3.0."}]}]},{"title":"Create Dedicated Bearer Delay and Retry Support","url":"g_f4357.html","children":[{"title":"Feature Description","url":"r_feature_description_f4357.html","description":"The Create Dedicated Bearer Delay and Retry Support feature facilitates the following: Delays the creation of the dedicated bearer that is based on the configured time after handover is complete. Ret"},{"title":"How It Works","url":"r_howitworks.html","description":"This section provides a brief of how the Create Dedicated Bearer Delay and Retry Support feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7.html","description":"This section includes the following call flow. EPS Fallback Guard Timer Call Flow EPS Fallback Guard Timer Call Flow DescriptionStepDescription1gNB sends the dedicated bearer creation failure informa"}]},{"title":"Configuring Create Dedicated Bearer Delay and Retry Support","url":"r_configuring_cbr_feature.html","description":"This section describes how to configure the Create Dedicated Bearer Delay and Retry Support feature. config profile access accesstemp eps-fallback cbr delay delay_time max-retry retry_count timeout t"}]},{"title":"Handling Dedicated Bearer Procedure Failures Caused by Timer Expiry","url":"r_dedicated-bearer-failure-handling.html","children":[{"title":"Feature Description","url":"r_feature-descr.html","description":"This section explains the behavior of SMF when the dedicated bearer procedure does not end within a defined procedure timeout value. The timeout is termed Service Level Agreement (SLA) timer. The SLA"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"The SMF starts the procedure SLA timer at the start of the dedicated bearer procedure, and stops at the end of the procedure. The endpoint configuration allows defining the SLA timer at the interface","children":[{"title":"Call Flows","url":"r_call-flows_2_3_4_5.html","description":"This section describes the following call flows associated with this feature.","children":[{"title":"PCF-initiated Modification Call Flow","url":"r_pcf-initiated-call-flow.html","description":"This section explains the processing of PCF-initiated dedicated bearer modification call flow when the procedure SLA timer expires. Procedure SLA handling explained in this section include other flav"},{"title":"MME-initiated Deletion Call Flow","url":"r_mme-initiated-call-flow.html","description":"This section explains the processing of MME-initiated dedicated bearer deletion call flow when the procedure SLA timer expires. Upon the expiry of procedure SLA timer for Delete Bearer Command (DBC),"}]}]},{"title":"Configuring Dedicated Bearer Procedure Failure Handling Feature","url":"r_configuring-bearer-handling.html","description":"This section describes how to configure the Dedicated Bearer Procedure Failure Handling feature.","children":[{"title":"Configuring Procedure SLA Timer","url":"r_configuring-sla-timer.html","description":"Use the following sample configuration to configure the procedure SLA timer. The SMF uses this timer to perform the dedicated bearer procedure failure handling operation accordingly. config instance "},{"title":"Verifying Dedicated Bearer Procedure Failure Handling Feature","url":"r_verifying-sla-timer-config.html","description":"This section describes how to verify the Dedicated Bearer Procedure Failure Handling feature configuration. Use the show running-config instance instance-id gr_instance_id endpoint command to verify "}]},{"title":"OAM Support for Dedicated Bearer Procedure Failure Handling Feature","url":"r_oam-support-ded-bearer.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulkstatistics-support-ded-bearer.html","description":"As part of this feature, new value \u0022timeout\u0022 is added to the \u0022reason\u0022 label for the smf_service_stats statistics. This new value indicates the expiry of procedure SLA timer."},{"title":"Troubleshooting Information","url":"r_troubleshooting.html","description":"This section describes the troubleshooting information. Collect the warning and error logs. Collect the message traces using the monitor protocol command and pcap functionality. Examine the statistic"}]}]},{"title":"Handling GTP-U Error Indication for 4G Sessions","url":"r_gtpu-error-indication-handling.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"This section describes how the SMF handles GPRS tunneling protocol, user plane (GTP-U) error indication for the 4G sessions. Serving Gateway (S-GW) sends GTP-U error indication message including the ","children":[{"title":"Standards Compliance","url":"r_standards-compliance_2_3_4_5_6.html","description":"The GTP-U Error Indication Handling feature complies with the following standards: 3GPP TS 29.244, Version 15.6.0 3GPP TS 23.527, Version 15.3.0"}]},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","children":[{"title":"GTP-U Error Handling Procedure","url":"r_gtpu-error-handling-call-flow.html","description":"This section describes the call flow associated with the GTP-U error handling procedure for the 4G sessions. GTP-U Error Indication Handling Call Flow GTP-U Error Handling Call Flow DescriptionStepDe"}]}]},{"title":"GTP Path Failure Handling, Restoration, and Recovery","url":"r_gtpcpath_management_heading.html","children":[{"title":"Feature Description","url":"r_gtpc_path_management_featuredesc.html","description":"SMF supports: Handling of the following GTP-C path management messages as per 3GPP TS 29.274 Echo Request Echo Response Sending Echo Request message to the newly discovered GTP-C peer as per the conf"},{"title":"Call Flows","url":"r_callflows.html","description":"The following call flows capture information specific to how GTP-C path management and GTP-C restoration messages are handled.","children":[{"title":"GTP-C Path Management","url":"r_gtpc_pathmanagement.html","description":"GTP-C Path Management GTP-C Path Management Step Description 1 Once the GTP-C peer is discovered (an Initial GTP-C Create Session Request or an GTP-C Modify Bearer Request message is received), CN SM"},{"title":"GTP-C Echo Request Handling","url":"r_gtpc_echo_request_handling.html","description":"GTP-C Echo Request Handling GTP-C Echo Request Handling Step Description 1 Whenever a GTP-C Echo Request message is received from a GTP-C peer, CN SMF/PGW-C sends GTP-C Echo Response message as a rep"},{"title":"GTP-C Restoration on PGW-C/SMF","url":"r_gtpc_restoration.html","description":"PGW-C/SMF can detect that there is a change in recovery value of SGW. PGW-C/SMF can detect this value from the following messages: Create Session Request Modify Bearer Request Create Bearer Response "}]},{"title":"Memory and Performance Impact","url":"r_memory_performance.html","description":"The Node Manager pod to GTP-C peer path mapping is maintained in etcd and also in the local cache of NodeMgr and GTP-C Pods."},{"title":"Configuring Echo at GTP Endpoint","url":"r_configuring_echo_at_gtp_endpoint.html","description":"Use the following sample configuration to configure the echo parameters at GTP endpoint. config instance instance-id gr_instance_id endpoint gtp interface { s2b | s5 | s5e | s8 | s11 } echo interval ","children":[{"title":"Sample Configuration","url":"r_sampleConfig.html","description":"[unknown] smf# config Entering configuration mode terminal [unknown] smf(config)# instance instance-id 1 [unknown] smf(config-instance-id-1)# endpoint gtp [unknown] smf(config-endpoint-gtp)# [unknown"},{"title":"Show Command","url":"r_showcommand.html","description":"The show peers command displays all the connected GTP peers and their node information. Example: [unknown] smf# show peers CONNECTED ENDPOINT LOCAL ADDRESS PEER ADDRESS DIRECTION POD INSTANCE TYPE TI"}]},{"title":"Bulk Statistics","url":"r_bulkstats.html","description":"The following dedicated disconnect reasons are used for PDN connections cleared due to peer GTP-C restart or path failure. disc_pdnrel_gtpc_peer_restart disc_pdnrel_gtpc_peer_pathfail The following b"},{"title":"Limitations","url":"r_limitations.html","description":"From 3GPP TS 23.007, Section 20: It is recommended that GTPv2 Echo Request should be sent only when a GTP-C entity has not received any GTP response message for a previously sent request message on t"}]},{"title":"Configuration Support for Rejecting 4G-only Devices","url":"r_4g-ue-only-rejection-config.html","description":"The SMF provides configuration support to reject calls from 4G-only UE devices. To reject calls from 4G-only UE devices, use the following configuration: config profile dnn dnnprofile_name only-nr-ca"},{"title":"Dynamic Configuration Change Support","url":"r_dynamic_config_support_2.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"The SMF allows you to change Access Profile configuration dynamically, without any impact on the existing sessions. For instance, when the configuration dynamically updates the current session contin"},{"title":"How it Works","url":"r_how_it_works_2_3_4.html","description":"This section describes how dynamic change in configuration works for the supported Access Profile configurations.","children":[{"title":"Access Profile","url":"r_access_profile.html","description":"The Access Profile defines the various parameters for the access-profile configuration. The following table lists the configurations that allow dynamic update. Access Profile Parameters Configuration"}]}]}]},{"title":"Event Detail Records","url":"g_event-detail-records.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-and-rev-history-edr.html","children":[{"title":"Summary Data","url":"r_summary-data-edr_2.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platforms SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related Docum"},{"title":"Revision History","url":"r_revision-history-edr_2.html","description":"Revision History Revision Details Release Introduced support for the following enhancements: EDR generation for dedicated bearer and handover (pathswitchreq (Xn handover), pdun2ho, pdn5g4gHo, nrtount"}]},{"title":"Feature Description","url":"r_edr-support-feature-descr.html","description":"Event Data Records (EDRs) collect information that you can use to perform the following functions: Debug or understand the application behavior Diagnose the call flow for the specific subscribers The","children":[{"title":"EDR Transaction File","url":"r_edr-transaction.html","description":"The EDR transaction file dumps the transaction information at the end of the transaction. By default, the file generation is disabled. The following table provides the information that is stored in t","children":[{"title":"Procedure-level EDR Generation","url":"r_edr-procedure-level-details.html","description":"The Event Logging feature captures procedure-level information per subscriber. Upon completing a procedure, either successfully or unsuccessfully, the SMF generates event data records capturing the d"}]},{"title":"EDR Transaction Collision","url":"r_edr-transaction-collision.html","description":"This EDR file dumps the transaction collision information whenever the collision occurs. It is useful to debug collision scenarios. The transaction collision EDRs support only up to a maximum of 10 s"},{"title":"EDR Attributes","url":"r_edr-attribute-details.html","description":"This section provides details of the EDR attributes and its sub attributes. QOS-RULE QOS-RULE-LIST qr-id|qr-opcode|qr-dqr|qr-qfi|qr-prededence|num-filters| filters:flter-id;flter-dir;cmp-type-match-a"},{"title":"Limitations","url":"r_edr-support-limitations.html","description":"The EDR Logging feature has the following limitations: Event record generation does not work for the following scenarios: All handover (HO) procedures except Xn HO, N2 HO, 5G to 4G HO, 4G to 5G HO, 5"}]},{"title":"Configuring EDRs","url":"r_configure-edr.html","description":"This section describes how to configure the EDR Logging feature.","children":[{"title":"Configure EDR Reporting","url":"r_enable-edr.html","description":"EDR generation occurs after you configure the subscriber ID. Then, you can enable EDR reporting for a specific subscriber or for all the subscribers. If you have enabled the EDR reporting for all the"},{"title":"Configure EDR Files for Generation","url":"r_configuring-edr-generation.html","description":"Use the following sample configuration to generate the EDR events at transaction level. config edr file { transaction | transaction-collision } procedure-id procedure_value event-id event_value field"},{"title":"Configure EDR Parameters","url":"r_edr-file-rotation.html","description":"To define the EDR parameters, use the following sample configuration: config edr file transaction flush interval file_flush_interval limit [ size file_size | count file_count| storage edr_storage_siz"},{"title":"Verifying EDR Transactions","url":"r_verifying-edr-transaction.html","description":"Use the following show commands to display the currently registered procedures, events, and fields for the application along with their respective IDs. show edr transaction-procedure procedure_id eve"}]},{"title":"OAM Support for EDR Logging","url":"r_oam-support_2_3_4_5_6_7.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulkstatistics-support.html","description":"The SMF maintains the following bulk statistics as part of this feature. edr_error_total Labels: error_code \u2013 The EDR writing error code This metric is pegged whenever an error occurs during EDR writ"}]}]},{"title":"Failure Handling Support","url":"g_peer-nf-failure-handling.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-rev-history_2_3_4.html","children":[{"title":"Summary Data","url":"r_summary-data.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related Doc"},{"title":"Revision History","url":"r_revision-history_2.html","description":"Revision History Revision Details Release Enhanced the existing failure handling configuration of N4SessionModificationReq message to support cause codes 0-255. 2021.02.3 Enhanced the existing failur"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11.html","description":"The system performs error handling by segregating error codes into recoverable and non-recoverable error codes. It attempts to recover the endpoints with continuous retries when SMF receives recovera"},{"title":"Access and Mobility Management Function Failure Handling","url":"r_amf-failure-handling.html","children":[{"title":"Feature Description","url":"r_feature-description-amf-failure-handling.html","description":"The SMF supports failure handling of the Access and Mobility Management Function (AMF). Based on the request messages, SMF supports retransmission to the same endpoint."},{"title":"How it Works","url":"r_how-it-works-amf-failure-handling.html","description":"SMF provides retransmission support for the following request messages: Namf_Communication EBI Assignment Request Namf_Communication N1 N2 Message Transfer Request When SMF doesn\u0027t receive a response"},{"title":"Configuring Retransmission for Request Messages","url":"r_configuring-retransmission-for-namf_comm-ebi-assignment.html","description":"To configure retransmission for the Namf_Communication EBI Assignment and Namf_Communication EBI Assignment messages, use the following sample configuration: config profile nf-client-failure nf-type ","children":[{"title":"Configuration Example","url":"r_configuration-example-namf-communication-ebi-assignment.html","description":"The following is an example configuration of the retransmission for the Namf_Communication EBI Assignment message: config profile nf-client-failure nf-type amf profile failure-handling FHAMF service "}]}]},{"title":"Charging Function Failure Handling","url":"r_offline-failover-support-for-charging.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11.html","description":"The SMF supports failure handling of the Charging Function (CHF) server. In the event of the failure of an online CHF server, the SMF relays the charging information to the offline CHF server. For a "},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"This section describes how the offline failover support for charging feature works.","children":[{"title":"Handling a CHF Server Failure","url":"r_handling_a_chf_server_failure.html","description":"The CHF server failure occurs when the selected CHF sends failure response or sends no response. For a CHF server failure, the NF library sends status code that is based on the failure template. This"},{"title":"Relaying to an Offline CHF Server","url":"r_relaying_to_an_offline_chf_server.html","description":"After CHF server failure, when the SMF continues, it converts the ongoing charging services as follows: Converts the services with both online and offline charging method to the offline charging meth"},{"title":"HTTP Cause Code Mapping with Failure Actions","url":"r_http_cause_code_mapping_with_failure_actions.html","description":"The following table lists the mapping of failure actions with the associated HTTP cause code. Based on the network requirements, you can change the mapping. HTTP Cause Code Mapping with Failure Actio"},{"title":"SMF Behaviour for Failure Actions","url":"r_smf-behavior-failure-actions.html","description":"The following table describes the SMF behaviour on receiving different failures (Continue, Ignore, and Terminate) in CDR-(I/U/T). CHF Failure Actions Converged CHF Offline CHF CDR-I CDR-U CDR-T CDR-I"},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10.html","description":"The offline failover support for charging feature complies with the following standards: 3GPP TS 32.255, version 15.3.0 3GPP TS 32.290, version 15.4.0 3GPP TS 32.291, version 15.3.0"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"The offline failover support for charging feature has the following limitation: Session Level limits are mandatory from CHF or you must configure them locally. As per the 3GPP specification, the last"}]},{"title":"Configuring the CHF Failure Handling Feature","url":"r_configuring_the_offline_failover_support_for_charging.html","description":"This section describes how to configure the CHF Failure Handling feature. Configuring the CHF Failure Handling feature involves the following steps: Configuring Failure Handling Profile Configuring O","children":[{"title":"Configuring Failure Handling Profile","url":"r_configuring_failure_handling_profile_in_an_nf_library.html","description":"You can configure the HTTP status code with the corresponding action for the CHF Create, Update, or Release messages. Based on the configuration of the Failure Handling profile, the SMF takes an acti"},{"title":"Configuring Offline Server Client and Offline Failure Handling Profile","url":"r_configuring_an_offline_server_client_and_an_offline_failure_handling_profile.html","description":"To configure the offline client profile and offline failure handling profile for the selected CHF server, use the following sample configuration: config profile network-element chf chf_name nf-client"}]}]},{"title":"Network Repository Function Failure Handling","url":"g_f3966_nrffailurehandling.html","children":[{"title":"Feature Description","url":"r_f3966_featuredescription.html","description":"The Network Repository Function (NRF) communication failure handling logic is implemented within the SMF. The SMF uses the NF registration messages for tracking the management NRF group operational s"},{"title":"How it Works","url":"r_f3966_howitworks.html","description":"The following figure shows how the SMF handles NRF failures.In the preceding diagram, NRF 1 is Primary and NRF 2 is secondary for SMF. On bringing up, the SMF registers (NF registration) with NRF 1 a","children":[{"title":"Call Flow","url":"r_f3966_callflow.html","description":"The following diagram shows the basic NF management call flow covering the NF registration, NF management and the NRF failure handling. NF Management Call Flow"}]},{"title":"Configuring NRF Failure Handling","url":"r_configuring-nrf-failure-handling.html","description":"This section provides the NRF configurations that are required for the failure handling of other NFs.","children":[{"title":"Configuring the Failure Handling Template","url":"r_configuring_the_failure_template.html","description":"To configure the failure handling template, use the following sample configuration: config profile nf-client-failure { nf-type { amf | chf | nrf | pcf | udm } profile failure-handling failure_handlin","children":[{"title":"Configuration Example","url":"r_sample_configurations.html","description":"The following is an example configuration of NRF failure handling. group nf-mgmt NFMGMT1 nrf-mgmt-group nrf-nfmgmt-grp failure-handling-profile FHNRF locality LOC1 heartbeat interval 50 exit profile "}]},{"title":"Configuring Failure Handling Actions","url":"r_configuring_nf_failure_retry_action_and_message_type.html","description":"To configure the failure retry and action for each NF service and the different message types, use the following sample configuration: config profile nf-client-failure { nf-type { amf | chf | pcf | u"},{"title":"Configuring NRF Failover Option","url":"r_configuring_nf_service_and_message_type.html","description":"The NRF Failover feature enables the user to configure the retry actions for every error code, which occurs during the NRF interactions with SMF and other NFs. After trying all the hosts or endpoints"},{"title":"Configuring Failure Handling in Network Element Profile","url":"r_configuring-fh-in-network-element-profile.html","description":"To configure the failure handling in the network element profile, use the following sample configuration: config profile network-element { { amf | chf | pcf | udm } nf_profile_name } failure-handling"},{"title":"Configuration Example","url":"r_configuring.html","description":"The following is an example configuration. group nf-mgmt NFMGMT1 nrf-mgmt-group nrf-nfmgmt-grp failure-handling-profile FHNRF locality LOC1 heartbeat interval 50 exit profile nf-client-failure nf-typ"}]},{"title":"Verifying the NRF Failure Handling","url":"r_f3966_verifyingnrffailurehandling.html","children":[{"title":"NF Management Failure Handling","url":"r_f3966_nfmanagementfailurehandling.html","description":"The following is an example of management NRF endpoint configuration. product smf# show running-config group nf-mgmt group nf-mgmt MGM nrf-mgmt-group mgmt_group locality LOC1 exit product smf# show r"},{"title":"NF Discovery Failure Handling","url":"r_f3966_nfdiscoveryfailurehandling.html","description":"The following is an example of discovery NRF endpoint configuration. product smf# show running-config profile nf-pair nf-type UDM profile nf-pair nf-type UDM nrf-discovery-group others_group locality"}]}]},{"title":"Policy Control Function Failure Handling","url":"r_smf-failover-to-secondary-pcf.html","children":[{"title":"Feature Description","url":"r_f4968_featuredescription.html","description":"The SMF utilizes the NF Failover support to achieve the PCF failover functionality. The NF Failover feature supports the following functionality: Multiple endpoints for a service as primary and secon","children":[{"title":"How it Works","url":"r_f4968_smfpcf-failure.html","description":"This section describes how the SMF handles message-level failures and the corresponding HTTP status code-based failures. The SMF initiates the following messages: PcfSmpolicycontrolCreate PcfSmpolicy","children":[{"title":"PCF Interaction Status","url":"r_f4968_smffunctionality.html","description":"This feature supports the following status messages for SMF-initiated and PCF-initiated messages: PCF-Interaction Status: ON SMF-initiated messages\u2014The SMF continues to initiate the messages towards "}]}]},{"title":"Configuring the PCF Failure Handling Feature","url":"r_f4968_configuration.html","description":"This section desribes how to configure the PCF Failure Handling feature. Configuring the PCF Failure Handling feature involves the following steps: Configuring the PCF Failure Handling Profile Config","children":[{"title":"Configuring the PCF Failure Handling Profile","url":"r_configuring-pcf-fh-profile.html","description":"To configure the PCF failure handling profile with action, use the following sample configuration: config profile nf-client-failure nf-type pcf profile failure-handling fhprofile_name service name ty"},{"title":"Configuring the Association of Failure Handling Profile","url":"r_configuring-association-of-fh-profile.html","description":"To configure the association of FH profile in PCF, use the following sample configuration: config profile network-element pcf pcf_profile_name nf-client-profile nf_profile_name failure-handling-profi"},{"title":"Configuring Secondary and Tertiary IP Addresses","url":"r_configuring-sec-tertiary-addresses.html","description":"To configure the secondary and tertiary IP addresses, use the following sample configuration: config profile nf-client nf-type pcf pcf-profile pcfprofile_name locality locality_name service name type"}]},{"title":"OAM Support for PCF Failure Handling","url":"r_oam-support_2_3_4.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_f4968_statistics.html","description":"This feature supports the following statistics: PcfSmpolicyControlCreate Number of ignore responses Number of continue responses Number of terminate responses PcfSmPolicyControlUpdate Number of ignor"}]}]},{"title":"Unified Data Management Failure Handling","url":"r_udm-failure-handling.html","children":[{"title":"Feature Description","url":"r_featuredescription.html","description":"The Unified Data Management (UDM) is responsible for primarily storing the subscriber data, which SMF accesses for managing the user sessions on the network. The UDM failure handling support on SMF i"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10.html","description":"The SMF utilizes the NF Failover to achieve the UDM failover support functionality. This section provides information on how the SMF handles message-level failures and the corresponding HTTP status c"},{"title":"Configuring UDM Failure Handling Feature","url":"r_udmfailover-configuration.html","description":"This section describes how to configure the UDM Failure Handling feature. Configuring the UDM Failure Handling feature involves the following steps: Configuring UDM Failure Handling Profile Configuri","children":[{"title":"Configuring UDM Failure Handling Profile","url":"r_configuring_udm_failure_handling_profile.html","description":"Use the following sample configuration to configure the UDM failure handling profile with action. config profile nf-client-failure nf-type udm profile failure-handling fh_profile_name service name ty"},{"title":"Configuring Association of FH profile","url":"r_configuring-association-of-fh-profile_2.html","description":"To configure the association of FH profile in the UDM, use the following sample configuration: config profile network-element udm udm_profile_name nf-client-profile nf_profile_name failure-handling-p"},{"title":"Configuring Secondary and Tertiary IP Addresses","url":"r_configuring-secondary-and-tertiary-ip-addresses.html","description":"To configure secondary and tertiary IP addresses, use the following sample configuration: config profile nf-client nf-type udm udm-profile udmprofile_name locality LOC service name type { nudm-ee | n"},{"title":"Configuring Response Timeout Parameter","url":"r_configuring-response-timeout-over-udm-interface.html","description":"To configure response timeout for fail-open support over the UDM interface (N10), use the following sample configuration: config profile network-element udm udm_profile_name response-timeout timeout_"},{"title":"Statistics","url":"r_statistics_2_3.html","description":"The following statistics are supported for all the UDM message status with status as Attempted/Success/Skipped/Failed for all UDM services and message combination. udm_msg_processing_status{app_name="}]},{"title":"OAM Support for UDM Failure Handling Feature","url":"r_oam-support_2_3_4_5_6_7_8.html","description":"This section describes the operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_statistics-support.html","description":"The SMF maintains the following statistics in support of the UDM Failure Handling feature. Nudm_UECM_Registration Number of ignore responses Number of continue responses Number of terminate responses"}]}]},{"title":"User Plane Function Failure Handling","url":"r_upf-failure-handling.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3.html","description":"During a session, if the User Plane function (UPF) is in congested state, it rejects the Packet Forwarding Control Protocol (PFCP) establishment messages from SMF with a cause code in the response me"},{"title":"Configuring the UPF Failure Handling Feature","url":"r_configure_failure_handling_on_n4.html","description":"This section describes how to configure the UPF Failure Handling feature. Configuring the UPF Failure Handling feature involves the following steps: Configuring UPF Failure Handling Profile Configuri","children":[{"title":"Configuring UPF Failure Handling Profile","url":"r_configuring-fh-profile-upf.html","description":"To configure the UPF failure handling profile, use the following sample configuration: config profile failure-handling fh_profile_name interface pfcp message { N4SessionEstablishmentReq | N4SessionMo"},{"title":"Configuring the Failure Profile Association","url":"r_configuring-failure-profile-association.html","description":"To configure the failure profile association, use the following sample configuration. config profile upf-group upf_group_name failure-profile failure_profile_name end NOTES: profile upf-group upf_gro"}]},{"title":"OAM Support","url":"r_oam-support_2_3.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_statistics-support_2_3_4_5_6.html","description":"The SMF supports the following disconnect reasons as part of \u201Csmf_disconnect_stats\u201D: smf_sess_pdn_rel_peer_request_reject \u2014 This disconnect reason is applicable for 4G and WiFi calls. smf_sess_pdu_re"}]}]}]},{"title":"Flow Failure Handling for Access and Mobility Procedures","url":"g_qos_flow_failure_handling.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_1.html","children":[{"title":"Summary Data","url":"r_summary_data_1.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_1.html","description":"Revision History Revision Details Release First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_1_2_3_4_5.html","description":"The SMF supports the QoS flow failures for access and mobility procedures. The SMF receives the QoS flow failure details as part of the following call flows from NG-RAN to N2 messages. Xn handover Se"},{"title":"How it Works","url":"r_how_it_works_1_2.html","description":"The SMF processes N11 messages with N2 message details to determine the accepted and failed QoS flow IDs. For failed QoS flow IDs, the SMF excludes the resources locally and communicates the followin","children":[{"title":"Call Flows","url":"r_call_flows_2_3.html","description":"This section describes the following call flows: QoS flow failure handling for Xn handover call flow QoS flow failure handling for N2 handover call flow QoS Flow failure handling for N26 4G to 5G han","children":[{"title":"QoS Flow Failure Handling During Xn Handover","url":"r_qos_flow_failure_handling_for_xn_handover_call_flow.html","description":"This section describes the QoS flow failure handling during the Xn handover. QoS Flow Failure Handling during Xn Handover QoS Flow Failure Handling Call Flow Description Step Description 1 The PDU se"},{"title":"QoS Flow Failure Handling During N2 Handover","url":"r_qos_flow_failure_handling_for_n2_handover_call_flow.html","description":"This section describes the flow failure handling procedure during the N2 handover. Flow Failure Handling During N2 Handover Description for Flow Failure Handling During N2 Handover Step Description 1"},{"title":"QoS Flow Failure Handling During N26 4G to 5G Handover","url":"r_qos_flow_failure_handling_for_n26_4g_to_5g_handover_call_flow.html","description":"This section describes the flow failure handling procedure during the N26 4G to 5G handover. QoS Flow Failure Handling During N26 4G to 5G Handover Description for QoS Flow Failure Handling During N2"},{"title":"QoS Flow Failures for Service Request Procedures","url":"r_qos_flow_failures_for_service_request_procedures_F5135.html","description":"The SMF supports both UE and Network Service Request procedures. For these procedures, the SMF processes the received SM Context Update Request to update the N3 tunnel path from idle to active state."},{"title":"PDU UE Synchronization Procedure","url":"r_PDU_ue_sync_procedure.html","description":"This section describes the UE synchronization procedure. PDU UE synchronization procedure in idle mode receives the failed QFIs, QoS rules and EBIs. UE synchronization procedure fills N1 message PDU ","children":[{"title":"Statistics","url":"r_statistics_PDU_ue_sync.html","description":"This procedure creates statistics for the following events: N1N2TransferRequest Attempt N1 modify success N1 modify failure UE sync procedure suspend On resuming UE sync procedure if it was suspended"},{"title":"N1N2 Retransmission","url":"r_N1N2_retransmission.html","description":"Once N1N2 retransmission timer expires, following action is taken: SMF increments the N1N2 retry counter SMF sends N11N1N2 Transfer Request message towards AMF and restarts the N1N2 retransmission ti"},{"title":"Collision Case","url":"r_collision_case.html","description":"AMF informs SMF about HO procedure by rejecting the N1N2 Transfer Request with temporary reject cause. Also any other procedure can pre-empt the UE synchronization procedure while it is awaiting N1 u"}]},{"title":"Handling Failed QoS Flow Identifier During PDU Setup Procedure","url":"r_handling-failed-qfi-during-pdu-setup.html","description":"The SMF supports handling of the failed QoS Flow Identifier (QFI) during the PDU setup procedure. NG-RAN rejects a QoS flow due to various reasons. When the NG-RAN node reports unsuccessful establish"},{"title":"Handling Failed QoS Flow Identifier During PDU Session Modification","url":"r_handling-failed-qfi-during-pdu-session-modify.html","description":"The SMF supports handling of the failed QoS flows over N2 interface during the PDU session modification. If the modification of a PDU session or a QoS flow fails, the NG-RAN node falls back to the ol"},{"title":"Flow Failure Management Call Flows","url":"r_flow-failure-management-call-flow.html","description":"The following call flow provides the details of the different flow failure scenarios during the EPS to 5GS handover. This call flow also describes how the SMF manages these failures and keeps the flo","children":[{"title":"Handling of Flow Failures from Source in EPS to 5GS Handover","url":"r_flow-failure-handling-from-source.html","description":"The following call flow depicts the handling of flow failure from source RAN in EPS to the 5GS handover. Flow Failure Handling Call Flow (From Source in EPS to 5GS Handover) Flow Failure Handling Cal"},{"title":"Handling of Flow Failures from Target in EPS to 5GS Handover","url":"r_flow-failure-handling-from-target.html","description":"The following call flow depicts the handling of flow failure from target RAN in EPS to the 5GS handover. Flow Failure Handling Call Flow (From Target in EPS to 5GS Handover) Flow Failure Handling Cal"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"The QoS Flow Failure Handling for Access and Mobility Procedures feature complies with the following standards: 3GPP TS 23.502 V16.1.1 (2019-06)"}]}]},{"title":"Handover Procedures","url":"g_handover-procedures.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_rev_history_handover.html","children":[{"title":"Summary Data","url":"r_summary_data_handover.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not Ap"},{"title":"Revision History","url":"r_revision_history_handover.html","description":"Revision History Revision Details Release FB Call Continuity Cause Code Expansion 2021.02.2 Added support for: Configuring calls with handover indication. UE Local IP Address and UE UDP Port IEs in G"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"This chapter describes the different handover procedures performed by SMF compliant to the 3GPP specifications."},{"title":"4G to 5G Data Session Handover","url":"r_4g-to-5g-data-session-handover.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"The PGW-C term used in this chapter denote the EPS interworking functionality supported by SMF and must not be assumed as a standalone P-GW that is used in the LTE network. For UEs, the SMF supports "},{"title":"How it Works","url":"r_how_it_works_2_3.html","description":"To interwork with EPS, a UE that supports both 5GC and EPS NAS works in one of the following modes: Single-registration Mode\u2014In this mode, the UE has only one active MM state, which is either the RM ","children":[{"title":"Architecture","url":"r_architecture_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"This section describes the network architecture for the EPS-5G Core interworking. Network Architecture for the EPS-5G Core Interworking"},{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"This section describes the following call flows. EPS to 5G Handover with N26 Interface \u2013 Preparation Call Flow EPS to 5G Handover with N26 Interface \u2013 Execution Call Flow UE Idle Mode Mobility from E","children":[{"title":"EPS to 5G Handover with N26 Interface \u2013 Preparation Call Flow","url":"r_eps_to_5g_handover_with_n26_interface_preparation_call_flow.html","description":"This section describes the call flow of the preparation of the EPS to 5G Handover with the N26 interface. Preparation Call Flow for the EPS to 5G Handover with the N26 Interface Preparation Call Flow"},{"title":"EPS to 5G Handover with N26 Interface \u2013 Execution Call Flow","url":"r_eps_to_5g_handover_with_n26_interface_execution_call_flow.html","description":"This section describes the call flow of the execution of the EPS to 5G Handover with the N26 interface. Execution Call Flow for the EPS to 5G Handover with the N26 Interface Execution Call Flow Descr"},{"title":"UE Idle Mode Mobility from EPS to 5GS using N26 Interface","url":"r_UE_idle_mobility_F5144.html","description":"The SMF and PGW-C support EPS to 5GS Idle Mode Mobility procedure. For Idle Mode Mobility from EPS to 5GS, the UE performs Mobility Registration Update Procedure with AMF. The AMF and SMF retrieve MM","children":[{"title":"PDU Session is in Inactive State","url":"r_PDU_inactive_state.html","description":"The following call flows captures information on UE Idle Mode Mobility from EPS to 5GS using N26 Interface when PDU session is in inactive state. PDU Session in Inactive State PDU Session in Inactive"},{"title":"User Plane Connection Reactivation Request","url":"r_UserPlane_Connection_Reactivation_Request.html","description":"The following call flows captures information on UE idle mode mobility from EPS to 5GS with UP (User Plane) connection reactivation using N26 interface. User Plane Connection Reactivation Request Use"},{"title":"Message Flows","url":"r_messageflows.html","description":"The following message flow describes the different scenarios of idle mode mobility procedure across 5GS network elements and subscriber. Message Flow across 5GS NEs and Subscriber"}]}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"The SMF Support for 4G to 5G Data Session Handover feature complies with 3GPP TS 23.502 V15.2.0 (2018-09) standard."},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"The 4G to 5G Data Session Handover feature has the following limitation: SMF supports N26 4G to 5G handoff with single UPF, which implies that UPF selection and UPF modification are not supported."}]}]},{"title":"CHF and PCF Integration for Access and Mobility Procedures","url":"r_chf-and-pcf-integration-for-access-and-mobility-procedures.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"The PGW-C term used in this chapter denote the EPS interworking functionality supported by SMF and must not be assumed as a standalone P-GW that is used in the LTE network. For the access and mobilit"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"The SMF integrates the CHF and PCF functions based on the following information: Policy control request triggers, which are received in the SM policy decision during PDU session establishment or PCF ","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4.html","description":"This section describes the following call flows: CHF and PCF Integration for Intra-AMF and Inter-AMF N2-Based Handovers Call Flow CHF and PCF Integration for N26 4G to 5G Handover Call Flow CHF and P","children":[{"title":"Intra-AMF and Inter-AMF N2-Based Handovers Call Flow","url":"r_chf_and_pcf_integration_for_intra-amf_and_inter-amf_n2-based_handovers_call_flow.html","description":"This section describes the intra-AMF and inter-AMF N2-based handover call flow to support CHF and PCF integration. Intra-AMF and Inter-AMF N2-Based Handovers Call Flow CHF and PCF Integration for Int"},{"title":"CHF and PCF Integration for N26 4G to 5G Handover Call Flow","url":"r_chf_pcf_integration_n26_4g_5g_handover_call_flow.html","description":"This section describes the call flow for the CHF and PCF Integration for N26 4G to 5G handovers. CHF and PCF Integration for N26 4G to 5G Handover Call Flow CHF and PCF Integration for N26 4G to 5G H"},{"title":"CHF and PCF Integration for N26 5G to 4G Handover Call Flow","url":"r_chf_pcf_integration_n26_5g_4g_handover_call_flow.html","description":"This section describes the call flow for the CHF and PCF Integration for N26 5G to 4G handovers. CHF and PCF Integration for N26 5G to 4G Handover Call Flow CHF and PCF Integration for N26 5G to 4G H"},{"title":"CHF and PCF Integration for Xn Handover Call Flow","url":"r_chf_pcf_integration_xn_handover_call_flow.html","description":"This section describes the call flow for the CHF and PCF Integration for the Xn handover. CHF and PCF Integration for Xn Handover Call Flow CHF and PCF Integration for Xn Handover Call Flow Descripti"},{"title":"CHF and PCF Integration for Service Request Procedures","url":"r_chf_pcf_integration_service_request_procedures.html","description":"This section describes the CHF and PCF integration for service request procedures. SMF processes the received SM Context Update Request to update N3 tunnel path state from Idle to Active or Active to"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3.html","description":"The CHF and PCF integration for access and mobility procedures feature complies with the following standards: 3GPP TS 23.502 version 15.4.0 Release 15 (sections 4.9.1.3, 4.11.1.2, 4.9.1.2, and 4.2.3)"}]}]},{"title":"Inter gNodeB Handover","url":"r_inter-gnodeb-handover.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4.html","description":"The SMF supports the Xn-based and N2-based handover procedures to hand over a UE from a source NG-RAN node to a target NG-RAN node using the Xn or N2 reference points. Initiation of this procedure ca"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"The following sections explain the execution of Xn-based and N2-based handover procedures.","children":[{"title":"Xn-based Inter NG-RAN Handover","url":"r_xn-handover.html","description":"This section provides details regarding the Xn-based inter NG-RAN handover without UPF reallocation. The handover preparation and the execution stages are implemented as specified in 3GPP TS 38.300. "},{"title":"N2-based Inter NG-RAN Handover","url":"r_n2-handover.html","description":"The source NG-RAN decides to initiate an N2-based handover (HO) to the target NG-RAN. Initiation of this procedure could be due to any of the following reasons: New radio conditions Load balancing If"}]},{"title":"Limitations","url":"r_limitations_of_xn_handover_without_upf_relocation.html","description":"The Xn-based handover with UPF reallocation is currently not supported."}]},{"title":"OAM Support","url":"r_oam-support_2.html","description":"This section describes the operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_bulkstatistics-support_2_3_4.html","description":"The \u0022smf_ran_failed_flows\u0022 metric is added to identify the number of QoS flows released by RAN as part of various call flow procedures including the Xn and N2 handover procedures. The SMF uses the \u0022x"}]}]},{"title":"Wi-Fi Handover","url":"r_wi-fi-handover.html","children":[{"title":"Feature Description","url":"r_feature_description_wifi.html","description":"The PGW-C term used in this chapter denote the EPS interworking functionality supported by SMF and must not be assumed as a standalone P-GW that is used in the LTE network. The SMF+PGW-C product supp","children":[{"title":"Architecture","url":"r_architecture_wifi.html","description":"The following sections describe the architecture for interworking between the ePDG or EPC and 5GS and the nonroaming architecture within the EPS using S5 and S2b interfaces.","children":[{"title":"ePDG and 5GS Interworking for Handover","url":"r_epdg_5gs_interworking.html","description":"The following figure illustrates the non-roaming architecture for interworking between the ePDG or EPC and 5GS. Non-roaming Architecture for Interworking between ePDG or EPC and 5GS The interworking "},{"title":"EPS and ePDG Interworking for Handover","url":"r_eps_epdg_interworking_handover_wifi.html","description":"The following figure illustrates the non-roaming architecture within the EPS using S5 and S2b interfaces. Non-roaming Architecture Within EPS using S5, S2a, and S2b Interfaces For 3GPP access to non-"},{"title":"TFT Handling for Wi-Fi Handovers","url":"r_tft_handling-for-wifi-handovers.html","description":"In 4G and 5G deployment, the three-way audio or video multiparty call conference, and RCS message use cases, PGW-C ends up having more than four filters (it can go upto max 16 filters) for both UL an"}]},{"title":"Standards Compliance","url":"r_standards_compliance_wifi.html","description":"The Wi-Fi handovers feature complies with the following standards: 3GPP TS 23.502 V15.2.0 (2018-09) 3GPP TS 23.402 V15.3.0 (2018-03) 3GPP TS 29.214 V15.5.0 (2018-03)"}]},{"title":"How it Works","url":"r_how_it_works_wifi.html","description":"This section describes the Wi-Fi to LTE handover, Wi-Fi handover with EPS fallback, and Wi-Fi to 5GS handover.","children":[{"title":"EPC to Non-3GPP Untrusted Wi-Fi Handover Call Flow","url":"r_epc_to_non-3gpp_untrusted_wi-fi_handover_callflow.html","description":"This section describes the EPC to non-3GPP untrusted Wi-Fi handover call flow. EPC to Non-3GPP Untrusted Wi-Fi Handover Call Flow EPC to Non-3GPP Untrusted Wi-Fi Handover Call Flow DescriptionStepDes"},{"title":"Non-3GPP Untrusted Wi-Fi to EPC Handover Call Flow","url":"r_non-3gpp_untrusted_wi-fi_to_epc_handover_callflow.html","description":"This section describes the non-3GPP untrusted Wi-Fi to EPC handover call flow. Non-3GPP Untrusted Wi-Fi to EPC Handover Call Flow Non-3GPP Untrusted Wi-Fi to EPC Handover Call Flow DescriptionStepDes"},{"title":"Non-3GPP Untrusted Wi-Fi to 5GS Handover with EPS Fallback Call Flow","url":"r_non-3gpp_untrustedwi-fi_to_5gs_handover_eps_fallback.html","description":"This section describes the non-3GPP untrusted Wi-Fi to 5GS handover with EPS fallback call flow. Non-3GPP Untrusted Wi-Fi to 5GS Handover with EPS Fallback Call Flow Non-3GPP Untrusted Wi-Fi to 5GS H"},{"title":"Non-3GPP Untrusted Wi-Fi to 5GS Handover Call Flow","url":"r_non-3gpp_untrusted_wi-fi_to_5gs_handover_callflow.html","description":"This section describes the non-3GPP untrusted Wi-Fi to 5GS handover call flow. Non-3GPP Untrusted Wi-Fi to 5GS Handover Call Flow Non-3GPP Untrusted Wi-Fi to 5GS Handover Call Flow Description Step D"},{"title":"5GS to Non-3GPP Untrusted Wi-Fi Handover Call Flow","url":"r_5gs-to-non-3gpp-untrusted-wi-fi-handover-call-flow.html","description":"This section describes the 5GS to non-3GPP untrusted Wi-Fi handover call flow. 5GS to Non-3GPP Untrusted Wi-Fi Handover Call Flow 5GS to Non-3GPP Untrusted Wi-Fi Handover Call Flow Description Step D"},{"title":"Non 3GPP Untrusted LTE to WiFi Handover","url":"r_non-3gpp_untrusted_lte_to_wi-fi_handover.html","description":"This section describes the non-3GPP untrusted LTE to WiFi handover call flow. Non-3GPP Untrusted LTE to WiFi Handover with TFTs more than 4 for a Dedicated Bearer Non-3GPP Untrusted LTE to WiFi Hando"},{"title":"IE Support for GTPC","url":"r_n3galocation-attribute.html","description":"The SMF supports the following IEs in GTPC messages. Supported IEs in GTPC Messages IE Scenario UE Local IP Address If SMF receives UE Local IP Address from ePDG during Create Session Request, Create"}]},{"title":"Configuring the WiFi Handovers Feature","url":"r_configuring-wifi-handovers.html","description":"This section describes the configurations related to the Wi-Fi Handovers feature.","children":[{"title":"Configuring Compliance Profile","url":"r_compliance-profile-config.html","description":"The SMF provides the compliance profile support for the 3GPP specification 23.502 through the CLI configuration. This compliance profile is in use during the 5GS to non-3GPP untrusted Wi-Fi handover "},{"title":"Configuring Calls with Handover Indication","url":"r_configuring-calls-with-handover-indication.html","description":"Use the following sample configuration to handle calls coming with handover (HO) indication and no existing session. config profile access access_profile_name gtpc message-handling create-session-req"}]}]}]},{"title":"IMS PDU Sessions for Voice","url":"g_ims-pdu-sessions-for-voice.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6.html","description":"Revision History Revision Details Release Added support for VoLTE and Emergency Call Prioritization 2021.02.03 Introduced NPLI support for VoLTE and VoNR 2021.02.0 First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature-description-ims-pdu-voice-sessions.html","description":"This chapter provides an overview of the IMS procedures handeled by SMF."},{"title":"Voice Over LTE Support","url":"r_voice-over-lte-support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8.html","description":"The PGW-C term used in this chapter denotes the EPS interworking functionality supported by SMF and must not be assumed as a standalone P-GW that is used in the LTE network. The SMF supports Voice ov","children":[{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7.html","description":"A 5G mobile device with LTE access requests voice services to communicate with PGW-C over S-GW and MME resulting in the establishment of a PDU session. The PGW-C supports a non-GBR bearer with QCI fl","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"This section describes the following call flows: VoLTE PDU Session Creation Call Flow VoLTE Mobile-Originated (MO) Call Creation Call Flow VoLTE Mobile-Terminated (MT) Call Creation Call Flow","children":[{"title":"VoLTE PDU Session Creation Call Flow","url":"r_volte_pdu_session_creation_call_flow.html","description":"To enable the connectivity through a 5G core, the initial attach on the E-UTRAN or EPS deviates from the defined 3GPP procedures in the following ways: An SMF+PGW-C replaces the PGW-C in the procedur"},{"title":"VoLTE Mobile-Originated (MO) Call Creation Call Flow","url":"r_volte_mobile-originated_call_creation_call_flow.html","description":"This section describes the VoLTE MO call creation call flow. VoLTE MO Call Creation Call Flow VoLTE MO Call Creation Call Flow DescriptionStepDescription1UE requests for establishment of the IMS defa"},{"title":"VoLTE Mobile-Terminated (MT) Call Creation Call Flow","url":"r_volte_mobile-terminated_call_creation_call_flow.html","description":"This section describes the VoLTE MT call creation call flow. VoLTE MT Call Creation Call Flow VoLTE MT Call Creation Call Flow DescriptionStepDescription1UE requests for establishment of the IMS defa"}]}]},{"title":"VoLTE and Emergency Call Prioritization Configuration","url":"r_volte-and-emergency-call-prioritization-configuration.html","description":"To configure VoLTE and emergency call prioritization, use the following configuration: config profile dnn dnn_profile_name ims mark qci qci_value end NOTES: mark: Specify the value for marking standa","children":[{"title":"Configuration Example","url":"r_configuration-example-volte-call-prioritization.html","description":"The following is an example configuration: config profile dnn dnn1 ims mark qci [1 2] end"},{"title":"Configuration Verification","url":"r_configuration-verification-for-ims-sessions.html","description":"To verify the configuration for IMS sessions, use the following show running-config command. show running-config profile dnn dnn1 ims mark qci"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9.html","description":"The VoLTE support feature complies with the following standards: 3GPP TS 23.502 version 15.2.0 (2018-09)\u20145G; Procedures for the 5G System"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"The VoLTE support feature does not support UE-initiated dedicated bearer creation."}]}]},{"title":"NPLI Support for VoLTE and VoNR","url":"r_npli-for-volte-vonr-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"SMF provides NetLoc User location information, Access Type, UE time zone towards PCF for VoNR and VoLTE support with this 2021.02.0 release. In roaming scenarios, the hSMF provides the preceding func"},{"title":"Architecture","url":"r_architecture_2_3_4_5_6.html","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_2.html","description":"This section describes the following call flows: VoLTE PDU Session Creation Call Flow VoLTE Mobile-Originated (MO) Call Creation Call Flow VoLTE Mobile-Terminated (MT) Call Creation Call Flow"}]},{"title":"Standards Compliance","url":"r_standards-compliance_2_3.html","description":"VoNR/VoLTE NPLI Support feature complies with the following standards: 3GPP TS 29.518 3GPP TS 29.512 3GPP TS 29.502 3GPP TS 23.502"}]},{"title":"VoWi-Fi Support","url":"r_vowifi-support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"The SMF supports Voice over Wi-Fi (VoWi-Fi). The VoWi-Fi technology provides the telephony services using Voice over IP (VoIP) from the mobile devices that are connected across a Wi-Fi network."},{"title":"Architecture","url":"r_architecture_2_3_4_5_6_7_8.html","description":"This section describes the VoWi-Fi architecture. VoWi-Fi Architecture"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"A 5G mobile device connects through an untrusted Wi-Fi network for voice services to establish a PDN connection with PGW-C. This connection is established through Internet Key Exchange Protocol versi","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9.html","description":"This section describes the following call flows: VoWi-Fi PDU Session Creation Call Flow VoWi-Fi Mobile-Originated (MO) Call Creation Call Flow VoWi-Fi Mobile-Terminated (MT) Call Creation Call Flow","children":[{"title":"VoWi-Fi PDU Session Creation Call Flow","url":"r_vowifi_pdu_session_creation_call_flow.html","description":"To enable connectivity through a 5G core, the initial attach on the ePDG or EPS deviates from the defined 3GPP procedures in the following ways: An SMF+PGW-C replaces the PGW-C in the procedure. The "},{"title":"VoWi-Fi Mobile-Originated (MO) Call Creation Call Flow","url":"r_vowifi_mobile-originated_call_creation_call_flow.html","description":"This section describes the VoWi-Fi MO call creation call flow. VoWi-Fi MO Call Creation Call Flow VoWi-Fi MO Call Creation Call Flow Description Step Description 1 UE requests for establishment of th"},{"title":"VoWi-Fi Mobile-Terminated (MT) Call Creation Call Flow","url":"r_vowifi_mobile-terminated_call_creation_call_flow.html","description":"This section describes the Mobile-Terminated (MT) call flow. VoWi-Fi MT Call Creation Call Flow VoWi-Fi MT Call Creation Call Flow DescriptionStepDescription1UE requests for establishment of the IMS "}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6.html","description":"The VoWi-Fi support feature complies with the following standard: 3GPP TS 23.502 V15.2.0 (2018-09)"},{"title":"Limitations","url":"r_limitations_2_3_4_5.html","description":"The VoWi-Fi support feature has the following limitation: UE-initiated Dedicated Bearer Creation is not supported."}]}]},{"title":"Voice over New Radio","url":"r_vonr-pcscf.html","children":[{"title":"Feature Description","url":"r_feature_description_vonr.html","description":"New Radio (NR) is the 5G radio access technology, and Voice over NR (VoNR) is the voice or video over the 5G network. VoNR is the target voice or video communication solution for 5G networks. Voice s","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11.html","description":"The VoNR feature complies with the following standards: 3GPP TS 23.228, Release 15.3.0 3GPP TS 23.501, Release 15.4.0 3GPP TS 23.502, Release 15.4.0"}]},{"title":"Address Resolution Using DNS Proxy","url":"r_address-resolution-using-dns-proxy.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"The Domain Name System (DNS) is a network of servers that translates numeric IP addresses into readable, hierarchical Internet addresses, and vice-versa. The DNS proxy allows you to configure one or "},{"title":"Configuring the DNS Proxy for Address Resolution","url":"r_configuring_the_smf_dns_proxy_feature.html","description":"This section describes how to configure the DNS Proxy for P-CSCF address resolution. Configuring the DNS Proxy involves the following steps: Configuring the P-CSCF FQDN Configuring DNS proxy replica ","children":[{"title":"Configuring the P-CSCF FQDN","url":"r_configuring_the_p-cscf_fqdn.html","description":"The SMF allows configuration of domain name under P-CSCF profile. The DNS is used to resolve the domain name, fetch the IP address from the remote DNS servers, and provide the IP address to the subsc","children":[{"title":"Verifying the Feature Configuration","url":"r_verifying_the_feature_configuration.html","description":"Use the following show command to verify the P-CSCF FQDN feature configuration. show running-config The following is an example of the output of this show command: profile pcscf pcscf1 fqdn cisco.com"}]},{"title":"Configuring DNS Proxy Replica","url":"r_configuring_smf_dns_proxy_replica.html","description":"Use the following sample configuration to configure the DNS proxy replica. config instance instance-id gr_instance_id endpoint dns-proxy replicas replica_value commit NOTES: endpoint dns-proxy replic"},{"title":"Configuring DNS Proxy","url":"r_configuring_smf_dns_proxy.html","description":"Use the following sample configuration to configure the DNS Proxy feature for SMF. config profile dns-proxy cache-ttl dns_response_ttl_value query-type { ipv4v6 | ipv4 | ipv6 } servers dns_server_nam"},{"title":"Verifying DNS Proxy Configuration","url":"r_verifying-dns-proxy-config.html","description":"This section describes how to verify the DNS Proxy feature configuration. Use the show running-config profile dns-proxy command to confirm the configuration of DNS Proxy feature. The following is an "}]},{"title":"Randomization of P-CSCF Addresses from DNS","url":"r_smf-randomization-of-p-cscf-addresses-from-dns.html","description":"The SMF service supports random selection of resolved hosts. If a DNS resolution yielded a set of IP addresses for a host and if the randomize-answers CLI is enabled in the DNS Proxy profile configur","children":[{"title":"Configuring DNS for Random Selection of P-CSCF Addresses","url":"r_configuring-randomized-address.html","description":"The SMF supports selection of resolved hosts either in randomized or round-robin manner. To configure the DNS for selection of P-CSCF address, use the following sample configuration: config profile d"}]},{"title":"DNS Test Query","url":"r_dns-test-query.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"SMF supports DNS Test client to query and check the P-CSCF IP address using the Fully Qualified Domain Name (FQDN). The DNS Test client can be used as a debug utility for VoNR launch. The SMF support"},{"title":"How it Works","url":"r_architecture_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"The DNS proxy sends DNS request to DNS servers. The DNS proxy server receives the response from DNS server and sends it to DNS Test client running from OAM pod. The CLI shows the response. The timeou"},{"title":"Configuring DNS Test Query","url":"r_configuring-test-dns-query.html","description":"DNS Test client queries and checks the P-CSCF IP address using the FQDN. To configure the DNS test query, use the following command: test dns-query [ fqdn fqdn_name | num-ipv4 ipv4_address_num | num-","children":[{"title":"Configuration Verification","url":"r_verifying-dns-client-support.html","description":"This section describes how to verify the DNS test query configuration. Use the show dns query command to verify the DNS Test Query configuration. The following is an example output of the show dns qu"}]}]}]},{"title":"Address Resolution Using Local Configuration","url":"r_address-resolution-using-local-config.html","children":[{"title":"Feature Description","url":"r_address-resolution-using-local-config-feature-descr.html","description":"If the UE requests P-CSCF discovery, then the SMF fetches the P-CSCF addresses from DNN configuration, which are locally provisioned under DNN with IMS-Support and list of P-CSCF addresses or P-CSCF "},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"The serving PLMN AMF sends an indication toward the UE during the registration procedure to indicate whether an IMS voice over PS session is supported in the 3GPP access network. A UE with \u0022IMS voice"},{"title":"Configuring the P-CSCF Servers","url":"r_configuring_the_vonr_p-cscf_address_support.html","description":"This section describes how to configure the P-CSCF server list profile for P-CSCF discovery. Configuring the P-CSCF server involves the following steps: Creating P-CSCF Profile Configuring P-CSCF Ser","children":[{"title":"Creating P-CSCF Profile","url":"r_creating_p-cscf_profile.html","description":"Use the following configuration to create a P-CSCF profile instance: config profile pcscf pcscf_profile_name end NOTES: pcscf pcscf_profile_name: Specifies the P-CSCF profile. This command creates a "},{"title":"Configuring P-CSCF Server Selection","url":"r_configuring_p-cscf_server_selection.html","description":"Use the following configuration to configure the P-CSCF server selection method: config profile pcscf pcscf_profile_name pcscf-selection round-robin end NOTES: pcscf-selection round-robin: Configures"},{"title":"Configuring P-CSCF Server Address","url":"r_configuring-p-cscf-server-addresses.html","description":"This section describes how to configure IPv4, IPv6, and IPv4v6 addresses for primary, secondary, and tertiary P-CSCF servers.","children":[{"title":"Configuring P-CSCF Server IPv4 Addresses","url":"r_configuring_p-cscf_primary_and_secondary_server_ipv4_address.html","description":"Use the following sample configuration to configure the IPv4 address of the primary, secondary, and tertiary P-CSCF servers. config profile pcscf pcscf_profile_name v4-list precedence precedence_valu"},{"title":"Configuring P-CSCF Server IPv6 Addresses","url":"r_configuring_p-cscf_primary_and_secondary_server_ipv6_address.html","description":"Use the following sample configuration to configure the IPv6 address of the primary, secondary, and tertiary P-CSCF servers. config profile pcscf pcscf_profile_name v6-list precedence precedence_valu"},{"title":"Configuring P-CSCF Server IPv4v6 Addresses","url":"r_configuring_p-cscf_primary_and_secondary_server_ipv4v6_address.html","description":"Use the following sample configuration to configure the IPv4v6 address of the primary, secondary, and tertiary P-CSCF servers. config profile pcscf pcscf_profile_name v4v6-list precedence precedence_"}]},{"title":"Defining P-CSCF Profile in DNN Profile Configuration","url":"r_defining_p-cscf_profile_in_dnn_profile_configuration.html","description":"Use the following configuration to configure the P-CSCF profile in the existing DNN profile configuration: config profile dnn dnn_profile_name pcscf-profile pcscf_profile_name end NOTES: pcscf-profil"}]}]},{"title":"VoNR MO and MT Call Support","url":"r_vonr_mo_and_mt_call_support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_2_3.html","description":"The SMF supports Mobile Originated (MO) and Mobile Terminated (MT) VoNR with 5G QoS Identifier (5QI) as Guaranteed Bit Rate (GBR) flow for UE after the IMS PDU Session Creation. The SMF further suppo","children":[{"title":"Call Flows","url":"r_call_flows_1_2_3.html","description":"This section describes the call flows associated with this feature.","children":[{"title":"VoNR MO Call Handling Procedure","url":"r_vonr_mo_call_handling_procedure.html","description":"This section describes the VoNR MO call handling procedure. VoNR MO Call Handling Flow VoNR MO Call Handling Flow Description Step Description 1 The SMF performs the PDU session establishment procedu"},{"title":"VoNR MT Call Handling Procedure","url":"r_vonr_mt_call_handling_procedure.html","description":"This section describes the VoNR MT call handling procedure. VoNR MT Call Handling Flow The VoNR MT call handling procedure remains the same as the VoNR MO call handling procedure except for the SIP R"},{"title":"VoNR MO Call Flow for UE in Idle Mode","url":"r_vonr_mo_call_flow_for_ue_in_idle_mode.html","description":"This section describes the VoNR MO call handling procedure when the UE is in idle mode. VoNR MO Call Handling Flow for UE in Idle Mode StepDescription1The SMF performs the PDU session establishment p"},{"title":"VoNR MT Call Flow for UE in Idle Mode","url":"r_vonr_mt_call_flow_for_ue_in_idle_mode.html","description":"This section describes the VoNR MT call handling procedure when the UE is in idle mode. VoNR MT Call Flow for UE in Idle Mode The VoNR MT call flow remains the same as the VoNR MO call flow for servi"}]}]}]},{"title":"VoNR Paging Policy Differentiation","url":"r_paging_policy_differentiation_support.html","children":[{"title":"Feature Description","url":"r_feature_description_3_2_3_4.html","description":"The SMF supports Paging Policy Differentiation feature by providing a configuration at PLMN, DNN, and 5QI level for data and IMS DNN sessions of the UE. The SMF provides Paging Policy Indicator based","children":[{"title":"Call Flows","url":"r_call_flows_2.html","description":"This section describes the call flows associated with this feature.","children":[{"title":"VoNR Paging Policy Differentiation Procedure","url":"r_vonr_paging_policy_differentiation_procedure.html","description":"This section describes the VoNR Paging Policy Differentiation procedure. VoNR Paging Policy Differentiation Call Flow VoNR Paging Policy Differentiation Call Flow Description Step Description 1 The S"}]}]},{"title":"Configuring the VoNR Paging Profile Differentiation","url":"r_configuring_the_vonr_paging_profile_differentiation.html","description":"This section describes how to configure VoNR Paging Profile Differentiation feature. Configuring VoNR Paging Profile Differentiation feature involves the following steps: Creating PPD Profile Configu","children":[{"title":"Creating PPD Profile","url":"r_creating_ppd_profile.html","description":"Use the following configuration to create an instance of PPD profile: config profile ppd ppd_profile_name end NOTES: ppd ppd_profile_name: Specifies the PPD profile. This command creates a PPD profil"},{"title":"Configuring PPD Profile Parameters","url":"r_configuring_ppd_profile_parameters.html","description":"Use the following configuration to define the PPD profile parameters: config profile ppd ppd_profile_name 5qi 5qi_value dscp dscp_value { ppi ppi_value } end NOTES: 5qi: Specifies the list of 5QI Pri"},{"title":"Enabling PPD in DNN Profile Configuration","url":"r_enabling_ppd_in_dnn_profile_configuration.html","description":"Use the following configuration to enable the PPD feature in the existing DNN profile configuration: config profile dnn dnn_profile_name ppd-profile ppd_profile_name end NOTES: ppd-profile ppd_profil"},{"title":"Verifying the Feature Configuration","url":"r_verifying_the_feature_configuration_1.html","description":"Use the following show command to verify the feature configuration details. show running-config The following is an example of the output of this show command: product smf# show running-config profil"}]}]}]}]},{"title":"Interfaces Support","url":"g_smf_interface_3gpp_compliance.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_2.html","children":[{"title":"Summary Data","url":"r_summarydata_smf_2_3_4.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Appli"},{"title":"Revision History","url":"r_revhistory_smf_2_3_4_4.html","description":"Revision History Revision Details Release Added support for: N4 interface over IPsec IPv6 address on all SMF interfaces User plane integrity protection Mutual TLS for SBI interface 2022.04.0 Added su"}]},{"title":"Feature Description","url":"r_feature-description-3gpp-.html","description":"The PGW-C term used in this chapter denote the EPS interworking functionality supported by SMF and must not be assumed as a standalone P-GW that is used in the LTE network. In the 5G System Architect","children":[{"title":"3GPP Specification Compliance for SMF Interfaces","url":"r_3gpp-specification-compliance-for-smf-interfaces.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5.html","description":"The SMF supports the 3GPP specification compliance either of the December 2018 version or the June 2019 version for the SMF interfaces, such as N1, N2, N4, N7, N10, N11, N40, and Nnrf. The SMF proces","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"The SMF is one of the control plane (CP) NFs of the 5G core network. The SMF uses different interfaces to communicate with the other NFs or nodes. For example, the N4 interface exists between the SMF"}]},{"title":"Configuring 3GPP Specification Compliance for Interfaces","url":"r_configuring_interfaces.html","description":"To configure the SMF interfaces in compliance with the 3GPP specifications, use the following sample configuration: config profile compliance profile_name service { n1 | n2 | namf-comm | nchf-converg","children":[{"title":"Configuration Verification","url":"r_sample_configuration_2.html","description":"To verify if the 3GPP specification profile compliance is configured, use the following show full-configuration profile smf command: [smf] smf(config)# show full-configuration profile smf profile smf"}]}]},{"title":"Supported SMF Interfaces","url":"r_supported-smf-interfaces.html","description":"This section describes the different interfaces that SMF use for facilitating communication with other network functions.","children":[{"title":"GTP Interface","url":"r_gtp-interface.html","description":"General Packet Radio Service (GPRS) tunneling protocol (GTP) is the primary protocol used in a GPRS core network through the 3G, 4G, or the 5G network. The GTP is responsible for signaling and transp","children":[{"title":"GTP Cause Code Handling","url":"r_gtp-cause-code-handling.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"The SMF supports GTP cause code handling for 4G procedures when it detects any failure with the IEs.","children":[{"title":"Create Session Request","url":"r_create-session-request.html","description":"The SMF supports the following causes in the Create Session Request message. Supported Causes in Create Session Request Cause SMF Behavior Missing or unknown APN If the configured DNN does not match "},{"title":"Delete Bearer Request","url":"r_delete-bearer-request.html","description":"The SMF supports the following causes in the Delete Bearer Request message. Supported Causes in Delete Bearer Request Cause Scenario Reactivation required SMF sends Delete Bearer Response for default"},{"title":"RAN/NAS Cause IE","url":"r_ran-nas-cause.html","description":"SMF receives the RAN/NAS Cause IE from access network in the GTP messages due to QoS flow termination or PDU session termination. SMF provides the received cause in the ranNasRelCauses attribute of t"},{"title":"Spec-Derived Cause Code Mapping","url":"r_spec-derived-cause-code-mapping.html","description":"The SMF supports specification derived (TS 29.524) cause code mapping for 5G messages for UDM and PCF interfaces. Mapping from HTTP to 5GSM cause values\u2014Request rejected by UDM due to N10 failures HT"},{"title":"Standards Compliance","url":"r_standards-compliance_2.html","description":"The supported GTP cause codes comply with the following standards: 3GPP TS 29.274, Version 15.4.0 3GPP TS 29.524"}]},{"title":"Configuring GTP Cause Codes","url":"r_configuring-gtp-cause-codes.html","description":"This section describes how to configure cause-to-class mapping and class-to-cause mapping. For source interface failures, the cause-map-class profile determines which class-map-cause profile must be ","children":[{"title":"Cause to Class Mapping Configuration","url":"r_cause-map-class-config.html","description":"This section describes how to configure cause to class mapping in SMF.","children":[{"title":"Configuring Cause-to-Class Map under cause-map-class Profile","url":"r_configuring-cause-to-class-cmc-profile.html","description":"To configure cause-to-class mapping under the cause-map-class profile, use the following sample configuration: config profile cause-map-class nf-type [ udm | pcf ] cmc_profile_name source { status-co"},{"title":"Configuring Cause-to-Class Map under Network-Element Profile","url":"r_configuring-cause-to-class-ne-profile.html","description":"To configure cause-to-class mapping under the network-element profile, use the following sample configuration: config profile network-element [ udm | pcf ] nfprofile_name cause-map-class-profile cmcp"},{"title":"Sample Configuration","url":"r_causemapclass-sample-configuration.html","description":"[smf] smf# show running-config profile cause-map-class profile cause-map-class nf-type udm CMC-UDM-1 source status-code 500 cause CAUSE2 fail-class failClass2 source status-code 500 cause CAUSE3 fail"}]},{"title":"Class to Cause Mapping Configuration","url":"r_class-to-cause-mapping-configuration.html","description":"This section describes how to configure class to cause mapping in SMF.","children":[{"title":"Configuring Class-to-Cause Map under class-map-cause Profile","url":"r_configuring-class-cause-cmcprofile.html","description":"To configure class-to-cause mapping under the class-map-cause profile, use the following sample configuration: config profile class-map-cause cmc_profile_name fail-class failclass_string target n11 {"},{"title":"Configuring Class-to-Cause Map under Access Profile","url":"r_configuring-class-to-cause-access-profile.html","description":"To configure class-to-cause mapping under the access profile, use the following sample configuration: config profile access access_profile_name [ gtpc | n1 | n2 | n11 ] class-map-cause-profile cmc_pr"},{"title":"Sample Configuration","url":"r_class-to-cause-sample-configuration.html","description":"[smf] smf# show running-config profile class-map-cause profile class-map-cause CMC fail-class failClass1 target n11 status-code 403 cause CA1 target n1 cause CA_N1 target n2 cause CA_n2 target gtp ca"}]}]},{"title":"GTP Cause Code Handling OAM Support","url":"r_gtp-cause-code-handling-oam-support.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_statistics-support_2_3_4_5_6_7_8_9.html","description":"The source interface failures support the following disconnect reasons: disc_new_pdn_type_due_to_single_addr_bearer_only\u2014The number of Create Session Request failures with cause value \u0022New PDN type d"}]}]},{"title":"GTPv2 IE and Cause Codes","url":"r_gtpv2-cause-ie-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","description":"This section describes the GPRS Tunneling Protocol, Version 2 (GTPv2) IEs and cause codes for 4G and 5G procedures.","children":[{"title":"Cause Source Errors","url":"r_cs-bit-ies.html","description":"The Cause Source (CS) bit supports the following cause values in Create Session Response, Modify Bearer Response, Modify Bearer Failure Indication (MBFI), or Delete Bearer Failure Indication (DBFI). "},{"title":"Bearer Context IE Errors","url":"r_bce-bit-ies.html","description":"The Bearer Context IE Error (BCE) bit supports the following cause values in Delete Session Response, Modify Bearer Response, Modify Bearer Failure Indication (MBFI), or Delete Bearer Failure Indicat"},{"title":"Remote Node Errors","url":"r_remote-node-errors.html","description":"SMF supports the following remote node errors: Context not found Missing or unknown APN PduSessionType Mandatory IE missing Malformed message errors"}]},{"title":"Statistics Support","url":"r_statistics-support_2.html","description":"This feature supports the following statistics related to GTPC messages: smf_gtpc_msg_stats Description: Stats for GTPC interface messages Sample Query: \u0027smf_gtpc_msg_stats{message_type=\u0022modify_beare"}]}]},{"title":"N1/NAS Interface","url":"r_n1-Interface.html","description":"The N1 interface is the reference point between the User Equipment (UE) and the Access and Mobility Management Function (AMF). This interface is used to transfer UE information, which is related to c","children":[{"title":"NAS Messages Compliance with Invalid Protocol Data Handling","url":"r_nas-messages-compliance-with-invalid-protocol-data-handling.html","children":[{"title":"Feature Description","url":"r_feature-description-nas-compliance.html","description":"The SMF is NAS messages compliant with invalid protocol data handling as defined in 3GPP TS 24.501 with this release."},{"title":"How it Works","url":"r_how-it-works-nas-compliance.html","description":"The NAS messages compliance with invalid protocol data handling feature works as follows: SMF ignores a NAS message that is too short to contain a complete message type information element (IE). SMF ","children":[{"title":"NAS Messages Compliance and Invalid Protocol Data Handling","url":"r_nas-messages-compliance-and-invalid-protocol-data-handling-in-how-it-works.html","description":"SMF complies with the following sections of the 3GPP specifications for the NAS messages compliance with invalid protocol data handling feature: Message Too Short SMF discards a NAS message whose siz"},{"title":"Standards Compliance","url":"r_standards-compliance-nas-compliance.html","description":"The NAS messages compliance with invalid protocol data handling feature complies with the following standards: 3GPP TS 24.501 \u2013 5G; Non-Access-Stratum (NAS) protocol for 5G System (5GS); Stage 3 3GPP"}]}]},{"title":"5GSM Cause Code Handling","url":"r_5gsm-cause-handling.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"The SMF or vSMF supports 5G Session Management (5GSM) cause handling for the UE-initiated and network-initiated procedures. The supported procedures are: PDU Session Establishment PDU Session Modific","children":[{"title":"PDU Session Establishment Reject Cause Values","url":"r_pdu-session-establishment-reject.html","description":"If the connectivity with the requested data network (DN) is rejected by the network, SMF sets the 5GSM cause IE of the PDU Session Establishment Reject message to indicate the reason for rejecting th"},{"title":"PDU Session Modification Reject","url":"r_pdu-session-modification-reject.html","description":"If the SMF does not accept the request to modify the PDU session, it sets the 5GSM cause IE of the PDU Session Modification Reject message to indicate the reason for rejecting the PDU session modific"},{"title":"PDU Session Release Reject","url":"r_pdu-session-release-reject.html","description":"If the SMF does not accept the request to release the PDU session, SMF sets the 5GSM Cause IE of the PDU Session Release Reject message to indicate the reason for rejecting the PDU session release. T"},{"title":"PDU Session Release Request","url":"r_pdu-session-release-request.html","description":"To initiate the UE-requested PDU Session Release procedure, UE sends the PDU Session Release Request message with the 5GSM Cause IE to indicate the reason for releasing the PDU session. The SMF suppo"},{"title":"PDU Session Modification Command Reject","url":"r_pdu-session-modification-command-reject.html","description":"If the UE rejects the PDU-Session-Modification-Command, it sets the 5GSM cause IE of the PDU Session Modification Reject message to indicate the reason for rejecting the PDU session modification. The"}]},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"The SMF supports 5GSM cause handling for the PDU Session Establishment, PDU Session Modification, and PDU Session Release procedures. An appropriate SM cause will be sent through the N1 message to th","children":[{"title":"Standards Compliance","url":"r_standards-compliance_2_3_4_5_6_7_8_9_10.html","description":"The 5GSM Cause Handling feature complies with 3GPP TS 24.501 Release 15\u2014Non-Access-Stratum (NAS) protocol for 5G System (5GS), Stage 3."}]},{"title":"5GSM Cause Handling OAM","url":"r_oam-support.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics","url":"r_statistics-support_2_3_4_5.html","description":"The 5GSM Cause Handling feature supports the following statistics to track the number of failures based on the 5GSM cause. SMF N1 Message Stats PDU-Session-Establishment-Reject: NETWORK_FAILURE: The "}]}]}]},{"title":"N2/NGAP Interface","url":"r_n2-interface.html","description":"The N2 interface is the reference point between the RAN and the AMF. This interface connects the gNodeB to the AMF and is required due to Control and User Plane Separation (CUPS). The N2 interface is","children":[{"title":"N2 Cause and Diagnostic IE Support","url":"r_n2-cause-and-diagnostic-ie-support.html","children":[{"title":"Feature Description","url":"r_feature-description-n2-cause-ie.html","description":"SMF supports the handling of N2 Cause and Criticality Diagnostics IE received over N2 message to and from NG Radio Access Network (NG-RAN)."},{"title":"How it Works","url":"r_how-it-works-n2-cause-ie.html","description":"For this feature, SMF supports the following IE and cause values: Decode \u0022Criticality Diagnostics\u0022 IE, which SMF receives as part of the following N2 messages: PDU Session Resource Setup Unsuccessful","children":[{"title":"N2 Cause Handling","url":"r_n2-cause-handling.html","description":"SMF handles the N2 Causes with the following IEs: PDU Session Resource Setup Unsuccessful Transfer IE PDU Session Resource Modify Unsuccessful Transfer IE PDU Session Resource Release Command Transfe","children":[{"title":"PDU Session Resource Setup Unsuccessful Transfer IE","url":"r_pdu-session-resource-setup-unsuccessful-transfer-ie.html","description":"For each PDU session resource with the failed configuration, the NG-RAN includes PDU Session Resource Setup Unsuccessful Transfer IE of the PDU Session Resource Setup Request message. This message in"},{"title":"PDU Session Resource Modify Unsuccessful Transfer IE","url":"r_pdu-session-resource-modify-unsuccessful-transfer-ie.html","description":"For each PDU session resource with the failed modification, NG-RAN includes PDU Session Resource Modify Unsuccessful Transfer IE of the PDU Session Resource Modify Request message. This message inclu"},{"title":"PDU Session Resource Release Command Transfer IE","url":"r_pdu-session-resource-release-command-transfer-ie.html","description":"For each PDU session resource to be released, SMF includes PDU Session Resource Release Command Transfer IE with a cause value. This value includes details on cause for the release to NG-RAN. The PDU"},{"title":"Path Switch Request Setup Failed Transfer IE","url":"r_path-switch-request-setup-failed-transfer-ie.html","description":"For each PDU session resource with failed switching, NG-RAN includes Path Switch Request Setup Failed Transfer IE of the Path Switch Request message. This message includes the cause value, with the d"}]}]},{"title":"Standards Compliance","url":"r_standards-compliance-n2-cause-ie.html","description":"The N2 Cause and Diagnostic IE Support feature complies with the following standards: 3GPP TS 38.413 version 15.4.0 Release 15\u20145G; NG-RAN; NG Application Protocol (NGAP) 3GPP TS 23.502 version 15.6.0"}]}]},{"title":"N4 Interface","url":"r_n4-interface.html","description":"The SMF sends messages to the User Plane Function (UPF) over the N4 interface by using the Packet Forwarding Control Protocol (PFCP). SMF performs various session management procedures using the N4 i","children":[{"title":"N4 Over IPSec","url":"r_n4-over-ipsec.html","description":"SMF supports Internet Protocol Security (IPSec) on N4 interface for secure network traffic. The N4/Sx Over IPSec feature requires some basic configurations to be enabled on SMF, UPF and SMI. For comp"},{"title":"User Plane Integrity Protection","url":"r_user-plane-integrity-protection.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"SMF supports integrity protection of user data packets exchanged between UE and gNB. Though the 3GPP specification mandates the Integrity Protection feature on both the UE and the gNB, this feature r"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"This section describes how the user data packets between UE and gNB are integrity protected. SMF retrieves UP security subscription per DNN from UDM during 5G session creation and gives priority to t","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4.html","description":"The User Plane Integrity Protection feature complies with the following standards: 3GPP specification 24.501, Version 15.4.0 3GPP specification 38.413, Version 15.4.0 3GPP specification 29.503, Versi"}]},{"title":"Configuring UP Integrity Protection","url":"r_configuring_up-integrety-protection.html","description":"SMF applies UP Integrity Protection at gNB based on UP integrity protection parameters. To configure the UP integrity protection parameters, use the following sample configuration: config profile dnn"},{"title":"OAM Support","url":"oam_support.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_statistics_2_3_4_5_6.html","description":"The following statistics are available in support of UP Integrity Protection feature. smf_service_stats: This statistics includes \u201Cupip_active\u201D label to indicate whether or not UPIP is activated for "}]}]}]},{"title":"N7 Interface","url":"r_n7-interface.html","description":"The N7 interface is the reference point between the SMF and the Policy Control Function (PCF) during session establishment or modification. PCF uses the policy control for session management. This ne","children":[{"title":"Error Handling with HTTP Error Codes","url":"r_support-to-http-error-codes-towards-pcf.html","children":[{"title":"Feature Description","url":"r_feature-description-http-error-codes-support.html","description":"SMF supports error responses and the related HTTP error codes for the SM Policy Update Notify service towards PCF with this release. For this feature, SMF complies with 3GPP TS 29.512, section 4.2.3."},{"title":"How it Works","url":"r_how-it-works-http-error-codes-support.html","description":"SMF responds with the error details and HTTP error codes to the SM Policy Update Notify service from PCF.","children":[{"title":"Call Flows","url":"r_call-flows-http-error-codes.html","description":"This section describes the call flow of the SM Policy Update Notify service from PCF. SM Policy Update Notify Service from PCF SM Policy Update Notify Service from PCF Call Flow Step Description 1 PC"},{"title":"SMF Error Handling","url":"r_smf-error-handling.html","description":"SMF handles the HTTP error codes towards PCF through the following validations: SMF handles the RuleStatus enumeration in the RuleReport data structure. This data structure works on the following gui","children":[{"title":"Error Codes","url":"r_error-codes.html","description":"Following table lists the error codes that SMF uses for error handling: Error Codes with Details Number Enum Details SMF Support 1 UNK_RULE_ID Indicate that the preprovisioned PCC rule isn\u0027t activate"}]}]}]},{"title":"Configuration-based Control of PCF Messages","url":"r_config-based-control-of-pcf-messages.html","children":[{"title":"Feature Description","url":"r_feature-description-pcf-message.html","description":"SMF provides flexibility to the operator to either include or exclude certain optional Information Elements (IEs) in the PCF messages. Operators can choose the IEs through the CLI configuration comma"},{"title":"How it Works","url":"r_how-it-works-pcf-message.html","description":"SMF supports PCF message handling profile configuration. With this configuration, you can control the optional IEs. SMF sends these IEs to PCF in the SM Policy Control Create, SM Policy Control Updat"},{"title":"Feature Configuration","url":"r_feature-configuration-pcf-messages.html","description":"The feature for configuration-based control of PCF messages includes the following steps: Configuring Message Handling Profile Configuring Control for Optional IEs","children":[{"title":"Configuring Message Handling Profile","url":"r_configuring-message-handling-profile-pcf.html","description":"To configure the PCF message handling profile, use the following sample configuration: config profile network-element pcf pcf_profile_name nf-client-profile profile_name message-handling-profile mess","children":[{"title":"Configuration Verification","url":"r_configuration-verification-message-handling-pcf.html","description":"Use the following command to verify if the message handling profile is configured. show running-config profile message-handling nf-type pcf mh-profile If the message handling profile is configured, t"}]},{"title":"Configuring Control for Optional IEs","url":"r_configuring-control-for-optional-ies-pcf.html","description":"To configure the control to skip the optional IEs, use the following sample configuration: config profile message-handling message_handling_name nf-type pcf mh-profile mh_profile_name service name ty","children":[{"title":"Configuration Verification","url":"r_configuration-verification-pcf-messages.html","description":"To verify if the control to skip the optional IEs is configured, use the following command at the Exec mode: show running-config profile message-handling nf-type pcf You can also verify the feature c"}]}]}]}]},{"title":"N10 Interface","url":"r_n10-interface.html","description":"During session establishment or modification, the SMF communicates with the PCF over the N7 interface and the subscriber profile information that is stored in the Unified Data Management (UDM) functi","children":[{"title":"Configuration-based Control of UDM Messages","url":"r_config-based-control-of-udm-messages.html","children":[{"title":"Feature Description","url":"r_feature-description-udm-message.html","description":"SMF provides flexibility to the operator to either include or exclude certain URI query parameters in the UDM message through the CLI configuration commands. A particular query parameter may not be i"},{"title":"Feature Configuration","url":"r_feature-configuration-udm-message.html","description":"The feature for configuration-based control of UDM messages includes the following steps: Configuring Message Handling Profile Configuring Control for URI Parameters","children":[{"title":"Configuring Message Handling Profile","url":"r_configuring-message-handling-profile-udm.html","description":"To configure the UDM message handling profile, use the following sample configuration: config profile network-element udm udm_profile_name nf-client-profile profile_name message-handling-profile mess","children":[{"title":"Configuration Verification","url":"r_configuration-verification-message-handling-udm.html","description":"To verify if the UDM message handling profile is configured, use the following command: show running-config profile network-element udm If the message handling profile is configured, then the value a"}]},{"title":"Configuring Control for URI Parameters","url":"r_configuring-control-for-optional-ies-udm.html","description":"To configure the control to skip the URI query parameters, use the following sample configuration: config profile message-handling message_handling_name nf-type udm mh-profile mh_profile_name service","children":[{"title":"Configuration Verification","url":"r_config-verification-udm-message.html","description":"To verify if the configuration to skip the URI parameters is enabled, use the following command: show running-config profile message-handling nf-type udm The following is an example output of the sho"}]}]}]},{"title":"S-NSSAI Validation Against the UDM Subscription S-NSSAI","url":"r_validation-criteria-for-requested-s-nssai-and-dnn.html","description":"The SMF uses the Single Network Slice Selection Assistance information (S-NSSAI) from UDM subscription response to reselect the subscriber policy. The SMF matches the S-NSSAI based on the Slice or Se"}]},{"title":"N11 Interface","url":"r_n11.html","description":"The N11 interface is the reference point between the Access and Mobility Management Function (AMF) and SMF. To request a new session, both the UE and the gNB use the Next Generation Application Proto","children":[{"title":"ProblemDetails JSON Object","url":"r_problemdetails-json-object-support-on-n11-interface.html","children":[{"title":"Feature Description","url":"r_feature-description-prob-details.html","description":"SMF supports sending and receiving the ProblemDetails JSON object on the N11 interface and supports roaming. An application error can prevent the SMF service, acting as an HTTP server, from completin","children":[{"title":"Supported Attributes","url":"r_supported-attributes.html","description":"For this feature, SMF supports the following attributes: status\u2014Specifies the HTTP status code for the occurrence of a problem. The HTTP status has the format of 4xx and 5xx, such as 403 and 504. cau"}]},{"title":"How it Works","url":"r_how-it-works-prob-details.html","description":"This section describes how this feature works. If a response includes a payload body with the ProblemDetails data structure, then the SMF service includes a \u0022Content-Type\u0022 header field configured to ","children":[{"title":"Sending Problem Details","url":"r_sending-problem-details.html","description":"SMF sends the problem details to AMF in the following N11 messages. SM Context Create Error SM Context Update Error POST Response to SM Context Release POST Response to SM Context Retrieve"},{"title":"Handling Problem Details","url":"r_handling-problem-details.html","description":"SMF handles the problem details structure that SMF receives from AMF and provides roaming support on other SMFs.","children":[{"title":"EBI Assignment Error with Problem Details","url":"r_ebi-assign-error-with-problem-details.html","description":"SMF handles this N11 message by not storing any EBIs for the ARP values with the failed EBI assignment. For example, SMF handles an EBI assignment error from AMF with problem details and \u201CEBI_EXAUSTE"},{"title":"N1N2 Transfer Acknowledgment with Problem Details","url":"r_n1n2-transfer-ack-with-problem-details.html","description":"SMF handles the acknowledgment N11 message according to the HTTP status and cause values in the problem details. For example, SMF handles the N1N2 acknowledgment message with HTTP status as 404 and c"},{"title":"Roaming Between SMFs","url":"r_roaming-support-on-smf.html","description":"The home SMF (hSMF) and visited SMF (vSMF) communicate with each other over the N16 interface. The following sections describe how the ProblemDetails structure specified for N11 interface is sent on ","children":[{"title":"Call Flows","url":"r_call-flows-roaming.html","description":"This section describes the following call flows: Create Service Operation on hSMF Call Flow Create Service Operation on vSMF Call Flow Update Service Operation towards hSMF Call Flow Update Service O","children":[{"title":"Create Service Operation on hSMF Call Flow","url":"r_create-service-op-on-h-smf-call-flow-roaming.html","description":"The Create service operation creates a PDU session in the hSMF for home-routed roaming scenarios. The NF Service Consumer, such as vSMF, creates a PDU session by using the HTTP POST method. This sect"},{"title":"Create Service Operation on vSMF Call Flow","url":"r_create-service-op-on-v-smf-call-flow-roaming.html","description":"The Create SM Context service operation creates an SM context for a PDU session either in the SMF or in the vSMF for home-routed roaming scenarios. The NF Service Consumer, such as AMF, creates an SM"},{"title":"Update Service Operation Towards hSMF Call Flow","url":"r_update-service-op-towards-h-smf-call-flow-roaming.html","description":"The NF Service Consumer, such as vSMF, updates a PDU session in the hSMF. The NF Service Consumer also provides the hSMF with information that NF Service Consumer receives from vSMF in the N1 SM sign"},{"title":"Update Service Operation Towards vSMF Call Flow","url":"r_update-service-op-towards-v-smf-call-flow-roaming.html","description":"The NF Service Consumer, such as hSMF, updates a PDU session in the vSMF. The NF Service Consumer also provides the required information for the V-SMF to send the N1 SM signalling to the UE by using "}]}]}]},{"title":"Supported Status and Cause Codes","url":"r_supported-status-and-cause-codes.html","description":"The following table lists the supported status and cause codes for this feature. Supported Status and Cause Codes Title Details HTTP Status Cause Message Network Failure UDM_Registration _Failed 403 "}]},{"title":"Standards Compliance","url":"r_standards-compliance-prob-details.html","description":"The ProblemDetails JSON object support feature complies with the following standards. 3GPP TS 29.502\u20145G System; Session Management Services 3GPP TS 29.518\u20145G System; Access and Mobility Management Se"}]},{"title":"Cause Information Elements","url":"r_cause-ie-support-on-n11-interface.html","children":[{"title":"Feature Description","url":"r_feature-description-cause-ie-support-n11-interface.html","description":"SMF supports cause IE on N11 interface message. With this feature: SMF supports sending and handling the received causes, which are available in Cause IE. For this support, SMF complies with the 3GPP"},{"title":"How it Works","url":"r_how-it-works-cause-ie-support-on-n11-interface.html","description":"This feature works with the following support: Cause sending and handling support 3GPP CR support for CR0097 and CR 161 Statistics support","children":[{"title":"Cause Sending and Handling","url":"r_cause-sending-and-handling-support.html","description":"SMF supports sending and handling of the following received causes: REL_DUE_TO_HO EPS_FALLBACK REL_DUE_TO_UP_SEC DNN_CONGESTION S_NSSAI_CONGESTION REL_DUE_TO_REACTIVATION 5G_AN_NOT_RESPONDING REL_DUE","children":[{"title":"Cause Description and Scenarios","url":"r_cause-description-and-scenarios.html","description":"This section provides information on the causes that SMF receives from AMF through N11 interface messages and the relevant scenarios of those causes. REL_DUE_TO_HO The following table describes the r"}]},{"title":"3GPP Change Requests","url":"r_3gpp-change-request-support.html","description":"SMF supports the following change requests (CR) as per 3GPP specification: SMF complies with 3GPP TS 29.502 CR 0097 to support sending of the \u0022INSUFFICIENT_UP_RESOURCES\u0022 cause to AMF. The INSUFFICIEN"},{"title":"Statistics","url":"r_statistics-support_2_3_4.html","description":"SMF supports statistics for the following causes on the N11 interface messages that it receives from AMF. SM Context Release Request: REL_DUE_TO_UP_SEC PDU_SESSION_STATUS_MISMATCH SM Context Update R"}]},{"title":"Standards Compliance","url":"r_standards-compliance-cause-ie-support-on-n11-interface.html","description":"The cause IE support on N11 interface feature complies with the following standards: 3GPP TS 29.502 version 15.4.0.0 (section 6.1.6.3.8) \u20145G; 5G System; Session Management Services; Stage 3 3GPP TS 2"}]}]},{"title":"N16 Interface","url":"r_n16.html","description":"The N16 interface is the reference point between two SMFs in a roaming scenario, where one SMF is in the visited network and the other SMF is in the home network. For details on roaming between SMFs,","children":[{"title":"ProblemDetails JSON Object","url":"r_problemdetails-json-object-support-on-n11-interface_2.html","children":[{"title":"Feature Description","url":"r_feature-description-prob-details_2.html","description":"SMF supports sending and receiving the ProblemDetails JSON object on the N11 interface and supports roaming. An application error can prevent the SMF service, acting as an HTTP server, from completin"},{"title":"How it Works","url":"r_how-it-works-prob-details_2.html","description":"This section describes how this feature works. If a response includes a payload body with the ProblemDetails data structure, then the SMF service includes a \u0022Content-Type\u0022 header field configured to ","children":[{"title":"Handling Problem Details","url":"r_handling-problem-details_2.html","description":"SMF handles the problem details structure that SMF receives from AMF and provides roaming support on other SMFs.","children":[{"title":"Roaming Between SMFs","url":"r_roaming-support-on-smf_2.html","description":"The home SMF (hSMF) and visited SMF (vSMF) communicate with each other over the N16 interface. The following sections describe how the ProblemDetails structure specified for N11 interface is sent on ","children":[{"title":"Call Flows","url":"r_call-flows-roaming_2.html","description":"This section describes the following call flows: Create Service Operation on hSMF Call Flow Create Service Operation on vSMF Call Flow Update Service Operation towards hSMF Call Flow Update Service O","children":[{"title":"Create Service Operation on hSMF Call Flow","url":"r_create-service-op-on-h-smf-call-flow-roaming_2.html","description":"The Create service operation creates a PDU session in the hSMF for home-routed roaming scenarios. The NF Service Consumer, such as vSMF, creates a PDU session by using the HTTP POST method. This sect"},{"title":"Create Service Operation on vSMF Call Flow","url":"r_create-service-op-on-v-smf-call-flow-roaming_2.html","description":"The Create SM Context service operation creates an SM context for a PDU session either in the SMF or in the vSMF for home-routed roaming scenarios. The NF Service Consumer, such as AMF, creates an SM"},{"title":"Update Service Operation Towards hSMF Call Flow","url":"r_update-service-op-towards-h-smf-call-flow-roaming_2.html","description":"The NF Service Consumer, such as vSMF, updates a PDU session in the hSMF. The NF Service Consumer also provides the hSMF with information that NF Service Consumer receives from vSMF in the N1 SM sign"},{"title":"Update Service Operation Towards vSMF Call Flow","url":"r_update-service-op-towards-v-smf-call-flow-roaming_2.html","description":"The NF Service Consumer, such as hSMF, updates a PDU session in the vSMF. The NF Service Consumer also provides the required information for the V-SMF to send the N1 SM signalling to the UE by using "}]}]}]}]}]}]},{"title":"N40 Interface","url":"r_n40-interface.html","description":"The N40 interface is the reference point between SMF and the Charging Function (CHF). The communication between SMF and CHF enable online and offline charging. As the N40 interface is located between"},{"title":"Nnrf Interface","url":"r_nnrf-interface.html","description":"For NF management, the Network Repository Function (NRF) system provides the service processing functions through HTTP2-based Nnrf Service-based interface (SBI). The Nnrf interface is displayed by NR"},{"title":"RADIUS Interface","url":"r_radius-interface.html","description":"Remote Authentication Dial-In User Service (RADIUS) is a protocol that manages network access. This protocol provides centralized authentication, authorization, and accounting (AAA) management for us"},{"title":"S2b Interface","url":"r_s2b-interface.html","description":"In wireless applications, the S2b interface is a 4G interface between the Packet Data Network Gateway (PGW) and Evolved Packet Data Gateway (ePDG). This interface uses the PMIPv6 protocol to establis"},{"title":"S5 Interface","url":"r_s5-interface.html","description":"The S5 interface provides user plane tunnelling and tunnel management between Serving Gateway (SGW) and PDN gateway. It is used for SGW relocation due to UE mobility and if the SGW needs to connect t"},{"title":"SBA Interface","url":"r_sba.html","description":"The 5G architecture is based on a Service-Based Architecture (SBA). This architecture provides a modular framework from which you can deploy common applications using components of multiple sources a","children":[{"title":"HTTP/2 with TLS","url":"g_https-tls-sba-interface-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3.html","description":"The HTTP/2 TLS Support for SBA Interfaces feature enables support for SMF with HTTP/2 over a TLS secure channel for all the SBA interfaces toward the other NFs, for example, PCF, AMF, and so on. This"},{"title":"Architecture","url":"r_architecture_2_3_4_5_6_7_8_9_10_11_12.html","description":"The SMF Ops Center supports the HTTP/2 REST endpoints, which have TLS enabled for all the outbound interfaces, for example, N7, N10, N11, N40, Nnrf. If a multi-vendor support is required, each of the"},{"title":"Configuring HTTP/2 TLS for SBA Interfaces","url":"r_configuring_2.html","description":"This section describes the commands for configuring the HTTP/2 TLS support for SBA interfaces. Configuring CA Certificates Use the following sample configuration to configure the CA certificates: con"},{"title":"Verifying Configured Certificates","url":"r_verifying-configured-certificates.html","description":"Use the show running-config endpoint sbi command to verify the certificates configured on the SBA interface. The following is an example output of the show running-config endpoint sbi command. smf# s"},{"title":"Monitoring and Troubleshooting","url":"r_monitoring-troubleshooting_2.html","description":"This section provides information for troubleshooting any issues that might arise during the feature operation. The SMF maintains various logs such as trace logs, event logs, and so on. Check the dat"}]}]}]}]},{"title":"Configuring Interfaces","url":"r_configuring-endpoints.html","description":"To configure the endpoints for SMF service and the interfaces to faciliate communication with other network functions, use the folllowing sample configuration: config instance instance-id instance_id","children":[{"title":"Configuration Example","url":"r_interface-configuration-example.html","description":"The following is an example of the IPv4 or IPv6 configuration for the interfaces. config instance instance-id 1 endpoint sbi replicas 1 instancetype Dual nodes 1 loopbackPort 7091 vip-ip 209.165.200."},{"title":"Configuration Verification","url":"r_interface-config-verification.html","description":"To verify the interface configuration, use the following commands: show running-config instance instance-id instance_id endpoint endpoint_name interface interface_name [smf] smf# show running-config "}]}]},{"title":"IP Address Management","url":"g_ip_address_management.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_2.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting IPAM: Enabled \u2013 Always-on Unique IP Pools for UPF: Disabled \u2013 Configuration required to en"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_2.html","description":"Revision History Revision Details Release Added support for the following features: IPAM Periodic Reconciliation UPF Fallback functionality 2023.01.0 Added support for the following features: IPAM re"}]},{"title":"Feature Description","url":"r_feature_description_ipam.html","description":"IP Address Management (IPAM) is a method of tracking and managing IP addresses of a network. IPAM is one of the core components of the subscriber management system. Traditional IPAM functionalities a"},{"title":"How it Works","url":"r_how_it_works_ipam.html","description":"IPAM uses the following sub-modules for the Cloud-Native subscriber management system: IPAM Server\u2014This module manages the complete list of pools and address space configurations. The IPAM server spl"},{"title":"IPAM Integration in SMF","url":"g_ipam_integration_in_smf.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"The IP Address Management (IPAM) is a technique for tracking and managing the IP address space of a network. A core component of the subscriber management system, the IPAM, provides all the functiona","children":[{"title":"Architecture","url":"r_architecture_2_3_4_5_6_7_8_9.html","description":"This section describes the IPAM integration in the SMF architecture."},{"title":"IPAM Integration","url":"r_ipam_integration_in_smf.html","description":"The IPAM and SMF reside in the Application Services layer. SMF Node Manager Application\u2014The SMF Node Manager application handles the UPF, ID resource, and IP address management. Hence, the SMF Node M"},{"title":"Components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"This section describes the different components of the IPAM system.","children":[{"title":"IPAM Sub-Modules","url":"r_ipam_sub-modules.html","description":"The IPAM system includes the following sub-modules: IPAM Server \u2013 The IPAM server module manages the complete list of pools and address space configuration. It splits the configured address ranges in"}]}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"This section describes the call flows pertaining to the integration of the IPAM in the SMF.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"The following call flow depicts the integration of the IPAM in the SMF. IPAM Integration Call Flow IPAM Integration Call Flow Description Step Description 1 IPAM populates the local cache and cache p"}]},{"title":"Configuring IPAM","url":"r_configuring_the_ipam_feature.html","description":"This section describes how to configure the IPAM in the SMF. Configuring the IPAM in the SMF involves the following steps: Configuring IPv4 Address Ranges Configuring IPv6 Address Ranges Configuring ","children":[{"title":"Configuring IPv4 Address Ranges","url":"r_configuring_ipv4_address_ranges.html","description":"To configure the IPv4 address ranges, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name vrf-name vrf_name ipv4 address-range start_ipv4_address end_ip","children":[{"title":"Verifying the IPv4 Address Range of a Pool","url":"r_verifying-the-ipv4-address-range-of-a-pool.html","description":"Use the show ipam pool_name ipv4-addr command to view the IPv4 address ranges for the given pool name. Based on the configuration, the address ranges are dynamically split. You can also view whether "}]},{"title":"Configuring IPv6 Address Ranges","url":"r_configuring_ipv6_address_ranges.html","description":"To configure the IPv6 address ranges, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name vrf-name vrf_name ipv6 address-range start_ipv6_address end_ip"},{"title":"Configuring IPv6 Prefix Ranges","url":"r_configuring_ipv6_prefix_ranges.html","description":"To configure the IPv6 prefix ranges, use the following sample configuration: config ipam instance instance_id address-pool pool_name vrf-name vrf_name ipv6 prefix-ranges prefix-range prefix_value pre","children":[{"title":"Verifying the IPv6 Address Prefix Range of a Pool","url":"r_verifying-the-ipv6-address-prefix-range-of-a-pool.html","description":"Use the show ipam pool pool_name ipv6-prefix command to view the prefix ranges for the given pool name. Based on the configuration, the address ranges are dynamically split. You can also view whether"}]},{"title":"Configuring SMF Tags","url":"r_configuring_smf_tags.html","description":"To configure the SMF tags, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name tags nssai nssai_value dnn dnn_name serving-area serving_area_value commi"},{"title":"Configuring IPv4 Address Range Threshold","url":"r_configuring_ipv4_threshold.html","description":"IPAM keeps monitoring the pool usage threshold. Based on the configured threshold value, IPAM requests for next free address range or releases the address range. To configure the IPv4 threshold, use ","children":[{"title":"Verifying the Threshold of a Pool","url":"r-verifying-the-threshold-of-a-pool.html","description":"Use the show ipam pool command to view the summary of current threshold of each pool. The following is an example output of the show ipam pool command. show ipam pool ================================"}]},{"title":"Configuring IPv6 Address Range Threshold","url":"r_configuring_ipv6_address_range_threshold.html","description":"To configure the IPv6 address range threshold, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name ipv6 address-ranges threshold upper-threshold percent"},{"title":"Configuring IPv6 Prefix Range Threshold","url":"r_configuring_ipv6_prefix-range_threshold.html","description":"To configure the IPv6 prefix range threshold, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name ipv6 prefix-ranges threshold upper-threshold percentag"},{"title":"Configuring IPv4 Address Range Split","url":"r_configuring_ipv4_address_range_spilt.html","description":"To configure the IPv4 address range split, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name ipv4 split-size per-cache number_of_addresses split-size "},{"title":"Configuring IPv6 Address and Prefix Address Range Split","url":"r_configuring_ipv6_address_and_prefix_address-range-spilt.html","description":"To configure the IPv6 address and prefix address range split, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name ipv6 address-ranges split-size per-cac"},{"title":"Configuring Global Threshold","url":"r_configuring_global_threshold.html","description":"To configure the global threshold, use the following sample configuration: config ipam instance gr_instance_id threshold ipv4-addr percentage ipv6-addr percentage ipv6-prefix percentage commit NOTES:","children":[{"title":"Verifying the Details of a Pool","url":"r_verifying-the-details-of-a-pool.html","description":"This section describes how to verify the integration of IPAM in the SMF. Use the show ipam pool pool_name command to view more details of a specific pool name. The following is an example output of t"}]},{"title":"Configuring IPAM Source","url":"r_configuring_ipam_source.html","description":"To configure the IPAM source, use the following sample configuration: config ipam instance gr_instance_id source local source external ipam host ip_address port port_number vendor type commit NOTES: "},{"title":"Verifying the IPAM Integration Configuration","url":"r_verifying_the_ipam_integration_in_smf_feature_configuration.html","description":"This section describes how to verify the integration of IPAM in the SMF."},{"title":"Verifying the Details of a Data Plane","url":"r_verifying-details-of-a-data-plane-.html","description":"Use the show ipam dp data_plane_name command to view details of a specific data plane (user plane). The following is an example output of the show ipam dp data_plane_name command. show ipam dp UPF-10"},{"title":"Verifying the Threshold for Data Plane","url":"r_verifying-the-threshold-for-data-plane.html","description":"Use the show ipam dp command to view the summary of the current threshold for each data plane (User Plane). The following is an example output of the show ipam dp command. show ipam dp =============="},{"title":"Verifying the IPv4 Address Range Assigned to a Data Plane","url":"r_verifying-the-ipv4-address-range-assigned-to-data-plane.html","description":"Use the show ipam dp data_plane_name ipv4-addr command to view the IPv4 address ranges assigned to a data plane. The following is an example output of the show ipam dp data_plane_name ipv4-addr comma"},{"title":"Verifying the IPv6 Address Range Assigned to a Data Plane","url":"r_verifying-the-ipv6-address-range-assigned-to-a-data-plane.html","description":"Use the show ipam dp data_plane_name ipv6-prefix command to view the IPv6 address ranges assigned to a data plane. The following is an example output of the show ipam dp data_plane_name ipv6-prefix c"},{"title":"Configuring IP Pool Selection Method","url":"r_configuring-ip-pool-selection-method.html","description":"Use the following configuration to configure an IP pool selection method. config nssai name nssai_name dnn dnn pool-selection [ pool_selection_method ] sdt sdt_value sst sst_value tai-group-list tai_"},{"title":"Configuring UPF Group Profile for IP Pool Selection","url":"r_configuring-upf-group-profile-for-ip-pool-selection.html","description":"To configure the UPF group profile for IP pool selection, use the following sample configuration. This configuration is required to support the slice-based IP pool. config profile network-element upf"},{"title":"Configuring Slice Group List for IP Pool Selection","url":"r_configuring-slice-group-list-for-ip-pool-selection.html","description":"To configure the slice group list for IP pool selection, use the following sample configuration. This configuration is required to support the slice-based IP pool. config profile upf-group upf_group_"}]}]},{"title":"Static IP Support","url":"g_static_ip_address.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"IPAM is the core component of the subscriber management system. Traditional IPAM functionalities prove insufficient in the Cloud Native network deployments. Hence, IPAM requires more functionalities "},{"title":"How it Works","url":"r_how_it_works_static_ip_add.html","description":"This section provides a brief of how the Static IP Support feature works. The SMF receives a framed IP address of the subscriber from external AAA servers, such as RADIUS. While IPAM is not involved ","children":[{"title":"Call Flows","url":"r_call_flows-static-ip-add.html","description":"This section describes the static IP call flow. The following figure shows the static IP address allocation call flow. Static IP Call Flow Static IP Call Flow DescriptionStepDescription1 Configure th"},{"title":"Adding a DNN","url":"r_add-new-dnn.html","description":"This section describes the sequence of operations for adding a DNN. Create a static IP pool in IPAM with the corresponding DNN. Add a DNN Profile. If applicable, add the UPFs. Associate the IP addres"},{"title":"Adding a Static IP Address Range","url":"r_add-new-static-addr-range.html","description":"This section describes the sequence of operations for adding a static IP address range in SMF. If new static IP address range is added to a single stack IP pool, the IP address ranges are split accor"},{"title":"Adding a Static IP Pool","url":"r_add-new-static-pool.html","description":"This section describes the sequence of operations for adding a static IP pool in SMF. If a single stack IP pool is configured, the IP address ranges are split according to the configuration and assoc"},{"title":"Adding the UPF","url":"r_add-new-upf.html","description":"This section describes the sequence of operations for adding the UPF. When a UPF is added, NodeMgr sends the list of IPs to IPAM. When new static IP pool or static IP address range is configured, thi"},{"title":"Deleting the UPF","url":"r_del-existing-upf.html","description":"This section describes the sequence of operations for deleting an existing UPF. To delete an existing UPF, it is first marked \u0022offline\u0022. Run the appropriate CLI commands to manually clear the session"},{"title":"Deleting a Static IP Address Range","url":"r_del-static-addr-range.html","description":"This section describes the sequence of operations for deleting a static IP address range in SMF. To delete an IP address range from a static IP pool, it is first marked \u0022offline\u0022. Reject new calls, w"},{"title":"Deleting a Static IP Pool","url":"r_del-static-pool.html","description":"This section describes the sequence of operations for deleting a static IP pool in SMF. To delete a static IP pool, it is first marked \u0022offline\u0022. Reject new calls, which have the IP address assigned "},{"title":"Removing Sx Association with an Offline UPF","url":"r_del-offline-upf.html","description":"This section describes the sequence of operations for removing association with an offline UPF. Set UPF as offline in profile-network-element-upf configuration. SMF stops selecting and associating dy"},{"title":"Sx Path Failure on UPF","url":"r_sx-path-failure-upf.html","description":"This section describes the sequence of operations for Sx path failure on UPF. The NodeMgr initiates the clear subscriber command. The NodeMgr sends UnRegisterUpf to IPAM. IPAM releases any dynamic IP"},{"title":"Limitations","url":"r_limitations_static_ip_add.html","description":"The Static IP Support feature has the following limitations: Change of a pool from dynamic to static, and from static to dynamic is not supported when the system is in running mode. Addition or remov"}]},{"title":"Configuring Static IP Support","url":"r_configuring_static_ip_add.html","description":"To configure the Static IP Support feature, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name static end NOTES: ipam: Enter the IPAM configuration mod"},{"title":"Statistics Support","url":"r_statistics-support_2_3_4_5_6_7_8.html","description":"The smf_service_resource_mgmt_stats and smf_service_node_mgr_stats provide details on static IP allocation type information. The ip_req_type attribute in these statistics supports the following label"}]},{"title":"Dual-stack Static IP Support Through IPAM","url":"g_dual-stack_static-ip_support_using_ipam.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"The SMF supports dual-stack static IP using IPAM. For dual-stack sessions, the AAA server sends both the IPv4 and IPv6 address prefixes as part of the Access-Accept message. In the SMF-IPAM configura"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"The SMF supports dual-stack static IP through IPAM in the following ways: Pool to UPF mapping\u2014Based on the number of UPFs available, the IPv4 address ranges and IPv6 prefix ranges are split into smal","children":[{"title":"Limitations","url":"r_limitations_2.html","description":"The Dual-stack Static IP Support feature has the following limitation: The change in \u2018no-split\u0027 configuration is not supported when the system is in running mode."}]},{"title":"Configuring Dual-stack Static IP","url":"r_configuring_dual-stack_static_ip_support_using_ipam_feature.html","description":"This section describes how to configure the dual-stack static IP support using IPAM.","children":[{"title":"Configuring IPAM No-Split","url":"r_configuring_ipam_no-split.html","description":"To configure the IPAM no-split, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name ipv4 split-size no-split exit ipv6 prefix_ranges split-size no-split"}]}]},{"title":"IPAM Offline Mode Support","url":"g_ipam_offline_mode_support.html","children":[{"title":"Feature Description","url":"r_feature_description.html","description":"The SMF supports the addition of a dynamic pool, IPv4, or IPv6 address-range to a dynamic pool by default. The new chunks are added to the respective tags, such as DNN, and are assigned from the same"},{"title":"Configuring the IPAM Offline Mode","url":"r_configuring_the_ipam_offline_mode.html","description":"This section describes how to configure the IPAM offline feature for pool, IPv4 address range, and IPv6 prefix ranges.","children":[{"title":"Configuring Pool to Offline Mode","url":"r_configuring_pool_to_offline_mode.html","description":"To configure the entire pool to offline mode, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name offline end NOTES: address-pool pool_name: Specify the"},{"title":"Setting IPv4 Address Range to Offline Mode","url":"r_configuring_ipv4_address-range_to_offline_mode.html","description":"To configure the IPv4 address range to offline mode, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name vrf-name vrf_name ipv4 address-range start_ipv4"},{"title":"Setting IPv6 Prefix Ranges to Offline Mode","url":"r_configuring_ipv6_prefix-ranges_to_offline_mode.html","description":"To configure IPv6 prefix range to offline mode, use the following sample configuration: config ipam instance gr_instance_id address-pool pool_name vrf-name vrf_name ipv6 prefix-ranges prefix-range pr"}]}]},{"title":"IPAM Redundancy Support Per UPF","url":"g_ipam_redundancy_support_per_upf.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"The SMF supports IPAM redundancy and load balancing for each UPF. The IPAM running in the Node Manager microservice has two IPAM instances that are associated to each UPF. When one IPAM instance is i"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11.html","description":"This section provides a brief of how the IPAM redundancy support per UPF feature works. Peer Selection\u2014The Node Manager peer is selected during the UPF association. UPF Registration with Peer IPAM\u2014IP"}]},{"title":"IPAM Quarantine Timer","url":"r_ipam_quarantine_timer_support.html","children":[{"title":"Feature Description","url":"r_feature_description_quarantine_timer.html","description":"The IPAM Quarantine Timer Support feature supports the IPAM quarantine timer for the IP pool address. This feature keeps the released IP address busy until the quarantine timer expires to prevent the"},{"title":"Configuring IPAM Quarantine Timer","url":"r_configuring_ipam_quarantine_timer_support.html","description":"This section describes how to configure the IPAM quarantine timer.","children":[{"title":"Configuring IPAM Quarantine Timer","url":"r_configuring_ipam_quarantine_timer.html","description":"This section describes how to configure the IPAM quarantine timer. config ipam instanceinstance_id address-pool pool_name address-quarantine-timer quarantine_timer_value end NOTES: address-pool pool_"}]}]},{"title":"IP Address Validation with CDL Configuration","url":"r_configuring_ipaddress-validation-with-cdl-configuration.html","description":"This section describes how to validate IP Address with CDL configurtation.","children":[{"title":"System Diagnostics IP Validation","url":"r_system-diagnostics-ip-validation.html","description":"This section describes how to enable/disable System Diagnostics IP Validation. config system-diagnostics ip-validation enable ignore-mismatch-responses exit NOTES: system-diagnostics ip-validation ig"},{"title":"Statistics","url":"statistics.html","description":"nodemgr_diag_ip_verify Description: Display Nodemgr to CDL IP-Validation query related statistics Metrics-Type: Counter Query: sum(nodemgr_diag_ip_verify{namespace=\u0022$namespace\u0022}) by (status) Labels: "}]},{"title":"IPAM Data Reconciliation","url":"r_ipam-data-reconciliation.html","children":[{"title":"Feature Description","url":"r_feature-description-ipam-recon.html","description":"The SMF supports the IPAM data reconciliation feature to reconcile IPAM data with the CDL records. This feature is triggered through the EXEC mode CLI. IPAM reconciliation is triggered at instance le"},{"title":"Triggering IPAM Reconciliation","url":"r_configuring-ipam-reconciliation.html","description":"This sections describes how to trigger the IPAM reconciliation on instance level, pool level, and chunk level.","children":[{"title":"Triggering IPAM Reconciliation at Instance Level","url":"r_configuring-ipam-reconciliation-at-instance-level.html","description":"To trigger IPAM reconciliation at an instance level, use the following CLI command: reconcile ipam instance instance_id NOTES: reconcile ipam instance instance_id: Trigger IPAM reconciliation for a s"},{"title":"Triggering IPAM Reconciliation at Pool Level","url":"r_configuring-ipam-reconciliation-at-pool-level.html","description":"To trigger IPAM reconciliation at a pool level, use the following CLI command: reconcile ipam instance instance_id pool-name pool_name NOTES: pool-name pool_name : Trigger IPAM reconciliation for a s"},{"title":"Triggering IPAM Reconciliation at Chunk Level","url":"r_configuring-ipam-reconciliation-at-chunk-level.html","description":"To trigger IPAM reconciliation at a chunk level, use the following CLI command: reconcile ipam instance instance_id pool-name pool_name chunk-start-ip chunk_start_ip_address NOTES: chunk-start-ip chu"}]},{"title":"IPAM Periodic Reconciliation","url":"r_ipam-periodic-reconciliation.html","description":"The IPAM reconciliation can be triggered manually through the CLI. It also gets triggered on the nodemgr startup or after the GR role-switchover. This process needs upgradation to a system or a softw","children":[{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"This feature has the following limitations: Schedule the periodic IPAM reconciliation, during the time when the system has less traffic load management. Scheduling multiple reconciliations at the sam"},{"title":"Feature Configuration","url":"r_feature-configuration_2_3_4_5.html","description":"The updated IPAM configuration CLI framework supports the following: Scheduling of the reconciliation for GR Instance ID Specific address pool support To configure this feature, use the following con"},{"title":"Configuration Example","url":"r_configuration-example_2_3.html","description":"The following example configuration allows the IPAM to set a daily schedule to trigger reconciliation for gr-instance-id 1 at midnight 00:00. config ipam instance 1 reconcile-schedule tod-hour 0 tod-"}]}]},{"title":"Configuring IPAM Quarantine Qsize","url":"configuring_the_ipam_quarantine_qsize_support_feature.html","description":"This section describes how to configure the IPAM quarantine queue size support feature.","children":[{"title":"Configuring IPAM Quarantine Queue Size","url":"r_configuring_ipam_quarantine_qsize.html","description":"This section describes how to configure the IPAM quarantine timer. config ipam instanceinstance_id address-pool pool_name address-quarantine-qsize quarantine_queue_size exit exit NOTES: ipam\u2014Enter th"}]},{"title":"Overlapping IP Address Pools","url":"g_overlapping-ip-pools-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"The Overlapping IP Address Pools feature improves flexibility in assigning IP addresses dynamically. This feature allows you to configure overlapping IP address pool groups to create different addres"},{"title":"Configuring Overlapping IP Address Pools","url":"r_configure-overlapping-ip-pools.html","description":"Use the following example configuration to configure overlapping static IP address pools. config ipam instance instance_id 1 source local address-pool pool1 static vrf-name vrf1@ISP tags dnn dnn1 exi"}]},{"title":"Unique IP Pools for UPFs","url":"r_unique-ip-pools-for-upf.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5.html","description":"With this feature, SMF enables you to perform the following tasks: Allocate specific set of IP pools for edge UPFs in such a way that the UPFs do not share the same IP pool Fall back to centrally loc"},{"title":"Configuring SMF for Unique IP Pools","url":"r_configuring-smf-for-unique-ip-pools.html","description":"This section provides the configurations that are required to ensure unqiue IP address allocation to the UPFs. Configuring this feature involves the following steps: Configuring Tags Based on Locatio","children":[{"title":"Configuring Tags Based on Location DNN","url":"r_configuring-tags-based-on-location-dnn.html","description":"To define the location-based DNN profile, use the following sample configuration: config profile location-dnn location_dnn_name location-area-group la_group_name profile dnn_profile_name end NOTES: p"},{"title":"Enabling UPF Fallback","url":"r_enabling-upf-fallback.html","description":"To enable the UPF fallback functionality with unique IP pools, use the following sample configuration: config profile dnn dnn_profile_name dnn rmgr dnn_name fallback secondary_dnn_name end NOTES: pro"},{"title":"Configuration Example","url":"r_ip-pool-config-example.html","description":"The following is an example of the configuration used for unique IP pool allocation. config profile location-area-group lag1 tai-group tai-grp exit profile location-area-group lag2 tai-group tai-grp2"}]}]},{"title":"Troubleshooting Information","url":"r_troubleshooting-information.html","description":"This section provides information on using the command line interface (CLI) commands, alerts, logs, and metrics for troubleshooting issues that may arise during system operation.","children":[{"title":"Range of IPv6 Allocated to UPF","url":"r_range-of-ipv6-allocated-to-upf.html","description":"The show ipam dp dp_name ipv6-prefix CLI command displays the IP pool chunks allocated to UPF. This pool chunk includes the VRF tag information and details, such as whether the pool defined is a stat"},{"title":"Range of IPv4 Allocated to UPF","url":"r_range-of-ipv4-allocated-to-upf.html","description":"The show ipam dp dp_name ipv4-addr CLI command displays the IP pool chunks allocated to UPF. This pool chunk includes the VRF tag information and details, such as whether the pool defined is a static"},{"title":"IP Pool Mapping Error Logs","url":"r_static-ip-to-pool-mapping-incorrect.html","description":"The following is a sample error log for incorrect static IP to pool mapping or if static IP received from RADIUS is not found with any UPF. [smf-service-n0-0] 2020/09/23 07:42:25.969 smf-service [DEB"}]}]},{"title":"IPv6 PDU Sessions","url":"g_router_solicit_and_advertisement_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingEnabled \u2013 Always-onRelated Changes in this ReleaseNot ApplicableRelated DocumentationNot Applica"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Revision HistoryRevision DetailsRelease Added permissible range values for the following commands in ICMPv6 Profile configuration options. mtu reachable-time retrans-timer 2021.02.1 First introduced."}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"SMF supports ICMPv6 Router Solicit and Advertisement to comply to IPv6 Stateless Auto-configuration. Router Advertisement supports the following ICMPv6 options: Prefix Information\u2014Sends the allocated","children":[{"title":"Unsolicited Router Advertisement","url":"r_unsolicited_router_advertisement.html","description":"The SMF sends unsolicited router advertisement on successful PDU Session Establishment to share the allocated IPv6 prefix to UE. RA message is sent over the GTPU tunnel, which is created between SMF "},{"title":"Solicited Router Advertisement","url":"r_solicited_router_advertisement.html","description":"To get the allocated IPv6 prefix, UE sends a router solicit message. Upon receiving the router solicit message, SMF sends the router advertisement message containing the allocated UE IPv6 prefix towa"}]},{"title":"Configuring Router Solicit and Router Advertisement","url":"r_icmpv6_profile_configuration.html","description":"This section describes how to configure the Router Solicit and Router Advertisement feature. Configuring the Router Solicit and Router Advertisement feature involves the following: Configuring Router","children":[{"title":"Configuring Router Advertisement Parameters","url":"r_configuring-router-advertisement-params.html","description":"To configure the Router Advertisement parameters, use the following sample configuration: config profile icmpv6 icmpv6profile_name options { hop-limit hop_limit | mtu mtu_size | reachable-time reacha"},{"title":"Configuring Virtual MAC Address","url":"r_configuring-virtual-mac-dnn-profile.html","description":"To configure the remote virtual MAC address in the DNN profile, use the following sample configuration: config profile dnn dnnprofile_name virtual-mac mac_address exit NOTES: profile dnn dnnprofile_n"},{"title":"Associating the ICMPv6 Profile with SMF Service Profile","url":"r_configuring-association-icmpv6-profile.html","description":"To associate the ICMPv6 profile with the SMF service profile, use the following sample configuration: config profile smf smfprofile_name service name svc_name icmpv6-profile icmpv6profile_name exit N"}]}]},{"title":"MBR Short Circuit Optimization","url":"g_mbr-short-circuit-optimization.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-and-revision-history.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8.html","description":"Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2_3_4_5_6_7_8.html","description":"Revision History Revision Details Release First introduced. 2021.02.x"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"Generating the Modify Bearer Response message at gtpc-ep pod is called MBR short circuit. SMF now generates Modify Bearer Response messages at gtpc-ep pod to limit the impact of processing Modify Bea"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"The CEPS optimization with GTPv2 CEPs works only with System mode shutdown and restart. It is not recommended to use this with Rolling Software Update as it may lead to system inconsistency. Cache At"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"MBR Short Circuit feature has the following limitations: For WiFi Session, SMF doesn\u2019t create cache entry. For 4G to 5G HO, SMF is unable to clean up the Cache-Entry and leave a stale entry, then the"},{"title":"MBR Short Circuit Optimization Support","url":"r_mbr-short-circuit-optixization-support.html","description":"This section describes the operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics","url":"r_statistics.html","description":"Following statistics support MBR Short Circuit feature: gtpc_msg_short_circuit_stats - Captures number of messages short circuited. Displays if the message is skipped or short circuited along with th"}]}]},{"title":"Mesh Connectivity to All UPFs","url":"g_mesh-connectivity-to-all-upfs.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-and-revision-history_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2_3_4.html","description":"Revision History Revision Details Release First introduced. 2021.02.1"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"With release 2021.02.01, SMF Mesh connectivity to all UPFs in a region is introduced. Mesh connectivity enables UPF to connect to all SMFs in particular region. Subscriber however will be hosted on o"}]},{"title":"MTU Support in PCO","url":"g_mtu-in-pco-to-ue.html","children":[{"title":"Feature Summary and Revision History","url":"feature-summary-and-revision-history_2_3.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Revision History Revision Details Release First introduced. 2021.02.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"This feature allows sending a Maximum Transmission Unit (MTU) value to a subscriber device for modification in settings and performing tasks, such as avoiding fragmentation and blocked traffic. If UE"},{"title":"Configuring IPv4 Link MTU","url":"r_configuring-mtu-in-pco-to-ue.html","description":"This section describes how to configure the MTU to be included in PCO IE sent to the UE. To configure the IPv4 MTU, use the following sample configuration: config policy network-capability network_ca","children":[{"title":"Configuration Verification","url":"r_mtu-config-verification.html","description":"To verify the configuration, use the following show command: show running-config policy network-capability If the IPv4 MTU is configured, then the value appears as part of the link-mtu configuration "}]}]},{"title":"Multiple and Virtual DNN Support","url":"g_multiple_and_virtual_dnn.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Revision HistoryRevision DetailsRelease Added support for IP pool allocation per slice and DNN. 2022.04.0 Added support for: Charging Characteristics lookup parameter in the subscriber policy configu"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"The PGW-C term used in this chapter denote the EPS interworking functionality supported by SMF and must not be assumed as a standalone P-GW that is used in the LTE network. The multi-DNN support enab"},{"title":"How It Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"The DNN profile lookup is based on subscriber policy or DNN policy. You can associate these policies in the SMF profile configuration. The subscriber policy has a higher precedence over the DNN polic","children":[{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"This feature has the following limitation: The SMF includes first-configured DNN profile in \u0022dnnSmfInfoList\u0022 of NFProfile during registration with NRF."}]},{"title":"Configuring Virtual DNN","url":"r_configuring_the_virtual_dnn_feature.html","description":"This section describes how to configure the Virtual DNN feature. Configuring the Virtual DNN feature involves the following steps: Configuring Subscriber Policy Configuring Operator Policy and Associ","children":[{"title":"Configuring Subscriber Policy","url":"r_configuring_subscriber_policy.html","description":"To configure the subscriber policy, use the following sample configuration: config policy subscriber subscriber_policy_name precedence precedence_value cc-start-range cc_start_range_value cc-stop-ran","children":[{"title":"Configuration Verification","url":"r_verifying_the_configuration.html","description":"To verify the policy-related configuration details, use one of the following commands: show subscriber policy policy_name or show full in the policy configuration mode. The following is an example ou"}]},{"title":"Configuring Operator Policy and Associating a DNN Policy","url":"r_configuring_operator_policy_and_associating_a_dnn_policy.html","description":"To configure the operator policy, use the following sample configuration: config policy operator operator_policy_name policy dnn dnn_policy_name [ [ secondary secondary_dnn_policy_name ] [ network-ca"},{"title":"Configuring a DNN Policy","url":"r_configuring_a_dnn_policy.html","description":"To configure the DNN policy, use the following configuration: config policy dnn dnn_policy_name dnn dnn_name profile dnn_profile_name dnn-list dnn_list exit exit NOTES: policy dnn dnn_policy_name: Sp"},{"title":"Configuring a Virtual DNN under a DNN Profile","url":"r_configuring_a_virtual_dnn_under_a_dnn_profile.html","description":"The SMF provides flexibility to send Virtual-DNN value on all northbound interfaces. Virtual DNN to be send on each interface can be configured as follows. The Resource Manager (RMGR) virtual DNN is "},{"title":"Associating Subscriber Policy under the SMF Service","url":"r_associating_subscriber_policy_and_dnn_policy_under_the_smf_profile.html","description":"To associate a subscriber policy under SMF service, use the following sample configuration: config profile smf smf_profile_name service name service_name subscriber-policy subscriber_policy_name end "}]},{"title":"DNN Profile Offline Mode Support","url":"g_dnn-profile-offline-mode-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"The Data Network Name (DNN) Profile Offline Mode Support feature allows new sessions, or subsequent messages of existing sessions, to use the updated configuration values when the DNN is in offline m"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"This section describes how the DNN Profile Offline Mode Support feature works for the supported SMF configurations.","children":[{"title":"DNN Policy","url":"r_dnn-policy.html","description":"DNN Policy configuration defines the DNN Profile mapping with the DNN. After the DNN to profile mapping is changed, new subscriber for the same DNN uses the updated DNN Profile. So, there is no impac"},{"title":"DNN Profile","url":"r_dnn-profile.html","description":"DNN profile defines various parameters for a particular DNN. The following table describes if the dynamic configuration change is allowed or if the DNN must be set to an offline mode. DNN Profile Con"},{"title":"Subscriber Policy","url":"r_subscriber-policy.html","description":"SMF uses subscriber policy to select the operator policy based on the following options: SUPI range SST (Slice/Service Type) IMSI range GPSI PEI SDT (Slice Differentiator Type) S-NSSAI PLMN ID CC (Ch"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7.html","description":"The following limitations apply when the DNN is in the offline mode: The subsequent 5G calls for the offline DNN are rejected with the HTTP Cause - HTTP_STATUS_CODE_503_SERVICE_UNAVILABLE, and 5GSMCa"}]},{"title":"Configuring the DNN Profile Offline Mode Support Feature","url":"r_config-dnn-profile.html","description":"This section describes how to enable the offline mode for a DNN profile.","children":[{"title":"Configuring the DNN Profile to Offline Mode","url":"r_config-dnn-offline-mode.html","description":"To configure the DNN profile to offline mode, use the following sample configuration: config profile dnn dnn_profile_name mode dnn_mode end NOTES: profile dnn dnn_profile_name: Specify the DNN profil"},{"title":"Verifying the DNN Profile Offline Mode Configuration","url":"r_verifying_dnn_offline_2.html","description":"This section describes how to verify if the DNN profile is set to the offline mode. The following is an example output of the show running-config profile dnn profile_name command. show running-config"}]},{"title":"DNN Profile Offline Mode OAM Support","url":"r_dnn-profile-offline-mode-config-oam.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_statistics_2_3_4.html","description":"The following label is introduced as part of this feature: LABEL_DISC_PDUSETUP_DNN_OFFLINE: This label is defined to indicate that the call is rejected because the DNN is in the offline mode."}]}]},{"title":"IP Pool Allocation per DNN","url":"g_ip_pool_allocation.html","children":[{"title":"Feature Description","url":"r_feature_description_ip_pool_allocation.html","description":"The IP Pool Allocation per DNN feature supports mapping of a UE-requested DNN to a configured DNN for IP Pool selection. This feature is supported for the SMF and PGW-C in 5G and 4G. The IP Pool Allo"},{"title":"How it Works","url":"r_how_it_works_ip_pool_allocation.html","description":"This section provides a brief of how the IP Pool Allocation per DNN feature works. The DNN profile lookup is based on the subscriber policy or DNN policy. The DNN profiles are associated in the SMF p"},{"title":"Configuring IP Pool Allocation","url":"r_configuring_ip_pool_allocation.html","description":"This section describes how to configure the IP Pool Allocation per DNN feature. Configuring the IP Pool Allocation per DNN involves either one of the following steps: Configuring virtual DNN under DN","children":[{"title":"Allocating the IP Pool per DNN","url":"r_allocating_ip_pool_per_dnn.html","description":"To allocate the IP pool per DNN, use the following sample configuration: config profile dnn dnn_profile_name dnn rmgr rmgr_name end NOTES: profile dnn dnn_profile_name: Map the Virtual DNN profile wi"},{"title":"Verifying IP Pool Allocation Configuration","url":"r_verifying-ip-pool-allocation-config.html","description":"This section describes how to verify the IP pool allocation configuration. Use the show full CLI command in the DNN Profile Configuration mode to verify the configuration associated with IP pool allo"}]}]},{"title":"IP Pool Allocation per Slice and DNN","url":"r_ip-pool-allocation-per-slice-and-dnn_2.html","children":[{"title":"Feature Description","url":"r_feature-description-ip_pool_slice_dnn.html","description":"SMF supports IP pool allocation per slice with the same DNN. A slice is a logical end-to-end network that is created dynamically. A user equipent (UE) can access multiple slices over one access netwo"},{"title":"How it Works","url":"r_how-it-works-ip-pool-slice-dnn.html","description":"SMF selects NFs, such as PCF, CHF, UDM, and AMF through the static configuration or NRF-based dynamic selection. In both these options, the messaging includes the slice information that is used in th","children":[{"title":"Limitations","url":"r_limitations-slicing.html","description":"The IP Pool Allocation per Slice and DNN feature has the following limitations: Only the procedure and session statistics have the slice information. Other statistics are on NF level. Enabling or dis"}]},{"title":"Feature Configuration","url":"r_feature-configuration-ip-pool-dnn-slice.html","description":"This section describes how to configure the IP Pool Allocation per slice and DNN feature. This feature includes the following steps: Configure tags. For details, see Configuring SMF Tags. Perform the","children":[{"title":"Configuring Allowed NSSAI Values","url":"r_configuring-allowed-nssai-values.html","description":"To configure the allowed NSSAI values for slicing, use the following sample configuration config profile smf smf_profile_name allowed-nssai allowed_nssai_values end NOTES: allowed-nssai allowed_nssai"},{"title":"Configuring Slice-based IP Pool Allocation","url":"r_configuring-slice-based-ip-pool-allocation.html","description":"To configure the slice-based pool allocation, use the following sample configuration. config nssai name nssai_name sst sst_value sdt sdt_value dnn dnn_name_value pool-selection pool_selection_value e"}]}]}]},{"title":"Multiple PLMN Support","url":"g_multi-plmn-support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-and-revision-history_2_3_4.html","children":[{"title":"Summary Data","url":"r_summary-data_2.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision-history_2_3_4_5.html","description":"Revision History Revision Details Release Removed the visitor-hrt CLI keyword from the configuration in Operator Policy. 2021.02.3 First introduced. 2021.01.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"The multi-PLMN feature supports multiple PLMNs for homer and roamer networks. A maximum number of 32 PLMNs can be configured. SMF uses the primary PLMN configured under profile DNN for peer discovery"},{"title":"How it Works","url":"r_how-it-works_2.html","description":"The operator PLMNs configured under PLMN list includes all UE PLMNs and serving PLMNs. On receiving the Create Request from 4G or 5G RAT (SmContextCreate or Create Session Request), the SMF extracts "},{"title":"Configuring Multiple PLMNs","url":"configuring-multi-plmn.html","description":"This section describes how to configure the multi-PLMN feature.","children":[{"title":"Configuration-based Peer NF Selection","url":"r_configuring-peer-network-function.html","description":"This section describes how to configure the use of NRF discovery or local configuration for selecting peer network function. The configuration under profile network-element allows the user to have di"},{"title":"Configuring PLMN ID","url":"r_configuring-plmn-id.html","description":"This section describes how to configure the PLMN ID. To configure one or multiple PLMN IDs, use the following sample configuration: config profile smf smf_profile_name plmn-id mcc mcc_value mnc mnc_v"},{"title":"Configuring Primary PLMN","url":"r_configuring-primary-plmn.html","description":"This section describes how to configure the primary PLMN under DNN profile. To configure the primary PLMN for peer discovery, use the following sample configuration: config profile dnn dnn_profile_na"},{"title":"Configuring PLMN in NRF Discovery","url":"r_configuring-plmn-in-nrf-discovery.html","description":"This section describes how to configure the PLMN for NRF Discovery. To configure the PLMN query parameters, use the following sample configuration: config profile network-element pcf pcf_profile_name"},{"title":"Configuring Serving PLMN MNC list","url":"r_configuring-serving-plmn-mnc-list.html","description":"This section describes how to configure the MNC list for serving PLMN. To configure the serving PLMN information, use the following configuration: config policy subscriber policy_name precedence prec"},{"title":"Configuring Roamer in Operator Policy","url":"r_configuring-roamer-in-operator-policy.html","description":"This section describes how to configure the roamer network in operator policy. To configure the operator policy-specific roaming configuration, use the following sample configuration: config policy o"}]},{"title":"OAM Support for Multiple PLMNs","url":"r_oam-support-for-multiple-plmns.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulk-statistics-support_2.html","description":"The following statistics are updated to support the multiple PLMN feature. smf_service_stats: This statistics includes roaming_status label to indicate the roaming status of the subscriber session. s"}]}]},{"title":"Network-initiated Session Modification Procedures","url":"g_network-initiated_message_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingEnabled \u2013 Always-onRelated Changes in this ReleaseNot ApplicableRelated DocumentationNot Applica"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Revision HistoryRevision DetailsRelease Added VoNR related hardening fix. 2022.04.0 First introduced.Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"The purpose of PDU session modification procedure is to create dedicated QoS flows for a UE. There are two ways to create dedicated QoS flows with different QoS characteristics to the default QoS flo"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"This section describes how this feature works.","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"This section describes the following call flows: Network-initiated Modification Call Flow for Active User Plane and UE in CM-Connected State Network-initiated Modification Call Flow for Inactive User","children":[{"title":"Network-initiated Modification Call Flow for Active User Plane and UE in CM-Connected State","url":"r_network-initiated_modification_call_flow_for_ue_in_cm-connected_state_and_user_plane_is_activated.html","description":"This section describes how the N4 session modification works after network initiation when the UE is in CM-Connected state and the User Plane is activated. The network can be PCF, UDM, or SMF. The fo"},{"title":"Network-initiated Modification Call Flow for Inactive User Plane and UE in CM-Connected State","url":"r_network-initiated-modification-for-ue-cm-connected-mode-deactivated-up.html","description":"This section describes the network-initiated modification procedure when the UE is in CM-Connected state and the User Plane (UP) context is deactivated. The PCF sends a policy update notification to "},{"title":"Network-initiated Modification Call Flow for Inactive User Plane and UE in CM-Idle State","url":"r_network-initiated-modification-for-ue-cm-idle-mode-deactivated-up.html","description":"This section describes the network-initiated modification procedure when the UE is in CM-Idle state and the User Plane (UP) context is deactivated. The SMF supports the following use cases during the"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7.html","description":"The network-initiated messages support for UE in CM-Idle or CM-Connected state feature complies with the 3GPP TS 23.502, V15.6.0 (2019-10)."}]},{"title":"OAM Support","url":"r_oam-support_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"This section describes the operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_statistics-support_2_3_4_5_6_7.html","description":"The SMF maintains the following statistics triggered during the network-initiated modification procedure. Total number of attempted network-initiated modifications triggered when the UP context is de"}]}]},{"title":"New Radio Dual Connectivity","url":"g_nr-dc.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-sum-rev-history-nr-dc.html","children":[{"title":"Summary Data","url":"r_summary-data-nr-dc.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_revision-history-nr-dc.html","description":"Revision History Revision Details Release First introduced. 2021.02.0"}]},{"title":"Feature Description","url":"r_feature-description-nr-dc.html","description":"New Radio Dual Connectivity (NR-DC) is a dual connectivity configuration using the 5G standalone core. In this configuration, both the primary and secondary RAN nodes are 5G gNBs. SMF supports 5G agg","children":[{"title":"How it Works","url":"r_how-it-works-nr-dc.html","description":"The RAN-initiated QoS flow is offloaded from Primary Node (PN) to Secondary Node (SN). After the flow is created, PN may switch the traffic to SN. SN allocates new DL TEID and sends it to PN. Then, P","children":[{"title":"Call Flows","url":"r_call-flows-nr-dc.html","description":"This section describes the call flow of RAN-initiated Qos flow offloading from PN to SN.","children":[{"title":"RAN-Initiated QoS Flow Offloading Call Flow","url":"r_ran-initiated-qos-flow-offloading-from-mn-to-sn-call-flow.html","description":"This section describes the call flow of RAN-initiated QoS flow offloading from PN to SN. RAN-Initiated QoS Flow Offloading Call Flow RAN-Initiated QoS Flow Offloading Call Flow Description Step Descr"}]}]}]}]},{"title":"NF Discovery and Management","url":"g_nrf_discovery.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8.html","description":"Revision History Revision Details Release As part of the IP pool allocation per slice and DNN feature, added configuration procedures for NRF registration and discovery. 2022.04.0 Added support for t"}]},{"title":"Feature Description","url":"r_nf-peer-discovery-management.html","description":"The Network Function (NF) Repository Function (NRF) supports the following functionality: Maintains the NF profile of available NF instances and their supported services; Allows other NF instances to"},{"title":"NF Management","url":"r_nf-management.html","children":[{"title":"Feature Description","url":"r_feature-description-nf-mgt.html","description":"This section describes the NF management procedures and their configurations that SMF supports. These procedures are NF registration, NF deregistration, NF heartbeat, and NF Update. The NF registrati"},{"title":"Registration","url":"r_registration-nf.html","description":"SMF registers with NRF. During registration with NRF, SMF includes at least one of the addressing parameters, such as FQDN, IPv4 or IPv6 address in the NF profile. Including at least one of the addre","children":[{"title":"Configuring NRF Endpoints Profile Parameters for NF Management","url":"r_configuring_the_nrf_endpoints_profile_parameters.html","description":"The SMF provides CLI for configuring NRF endpoints for nnrf-nfm (NF Management). For NF management, you can configure only the nnrf-nfm service. The CLI configuration allows configuring multiple endp","children":[{"title":"Verifying the NF Endpoint Profile Parameters for NF Management","url":"r_verifying-the-nrf-endpoints-profile-parameters-for-nf-discovery.html","description":"Use the show running-config group nrf command to verify the NF endpoint profile parameters for NF management. show running-config group nrf group nrf mgmt mgmt_group service type nrf nnrf-nfm endpoin"}]}]},{"title":"SMF Deregistration with NRF","url":"r_smf-deregistration-with-nrf.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"The SMF supports the deregistration of Network Function (NF) Repository Function (NRF), wherein the NF deregister service operation of the SMF removes the profile of a network function that is regist"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"The NF deregister service operation deletes the specific resource based on its NF instance ID. The NF deregistration starts when the Uniform Resource Identifier (URI) receives a request to delete a s","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10.html","description":"This section describes the following call flows: NRF deregistration call flowNRF deregistration trigger events call flow","children":[{"title":"NF Deregistration Call Flow","url":"r_nf_de-registration_call_flow.html","description":"This section describes the NF deregistration call flow. NRF Deregistration Call Flow NRF Deregistration Call Flow DescriptionStepDescription1The SMF sends a Delete request to the resource URI that in"},{"title":"NF Deregistration Trigger Events Call Flow","url":"r_nf_de-registration_trigger_events_call_flow.html","description":"This section describes the NF deregistration trigger events call flow. NF Deregistration Trigger Events Call Flow NF Deregistration Trigger Events Call Flow DescriptionStepDescriptionOn startup1The S"}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"The SMF deregistration with NRF feature complies with the following standards: 3GPP TS 29.510 version 15.4.0 \u2014 5G System; Network function repository services; Stage 3"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"The SMF deregistration with NRF feature has the following limitation: When N11 and SBI VIP IPs are not marked offline, the NF deregistration is not sent for the system mode shutdown because no specif"}]}]},{"title":"NF Heartbeat","url":"r_nf_heartbeat_support.html","children":[{"title":"Feature Description","url":"r_feature_description_1.html","description":"The NF Heartbeat feature enables the NFs to notify the NRF that the NF is operational. Each NF registered with the NRF contacts the NRF periodically by invoking the NF Update service operation. The t","children":[{"title":"NF Heartbeat Interval","url":"r_nf-heartbeat-interval.html","description":"The SMF NF Heartbeat feature notifies the NRF that the SMF is operational. The default heartbeat interval is once in 10 seconds. With the heartbeat interval CLI command, you can configure the interva"}]},{"title":"How it Works","url":"r_how_it_works_2_2_3.html","children":[{"title":"Call Flows","url":"r_call_flows_3.html","children":[{"title":"NF Heartbeat Call Flow","url":"r_nf_heartbeat_procedure.html","description":"The following figure illustrates the NF heartbeat call flow. NF Heartbeat Call Flow NF Heartbeat Call Flow DescriptionStep Description 1 The NF Service Consumer sends a PATCH request to the resource "}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_2.html","description":"The NF Heartbeat feature complies with the following standards: 3GPP TS 29.510, version 15.4.0 (2019-07) \u2014 5G System; Network function repository services; Stage 3"}]},{"title":"Configuring NRF Heartbeat Interval","url":"r_configuring-nrf-heartbeat-message.html","description":"This section describes how to configure the NRF heartbeat interval. config group nf-mgmt nf_mgt_name hearbeat interval hearbeat_interval end NOTES: group nf-mgmt nf_mgt_name: Specify the group name o"}]},{"title":"NRF Support for SMF Subscription and Notification","url":"r_nrf_support_for_smf_subscription_and_notification.html","children":[{"title":"Feature Description","url":"r_feature_description_3_2_3.html","description":"The SMF uses the NRF-provided Subscription service to subscribe to NF status changes that the NF receives as a discovery response. This feature helps in updating the cached NF discovery responses. Th"},{"title":"How it Works","url":"r_how_it_works_4_2.html","description":"This feature uses the NF Subscribe service to subscribe to changes on the status of NF instances that the NF receives as discovery responses. The SMF sends a subscription for the response validity pe","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"This section describes the call flows for the SMF Subscription and Notification feature.","children":[{"title":"Subscription (PATCH) Call Flow","url":"r_subscription_call_flow.html","description":"The NRF updates the subscription to notifications on NF instances to refresh the validity time, when the specified time is due to expire. The SMF can request a new validity time to the NRF. If the op"},{"title":"Subscription (POST) Call Flow","url":"r_subscription_call_flow_1.html","description":"The Subscription service operation allows to: Create a subscription so that the SMF can request notification (depending on certain filters) in the following scenarios: When there is a registration or"},{"title":"NFStatus Notify Call Flow","url":"r_nfstatus_notify_call_flow.html","description":"When a POST request is issued to each callback URI of the various subscribed NF instances, the SMF initiates the NFStatus Notify operator. The following figure illustrates the NFStatus Notify call fl"}]},{"title":"Limitations","url":"r_limitations_3.html","description":"This feature has the following limitations: NF status notification supports only NF profile load, NF profile capacity, NF profile status, service load, service capacity, and service status parameter "}]},{"title":"Configuring NRF for Subscription and Notification","url":"r_configuring_nrf_support_for_smf_subscription_and_notification.html","description":"This section describes how to configure the NRF for subscription and notification. For the subscription and notification to work, it is mandatory to configure the NRF interface within SBI interface. "}]},{"title":"NF Profile Update","url":"r_nf-update.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"The SMF invokes the NF Update service operation when there are changes to the NF registration parameters due to the SMF profile configuration change. The NF Update service updates the NF profile that"},{"title":"How it Works","url":"r_how-it-works.html","description":"This section describes the NF profile update procedure.","children":[{"title":"Call Flows","url":"r_call-flows_2.html","description":"This section describes the following call flows: NF Profile Complete Replacement Call Flow NF Registration and NF Update Call Flow","children":[{"title":"NF Profile Complete Replacement Call Flow","url":"r_nf-profile-complete-replacement-call-flow.html","description":"The following figure illustrates a call flow representing the complete NF profile replacement. NF Profile Complete Replacement NF Profile Complete Replacement Call Flow Description Step Description 1"},{"title":"NF Registration and NF Update Call Flow","url":"r_nf-registration-and-nf-update-call-flow.html","description":"The following figure illustrates the call flow representing the NF registration and NF update messaging from SMF on NF profile change trigger from REST-EP. NF Registration and NF Update Call Flow The"}]},{"title":"Standards Compliance","url":"r_standards-compliance_2_3_4_5.html","description":"The NF Profile Update feature complies with the following standards: 3GPP TS 29.510, Version 15.4.0 (2019-07) \u2013 5G System; Network function repository services; Stage 3"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"The NF Profile Update feature has the following limitation: Supports only the complete replacement of NF profile. Doesn\u0027t support capacity."}]}]}]},{"title":"NF Discovery","url":"r_nf-discovery.html","children":[{"title":"Feature Description","url":"r_feature-description-nrf.html","description":"The SMF uses the NRF-provided, NF discovery service to discover network functions (NFs), such as Access and Mobile Function (AMF), Unified Data Management (UDM), and Policy Control Function (PCF). Th"},{"title":"How it Works","url":"r_how_it_works_1.html","description":"The service operation is executed by querying the \u0022nf-instances\u0022 resource. The request is sent to an NRF in the same PLMN of the SMF.","children":[{"title":"Call Flows","url":"r_call_flows_1_2.html","description":"This section describes the call flow associated with this feature.","children":[{"title":"Service Discovery Request Call Flow","url":"r_service_discovery_request_call_flow.html","description":"This section describes the service discovery request call flow. Service Discovery Request Call Flow Service Discovery Request Call Flow DescriptionStep Description 1 The SMF sends an HTTP GET request"}]},{"title":"Standards Compliance","url":"r_standards_compliance_1.html","description":"The NF Discovery feature complies with the following standards: 3GPP TS 29.510 version 15.4.0 (2019-07) \u2013 5G; 5G System; Network function repository services; Stage 3"},{"title":"Limitations","url":"r_limitations_1_2.html","description":"The NRF Discovery feature has the following limitations: The cache maintained is local to the library. In case of deployment with multiple replicas of REST-EP, if two Discovery or Send messages with "}]},{"title":"Configuring NRF for Discovery","url":"r_configuring-nrf-for-discovery.html","description":"This section provides the configurations that are required to perform the NF discovery.","children":[{"title":"Registering NRF","url":"r_registering-nrf-slicing.html","description":"To register an NRF, use the following sample configuration. config nssai name nssai_name sst sst ssd ssd dnn dnn_name_value end NOTES: nssai name nssai_name: Configure the NSSAI name value for the sl"},{"title":"Discovering NRF","url":"r_discovering-nrf-slicing.html","description":"To configure the NRF discovery, use the following sample configuration: config profile network-element [ amf amf_profile_name| chf chf_profile_name | pcf pcf_profile_name | udm udm_profile_name | upf"},{"title":"Configuring NF Client Profile","url":"r_configuring_nf_client_profile.html","description":"To configure the NF endpoints for AMF, CHF, PCF, and UDM, use the following sample configuration: config profile nf-client { nf-type { amf amf-profile | chf chf-profile | pcf pcf-profile | udm udm-pr","children":[{"title":"Configuration Example","url":"r_nf-client-profile-config-example.html","description":"The following is an example configuration. profile nf-client nf-type pcf pcf-profile pcf-profile locality LOC1 priority 1 service name type npcf-smpolicycontrol endpoint-profile epprof capacity 10 pr"}]},{"title":"Associating a Discovery Group with NF Type","url":"r_associating_a_discovery_group_with_nf_type.html","description":"To pair a discovery group with NF types, use the following sample configuration. config profile nf-pair nf-type nf_type nrf-discovery-group nrfdisc_group_name end NOTES: nf-type nf_type: Specify the "},{"title":"Configuring NF Endpoint Profile Parameters in NRF Discovery Group","url":"r_config-nrf-endpoints-profile-parameters-for-discovery.html","description":"The SMF provides CLI for configuring NF endpoints for nnrf-nfd (NF discovery). For a discovery group, you can configure only the nnrf-disc service. The CLI configuration allows configuring multiple e","children":[{"title":"Verifying the NRF Endpoints Profile Parameters for NF Discovery","url":"r_verifying_the_nrf_endpoints_profile_parameters.html","description":"This section describes how to verify the configuration of the NRF endpoints profile parameters. show running-config group nrf group nrf discovery udmdiscovery service type nrf nnrf-disc endpoint-prof"}]},{"title":"Configuring Locality for NF Types","url":"r_configuring_locality_for_nf_types.html","description":"The SMF provides locality aware NF discovery. A pair profile has the locality values configured with NF type as SMF. A locality has the following values: client\u2014Specify the client locality informatio","children":[{"title":"Verifying the Association of the Discovery Group and Locality Configuration","url":"r_verifying_the_association_of_the_discovery_group_and_locality_configuration.html","description":"This section describes how to verify the discovery group association and locality configuration for NF. show running-config profile nf-pair profile nf-pair nf-type UDM nrf-discovery-group DISC1 local"}]},{"title":"Configuring Locality for SMF","url":"r_configuring_locality_for_smf_1.html","description":"To configure the locality for SMF, use the following sample configuration. This is a mandatory configuration if the SMF performs the NF discovery using the NRF. config profile smf smf_profile_name lo"},{"title":"Configuring NF Profiles for a DNN","url":"r_configuring_nf_profiles_for_a_dnn_1.html","description":"To configure the NF profile that the configured Data Network Name (DNN) uses, use the following sample configuration. config profile dnn dnn_profile_name network-element-profiles { amf | chf | pcf | "},{"title":"Defining Locality within NF Profile","url":"r_defining_locality_within_nf_profile.html","description":"This section describes how to define the locality of the NF endpoints. For the NF endpoint selection, the SMF first considers the preferred locality that is configured with the profile nf-pair CLI co"},{"title":"Configuring NF Endpoint Profile Parameters in NF Client Profile","url":"r_configuring_nf_endpoint_profile_parameters.html","description":"This section describes how to configure the NF endpoint profiles within the service and its associated parameters. The CLI configuration allows configuring multiple endpoints under each endpoint prof"}]},{"title":"NRF Selection per Peer NF Type","url":"r_nrf_interface_per_endpoint.html","children":[{"title":"Feature Description","url":"r_feature_description_4.html","description":"The Network Repository Function (NRF) deployment can be logically segmented as global, regional, and so on, for a reliable network management. You can accomplish this segmentation by specifying diffe","children":[{"title":"Standards Compliance","url":"r_standards_compliance_4.html","description":"This feature complies with the following standard: 3GPP TS 29.510 version 15.4.0\u20145G System; Network function repository services; Stage 3"}]},{"title":"Configuring the NRF Selection per Peer NF Type","url":"r_configuring_the_nrf_interface_per_endpoint.html","description":"This section describes how to configure the NRF selection per peer NF type.","children":[{"title":"Associating NRF Management and SMF Locality to NRF Endpoint","url":"r_associating_nrf_management_and_smf_locality_to_nrf_endpoint.html","description":"To configure the NRF management (nrf-group) and SMF locality, and associate them to NRF endpoint, use the following sample configuration. config group nf-mgmt mgmt_name nrf-mgmt-group nrf_group_name ","children":[{"title":"Verifying the Association of the NRF Management and SMF Locality to NRF Endpoint","url":"r_verifying_the_association_of_the_nrf_management_and_smf_locality_to_nrf_endpoint.html","description":"This section describes how to verify the configuration that associates the NRF management and SMF locality to NRF endpoint. show running-config group nf-mgmt group nf-mgmt NFMGMT1 nrf-mgmt-group MGMT"}]},{"title":"Configuring Locality for SMF","url":"r_configuring_locality_for_smf.html","description":"To configure the locality for SMF, use the following sample configuration. This is a mandatory configuration if the SMF performs NF discovery using the NRF. config profile smf smf_profile_name locali"},{"title":"Configuring NF Profiles for a DNN","url":"r_configuring_nf_profiles_for_a_dnn.html","description":"To configure the NF profile used by the configured Data Network Name (DNN), use the following sample configuration. config profile dnn dnn_profile_name network-element-profiles { amf | chf | pcf | ud"},{"title":"Configuring Network Element Profile Parameters for the NF","url":"r_configuring_network_element_profile_parameters_for_the_nf.html","description":"To configure the network element profile parameters for the configured NF, use the following sample configuration. config profile network-element { { amf | chf | pcf | udm } nf_profile_name } nf-clie","children":[{"title":"Verifying the Local Configuration for the NRF Interface Per Endpoint","url":"r_verifying_the_local_configuration_for_the_nrf_interface_per_endpoint.html","description":"This section describes how to verify the configuration for the NRF interface per endpoint. The following is an example of the NRF endpoint configuration. show running-config profile dnn cisco profile"}]}]}]},{"title":"Caching for Discovered NF Profiles","url":"r_caching_support_for_nf_discovery.html","children":[{"title":"Feature Description","url":"r_feature_description_2_2.html","description":"The SMF provides caching support for discovered caching profiles. It uses the NF discovery (nnrf-disc) function to discover profiles, such as AMF, UDM, PCF, and CHF. The received discovery response i","children":[{"title":"Relationships","url":"r_relationships_1.html","description":"Caching support for NF Discovery has functional relationship with the following features: NRF Support for SMF Subscription and Notification NRF Selection per Peer NF Type"}]},{"title":"How it Works","url":"r_how_it_works_3_2.html","description":"The SMF maintains the cache data in a cache pod. It uses the cache pod to share the NF discovery cache across multiple instances of SBI pods. The SBI pod periodically updates the cache pod on receivi","children":[{"title":"Call Flows","url":"r_call_flows_2_2_3.html","children":[{"title":"Cache Lookup Call Flow","url":"r_cache_lookup_call_flow.html","description":"This section describes the call flow for Cache Lookup. SMF maintains a local cache and updates the external cache (cache-pod). The key for a cache is a combination of nfType and filter, which is a st"}]},{"title":"Standards Compliance","url":"r_standards_compliance_3.html","description":"This feature complies with the following standards: 3GPP TS 29.510 version 15.4.0 \u2014 5G System; Network function repository services; Stage 3"}]},{"title":"NF Discovery Cache Invalidation","url":"r_nf-discovery-cache-invalidation-purge.html","children":[{"title":"Feature Description","url":"r_feature-description-nf-discovery-invalidation.html","description":"SMF gives higher priority to the NFs that are discovered from NRF over the locally configured NFs. SMF uses the locally configured NFs only if the NRF endpoints are not configured or if no NFs are av"},{"title":"How it Works","url":"r_how-it-works-nf-discovery-invalidation.html","description":"SMF provides configuration to determine the behaviour when the NRF is unreachable and has an expired cache entry. The CLI provides the following options to determine: If the cache entry needs to inva"},{"title":"Configuring NF Discovery Cache Invalidation (Purge)","url":"r_configuring_invalidate_purge_nf_discovery_cache.html","description":"To configure the cache entry invalidation (purge) for the NF discovery cache, use the following sample configuration. config profile nf-pair nf-type { amf | chf | pcf | udm } cache invalidation { fal"}]}]}]},{"title":"Static Configuration for Peer NF Management","url":"r_static-configuration-for-peer-nf-management.html","children":[{"title":"Fallback to Static IP Address Support","url":"r_fallback_to_static_ip_address_support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"The SMF follows a priority order for different NF selection options. The SMF prioritizes the NF discovered from the NRF over the local configuration. The SMF uses the locally configured NFs when the ","children":[{"title":"Relationships","url":"r_relationships.html","description":"The Fallback to Static IP Address feature has functional relationships with the following features: Caching Support for NF Discovery NF Discovery, NF Selection, and Load Balancing NRF Selection per P"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6.html","description":"The SMF follows this sequence for NF selection if an NRF discovery group is configured: It looks up the local cache (NF discovery response cache) for the NF. If the NF is a valid entry (not expired),","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5.html","description":"The Fallback to Static IP Address feature complies with the following standards: 3GPP TS 29.510 version 15.4.0 (2019-07) \u2013 5G System; Network function repository services; Stage 3"}]},{"title":"Configuring Fallback to Static IP Address","url":"r_configuring_the_fallback_to_static_ip_address_support_feature.html","description":"This section describes how to configure the support for Fallback to Static IP Address.","children":[{"title":"Configuring NF Client Profile","url":"r_configuring_nf_client_profile_2.html","description":"To configure the NF endpoints for AMF, CHF, PCF, and UDM, use the following sample configuration: config profile nf-client { nf-type { amf amf-profile | chf chf-profile | pcf pcf-profile | udm udm-pr","children":[{"title":"Configuration Example","url":"r_nf-client-profile-config-example_2.html","description":"The following is an example configuration. profile nf-client nf-type pcf pcf-profile pcf-profile locality LOC1 priority 1 service name type npcf-smpolicycontrol endpoint-profile epprof capacity 10 pr"}]},{"title":"Configuring Network Element Profile Parameters for the NF","url":"r_configuring_network_element_profile_parameters_for_the_nf_1.html","description":"To configure the network element profile parameters for the configured NF, use the following sample configuration. config network-element-profiles { { amf | chf | pcf | udm } nf_profile_name } nf-cli"}]}]}]},{"title":"NRF Failure Handling","url":"g_nrf-failure-profile-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"SMF uses the NF registration messages for tracking the liveliness of management NRF group. If SMF detects a failure in one of the NRFs in the management group, it uses the NRF failure handling mechan"}]}]},{"title":"Overload Management","url":"g_smf-overload-mgmt-new.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled - Configuration Required Related Changes in this Release Not Applicable Related Doc"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Revision History Revision Details Release Added support for GTPC peer overload control 2021.02.3 Added support for GTPC load and overload control 2021.02.0 Added support for message priority configur"}]},{"title":"Feature Description","url":"r_feature-overview.html","description":"The PGW-C term used in this chapter denote the EPS interworking functionality supported by SMF and must not be assumed as a standalone P-GW that is used in the LTE network. The SMF provides mechanism"},{"title":"SBA Interface Overload Control","url":"r_sba-overload-control.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"An interface handles only a specified number of incoming requests. When the incoming requests exceed the specified numbers, the interface overloads. For example, an interface is overloaded when: A ne"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"The SMF protects inbound requests from overloading at Endpoint and Application levels. Endpoint Level\u2014The protection is based on the HTTP request method without taking the message type into account. ","children":[{"title":"Message Priority","url":"r_message_priorty.html","description":"The SMF applies the overload protection on the incoming request messages after evaluating the resources availability to process the request and the message priority. The high priority messages get th"}]},{"title":"Overload Protection at Endpoint","url":"r_overload_protection_at_endpoint.html","description":"For endpoints, the SMF offers overload protection at both the endpoint and client levels. The SMF defines the overload threshold limits for the inbound request messages. Based on the threshold range,"},{"title":"Configuring Overload Protection","url":"r_configuring_overload_protection.html","description":"This section describes the configuration procedures involved in configuring the overload protection for inbound request messages.","children":[{"title":"Configuring Overload Protection at Endpoint Level","url":"r_configuring_overload_protection_at_endpoint_level.html","description":"Use the following configuration to configure overload protection at endpoint level. config instance instance-id gr_instance_id endpoint sbi overload-control threshold threshold_limit threshold_range "},{"title":"Configuring Overload Protection at Client Level","url":"r_configuring_overload_protection_at_client_level.html","description":"Use the following sample configuration to configure overload protection at client level. config instance instance-id gr_instance_id endpoint sbi overload-control client threshold threshold_limit thre"},{"title":"Verifying the Overload Protection Configuration","url":"r_verifying_the_overload_protection_configuration.html","description":"Use the show running-config command to view the overload protection configuration in the SMF Ops Center. The following is a sample output of the show running-config command. [cluster1/data] example# "},{"title":"Configuring the Message Priority","url":"r_configuring_message_priority.html","description":"Use the following configuration to configure message priority for the inbound request messages. config overload-control threshold threshold_limit threshold_range action reject reject-code range exclu"}]},{"title":"Monitoring and Troubleshooting","url":"r_monitoring_and_troubleshooting.html","description":"This section provides information regarding bulk statistics available to monitor and troubleshoot this feature.","children":[{"title":"Statistics","url":"r_statistics_2_3_4_5_6_7_8_9.html","description":"The following statistics are available in support of Overload Control. Bulk Statistics Statistics Type Description endpoint_overload_status Gauge Contains Endpoint-Name, Interface-Name and Overload-L"}]}]},{"title":"GTP-C Load and Overload Control","url":"r_gtpc-load-overload-control.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"The GTP-C Load and Overload Control is an optional feature. The SMF uses the system load information to determine the operating status of the resources of the GTP-C entity. This information, when sen","children":[{"title":"GTP-C Load Control","url":"r_gtpc-load-control.html","description":"This feature enables cnSGWc and PGW-C to gather and send Load Control Information (LCI) to GTP-C peers (for example, MME via cnSGWc, and ePDG). In broad terms, GTP-C load control denotes a preventive"},{"title":"GTP-C Overload Control","url":"r_gtpc-overload-control.html","description":"This feature enables cnSGWc and PGW-C to gather and send Overload Control Information (OCI) to GTP-C peers (for example, MME via cnSGWc, and ePDG). A GTP-C entity is in overload when it operates over"},{"title":"Message Throttling","url":"r_message-throttling.html","description":"Ingress Messages GTP-C entity uses traffic reduction metric information in the Overload Control Information (OCI) for message throttling. To mitigate overload scenario, the GTP-C entity reduces the i"},{"title":"Overloaded Peer Detection","url":"r_overloaded-peer-detection.html","description":"The SMF determines whether or not the GTP-C peer entity is overloaded based on the received Overload Control Information (OCI) IE information in any of the following GTP-C messages. Create Session Re"}]},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"This section describes the detailed working mechanism of this feature. The SMF fetches the system load periodically from the Application infrastructure. For details on load calculation, see the Node ","children":[{"title":"Standards Compliance","url":"r_standards-compliance.html","description":"The GTP-C Load and Overload Control feature complies with the following standards: 3GPP TS 29.807, version 12.0.0 3GPP TS 29.274, version 15.8.0"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"The GTP-C Load and Overload Control feature has the following limitation: Allows configuration of only one load profile and one overload profile"}]},{"title":"Configuring GTP-C Load and Overload Control Feature","url":"r_configuring-gtpc-overload-control.html","description":"This section describes how to configure the GTP-C Load and Overload Control feature. Configuring the GTP-C Load and Overload Control feature involves the following steps: Create Load Profile Create E","children":[{"title":"Create Load Profile","url":"r_configuring-load-profile.html","description":"Use the following sample configuration to create the load profile. This profile defines the parameters that are required to calculate the load of SMF. config profile load load_profile_name load-calc-","children":[{"title":"Verify Load Profile Configuration","url":"r_verifying-load-profile-configuration.html","description":"Use the following command to view the load control profile configuration settings. show running-config The following is an example of the show running-config command output. #show running-config . . "}]},{"title":"Create Exclude Profile","url":"r_configuring-overload-exclude-profile.html","description":"Use the following sample configuration to create the exclude profile for use during self-protection state. This profile determines the session-related messages that should be excluded from throttling","children":[{"title":"Verify Exclude Profile Configuration","url":"r_verifying-overload-exclude-profile-configuration.html","description":"Use the following command to view the exclude profile configuration settings. show running-config The following is an example of the show running-config command output. #show running-config . . . pro"}]},{"title":"Create Overload Profile","url":"r_configuring-overload-profile.html","description":"The overload profile determines the various conditions for overload control and throttling decisions. To create the overload profile, use the following sample configuration: config profile overload o","children":[{"title":"Verify Overload Profile Configuration","url":"r_verifying-overload-profile-configuration.html","description":"To view the overload control profile configuration settings, use the following command: show running-config The following is an example of the show running-config command output. #show running-config"}]},{"title":"Associate Load and Overload Profiles","url":"r_associating-overload-profiles.html","description":"Use the following sample configuration to associate the load control profile and overload profile with the SMF service profile. config profile smf smf_profile_name load-profile load_profile_name over","children":[{"title":"Verify Load and Overload Profile Association","url":"r_verifying-overload-profiles-association.html","description":"Use the following command to view the association of load and overload profiles with the SMF service profile. show running-config The following is an example of the show running-config command output"}]}]},{"title":"OAM Support for GTP-C Load and Overload Control","url":"r_oam-support-for-gtpc-overload-control.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulkstatistics-support_2.html","description":"The SMF maintains the following metrics as part of this feature. node_lci_metric Description: This counter indicates the current load (LCI) value at the node level that is, SMF with PGW-C. Metrics Ty"}]}]},{"title":"Node Overload","url":"r_node-overload.html","description":"The node overload refers to the resource utilization data of all the SMF pods in the NF deployment. The SMF periodically gathers the current resource utilization data for these pods. The default freq"}]},{"title":"Performance Optimization Support","url":"g_performance-optimization-support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-and-revision-history_2_3.html","children":[{"title":"Summary Data","url":"r_summary-data_2_3.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platforms SMI Feature Default Setting Cache Pod Optimization Encoder and Decoder Optimization for GTPC Endpoint Pod: Disabled \u2013 Conf"},{"title":"Revision History","url":"r_revision-history_2_3_4_5_6.html","description":"Revision History Revision Details Release Added the following support: Cache Pod Optimization Encoder and Decoder Optimization for GTPC Endpoint Pod. Flag DB Database Updates Resiliency Handling 2023"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"This chapter describes about the performance optimization features. Some of the performance optimization features are common across cnSGW-C and SMF. For complete information on cnSGW-C features, see "},{"title":"Batch ID Allocation, Release, and Reconciliation Support","url":"g_batch-id.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_2.html","description":"This chapter describes about the performance optimization features. Some of the performance optimization features are common across cnSGW-C and SMF. For complete information on cnSGW-C features, see "},{"title":"How it Works","url":"r_how-it-works_2_1.html","description":"This section describes the NF profile update procedure."},{"title":"Feature Configuration","url":"r_feature-configuration.html","description":"You can enable this feature at run time. By default this feature is disabled. To configure this feature, use the following sample configuration: config instance instance-id instance_id endpoint gtp i","children":[{"title":"5GSM Cause Handling OAM","url":"r_oam-support_2_1.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulk-statistics.html","description":"The following statistics are supported for the Edge Echo Implementation feature: Heartbeat queue status: sum(irate(ipc_response_total{rpc_name~=\u0022.ipc_stream_hb.\u0022}[10s])) by (service_name, instance_id"}]}]}]},{"title":"Cache Pod Optimization","url":"g_cache-pod-optimizations-for-smf.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"SMF supports the cache pod optimization to reduce the cache pod query at the GTPC endpoint. The get affinity query is used to receive the affinity information in an outgoing request or response messa"}]},{"title":"CDL Flush Interval and Session Expiration Tuning Configuration","url":"g_cdl-flush-session-tuning.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"You can modify the default service-pod parameters to fine-tune the throughput performance and optimize the load performance."},{"title":"Feature Configuration","url":"r_feature-configuration_2.html","description":"To configure this feature, use the following configuration: config profile sgw sgw_name timers [ session-expiration-in-secs session_expiration | affinity-expiration-in-secs affinity_expiration | sess"}]},{"title":"Domain-based User Authorization Using Ops Center","url":"g_domain-based-user-authorization-using-ops-center.html","children":[{"title":"Feature Description","url":"r_feature-description-domain-based-auth-ops-cntr.html","description":"SMF and cnSGW-C support domain-based user authorization using the Ops Center. To control the access on a per-user basis, use the TACACS protocol in Ops Center AAA. This protocol provides centralized "},{"title":"How it Works","url":"r_how-it-works-domain-based-auth.html","description":"To support this feature configuration in Ops Center, the domain-based-services configuration is added in the TACACS security configuration. The TACACS flow change works in the following way: If you h"},{"title":"Feature Configuration","url":"r_feature-configuration-domain-based-auth.html","description":"To enable domain-based user authorization using Ops Center, use the following sample configuration: config tacacs-security domain-based-services [ domain-delimiter delimiter_option | domain-service d","children":[{"title":"Configuration Example","url":"r_configuration-example-domain-based-auth.html","description":"The following is an example of the domain-based user authorization in the tacacs-security mode: config tacacs-security domain-based-services nso-service-account id nsid tacacs-security domain-based-s"},{"title":"Configuration Verification","url":"r_configuration-verification-domain-based-auth.html","description":"To verify the configuration, use the following show command: show running-config tacacs-security The output of this show command displays all the configurations of the domain-based services within th"}]}]},{"title":"Edge Echo Implementation","url":"g_edge-echo.html","children":[{"title":"Feature Description","url":"r_feature-description_2.html","description":"In a nonmerged mode, the udp-proxy pod acts as an endpoint, and the gtpc-ep responds to the Echo Requests from the peer node. The gtpc-ep experiences traffic when the system receives a high number of"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"This section describes how this feature works. Nodemgr processes the Echo Request in the following steps: The nodemgr preserves a self-restart counter cache for each GR instance ID and the GTPC peer."},{"title":"OAM Support","url":"r_oam-support_2_3_4_5_6_7_8_9_10_11_12.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulk-statistics_2.html","description":"The following statistics are supported for the Edge Echo Implementation feature: Heartbeat queue status: sum(irate(ipc_response_total{rpc_name~=\u0022.ipc_stream_hb.\u0022}[10s])) by (service_name, instance_id"}]}]},{"title":"Encoder and Decoder Optimization for GTPC Endpoint Pod","url":"g_direct-golang-encoder-decoder.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"SMF uses the enable-direct-encdec CLI command to optimize the encoding and decoding of the IEs that are associated with the GTPC endpoint pod. This optimization improves the memory management and red"},{"title":"Feature Configuration","url":"r_feature-configuration_2_1.html","description":"You can enable this feature at run time. By default this feature is disabled. To configure this feature, use the following sample configuration: config instance instance-id instance_id endpoint gtp i"}]},{"title":"ETCD Peer Optimization Support","url":"g_cnsgw-etcd-peer-optmzn-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8.html","description":"When large numbers of GTPC peers are connected with SMF or cnSGW-C, the performance of ETCD is impacted. Each peer is a considered as a record in the ETCD, and the timestamp is updated every 30 secon"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"This section describes how this feature works. Instead of considering each peer as an ETCD record entry, several peers are grouped as a peer group based on the hash value of the IP address of each pe"}]},{"title":"Flag DB Database Updates","url":"g_support-flag-db-updates-for-smf-procedures.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7.html","description":"SMF updates the CDL when the subscriber state changes from idle to active, and when the ULI, UeTz, or the serving network is modified. When the transaction requests driven to CDL increases, SMF incur"}]},{"title":"GTPC IPC Cross-rack Support","url":"g_gtpc-ipc-cross-rack-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_3.html","description":"This chapter describes about the performance optimization features. Some of the performance optimization features are common across cnSGW-C and SMF. For complete information on cnSGW-C features, see "},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"This section describes how this feature works: In SMF-Ops-Center, you can configure GTPC-EP Geo endpoints for each rack in IMS and data racks. In SMF-Ops-Center CLI, you can configure GTPC-EP Geo end","children":[{"title":"Call Flows","url":"r_call-flow.html","description":"This section describes the key call flows for this feature.","children":[{"title":"cnSGW-C GTPC Optimization with Inter-rack IPC Call Flow","url":"r_cnsgw-c-gtpc-optimization-call-flow.html","description":"This section describes the cnSGW-C GTPC Optimization with Inter-rack IPC call flow. cnSGW-C GTPC Optimization with Inter-rack IPC Call Flow cnSGW-C GTPC Optimization with Inter-rack IPC Call Flow Des"},{"title":"SMF and PGWc GTPC Optimization with Inter-rack IPC Call Flow","url":"r_smf-pgwc-gtpc-optimization-call-flow.html","description":"This section describes the SMF and PGWc GTPC Optimization with Inter-rack IPC call flow. SMF and PGWc GTPC Optimization with Inter-rack IPC Call Flow SMF and PGWc GTPC Optimization with Inter-rack IP"}]}]},{"title":"Feature Configuration","url":"r_feature-configuration_2_3_4.html","description":"To configure this feature, use the following configuration: config instance instance_id 1 endpoint endpoint_name interface gtp-inter-rack gtp_inter_rack_name vip-ip vip_ip_address vip-port vip_port_a","children":[{"title":"Configuration Example","url":"r_configuration-example_2.html","description":"The following is an example configuration. config instance instance-id 1 endpoint GTP interface gtp-inter-rack vip-ip 209.165.202.130 vip-port 9084 vip-interface bd2.gtpe.2101 gtpc-ipc gtp-peer-entry"}]},{"title":"OAM Support","url":"r_oam-support_2_3_4_5_6_7_8_9_10_11.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"KPI Support","url":"r_kpi-support.html","description":"The following statistics are supported for the GTPC IPC Cross-rack Support feature. KPI Name: udp_rpc_request_total The following table lists udp_rpc_request_total KPI details. Description Functional"}]}]},{"title":"Resiliency Handling","url":"g_resiliency-handling.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"The Resiliency Handling feature introduces a CLI-controlled framework to support the service pod recovery, when you observe a system fault or a reported crash. It helps in recovering one of the follo"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6.html","description":"This section describes how you can use the fault recovery framework to define actions for the crash. The framework allows you to define any of the following actions: Terminate\u2014When a fault occurs, th"},{"title":"Feature Configuration","url":"r_feature-configuration_2_3.html","description":"To configure this feature and to enable the system fault recovery, use the following sample configuration: config system-diagnostics { gtp | pfcp | service | sgw-service } fault action { abort | clea","children":[{"title":"Configuration Example","url":"r_configuration-example.html","description":"The following example configuration allows three crashes of smf-service or sgw-service pods, within a duration of 10 minutes interval, and with the fault occurrence action as subscriber cleanup. conf"},{"title":"Configuration Verification","url":"r_configuration-verification.html","description":"To verify the configuration: smf# show running-config system-diagnostics service fault num 3 fault interval 10 fault action cleanup exit sgw# show running-config system-diagnostics sgw-service fault "}]},{"title":"OAM Support","url":"r_oam-support_2_3_4_5_6.html","description":"This section describes operations, administration, and maintenance support for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulk-statistics-support.html","description":"The following bulk statistics are supported for the resiliency handling feature. recover_request_total\u2014This statistic includes the following new labels: action\u2014Defines the fault action. reason\u2014Define"},{"title":"Monitoring Support","url":"r_monitoring-support.html","description":"To monitor the system faults and determine the fault recovery actions applied for multiple pods, use the error logs with the following transaction errors: Txn error type 10003 (ErrorPanicRecovery) fo"}]}]}]},{"title":"Pods and Services Reference","url":"g_pods_and_services_reference.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not"},{"title":"Revision History","url":"r_revhistory_smf_2.html","description":"Revision HistoryRevision DetailsRelease The grafana-dashboard-app-infra pod is removed. 2021.02.3.t3 First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"The SMF is built on the Kubernetes cluster strategy, which implies that it has adopted the native concepts of containerization, high availability, scalability, modularity, and ease of deployment. To ","children":[{"title":"Pods","url":"r_pods.html","description":"A pod is a process that runs on your Kubernetes cluster. Pod encapsulates a granular unit known as a container. A pod contains one or multiple containers. Kubernetes deploys one or multiple pods on a"},{"title":"Replicas","url":"r_replicas.html","description":"Each pod runs on a single instance of an application. To provide more resources by running more instances, you can use multiple Pods, one for each instance. This concept in Kubernetes is referred to "},{"title":"UDP Proxy Pod","url":"r_udp-proxy-pod.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"The SMF has UDP interfaces toward the UPF (N4) and SGW (s5 or s8 for EPS interworking). With the help of the protocol layer pods (smf-protocol and gtp-ep), the messages are encoded and decoded and ex","children":[{"title":"Architecture","url":"r_architecture_2_3_4_5_6_7.html","description":"The \u0022udp-proxy\u0022 POD is placed in the worker nodes in the K8s cluster. Each of the K8s worker node contains one instance of the \u0022udp-proxy\u0022 POD. However, only one of the K8s worker node owns the virtu"},{"title":"Protocol Pod Selection for Peer-Initiated Messages","url":"r_protocol_pod_selection_for_peer_initiated_messages.html","description":"When the \u0022udp-proxy\u0022 pod receives the peer node (for instance UPF) initiated messages, it is load balanced across the protocol instances to select any instance of the protocol pod. An entry of this i"},{"title":"High Availability for the UDP Proxy","url":"r_high_availability_for_the_udp_proxy.html","description":"The UDP proxy\u0027s HA model is based on the keepalived virtual IP concepts. A VIP is designated to the N4 interface during deployment. Also, a keepalived instance manages the VIP and ensures that the IP"}]}]},{"title":"Services","url":"r_services.html","description":"The SMF configuration consists of several microservices that run on a set of discrete pods. Microservices are deployed during the SMF deployment. SMF uses these services to enable communication betwe"},{"title":"Open Ports and Services","url":"r_open-ports-and-services.html","description":"The SMF uses different ports for communication purposes. The following table describes the default open ports and the associated services. Open Ports and Services Port Service Usage 2024 SSH SMF Ops "}]},{"title":"Associating Pods to the Nodes","url":"r_associating_pods_to_the_nodes.html","description":"This section describes how to associate a pod to the node based on their labels. After you have configured a cluster, you can associate pods to the nodes through labels. This association enables the "},{"title":"Viewing the Pod Details and Status","url":"r_Viewing_the_Pod_Details_and_Status.html","description":"If the service requires additional pods, SMF creates and deploys the pods. You can view the list of pods in your deployment through the SMF Ops Center. You can run the kubectl command from the master","children":[{"title":"States","url":"r_states.html","description":"Understanding the pod\u0027s state lets you determine the current health and prevent the potential risks. The following table describes the pod\u0027s states. Pod States State Description Running The pod is he"}]},{"title":"GTPC Protocol Endpoint Merge with UDP Proxy Bypass","url":"g_gtpc-protocol-endpoint-with-udp-proxy-bypass.html","children":[{"title":"Feature Description","url":"r_udp-proxy-and-gtpc-ep-merge-.html","description":"Bypass proxy is introduced to enable this GTP packets directly land on gtpc-ep pod. This will avoid the processing at udp-proxy and one hop will be reduced in packet forwarding. All the features supp"}]},{"title":"UDP Proxy Functionality Merge into Protocol Micro-services","url":"g_merging-udp-proxy-functionality-into-protocol-micro-services.html","children":[{"title":"Feature Description","url":"r_feature-description-merging-udp-proxy-functionality-into-protocol-micro-services.html","description":"The UDP Proxy micro-services provide UDP transport termination for protocols (PFCP, GTPC, and RADIUS) that require UDP. The UDP proxy provides user space packet forwarding and IPC communication towar"},{"title":"How it Works","url":"r_merging-udp-proxy-functionality-into-protocol-micro-services.html","description":"PFCP Protocol Endpoint with UDP Proxy Bypass Protocol endpoint bypasses UDP proxy and sends N4/Sxa messages towards UPF directly. Incoming N4/Sxa messages from UPF also bypass UDP poxy and land on Pr"}]}]},{"title":"Policy and User Plane Management","url":"g_policyanduserplanemanagement-session_mgt.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_2.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingDisabled \u2013 Configuration RequiredRelated Changes in this ReleaseNot ApplicableRelated Documentat"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_2.html","description":"Revision HistoryRevision DetailsRelease Added support for the following features: QoS group of ruledefs over N7 IPv6 support for N3 interface on UPF 2023.01.0 Added support for SMF\u2014 to allocate UPFs "}]},{"title":"Feature Description","url":"r_feature_description11.html","description":"The PGW-C term used in this chapter denote the EPS interworking functionality supported by SMF and must not be assumed as a standalone P-GW that is used in the LTE network. The SMF is one of the cont"},{"title":"QoS Management on SMF","url":"r_qos_management_on_smf.html","children":[{"title":"Feature Description","url":"r_feature_description_1_2.html","description":"The primary functionality of the SMF is to manage the flow-based QoS model. SMF interacts with the Unified Data Management (UDM) and Policy Control Function (PCF) to get the subscribed and authorized","children":[{"title":"Use Cases","url":"r_use_cases.html","description":"This section describes the various use case scenarios that can lead to creation, modification, and deletion of QoS-Profile and the corresponding actions taken. QoS-Profile associated to the PDU Conte","children":[{"title":"Setup Creation","url":"r_setup_creation.html","description":"The following figure illustrates the setup creation call flow. Setup Creation Call Flow Based on the content received in SM Policy Decision, SMF pushes the following towards various interfaces. UPF: "},{"title":"UE/AN-initiated Modification","url":"r_uean-initiated_modify.html","description":"The following figure illustrates the UE/AN-initiated modification call flow. UE/AN-initiated Modification Call Flow"},{"title":"UDM/PCF-initiated Modify","url":"r_udmpcf-initiated_modify.html","description":"The following figure illustrates the UDM/PCF-initiated Modify call flow. UDM/PCF-initiated Modify N1: PDU Session Modification command will be triggered from SMF. It can change Session-AMBR and QoS r"}]},{"title":"Subscribed QoS","url":"r_subscribed_qos.html","description":"The UDM NF maintains the subscribed QoS for the UE in the Session Management Subscription Data. During the PDU setup procedure, the SMF posts an HTTP2 GET request (see 3GPP TS 29.503) for a resource "},{"title":"QoS Negotiation","url":"r_qos_negotiation.html","description":"The SMF negotiates the QoS with the PCF by initiating a Policy Association Establishment procedure as defined in 3GPP TS 23.502, section 4.16.4. The sessionAMBR and 5gQosProfile parameters that are r"},{"title":"QoS Flow Management","url":"r_qos_flow_management.html","description":"The information, that is received from PCF in the Npcf_SMPolicyControl_Create response, is used to create and update QoS Flows in the SMF. Each QoS flow has a unique QoS Flow ID (QFI) and one or more"},{"title":"QoS Communication on 3GPP Interfaces","url":"r_qos_communication_on_3gpp_interfaces.html","description":"The negotiated QoS mainly needs to be communicated to the UE (N1 interface using NAS protocol), gNB (N2 interface using NGAP protocol), and UPF (N4 interface using PFCP protocol). N1 Interface: On th"},{"title":"QoS Modification","url":"r_qos_modification.html","description":"QoS modification may result in one of the following scenarios: QoS Flow Addition: Whenever a negotiated QoS is received from PCF either as part of UE initiated modification or PCF initiated QoS modif"},{"title":"Qos Capability Support for PCF and SMF Interaction","url":"r_tos-and-dscp-support-for-pcf-and-smf.html","description":"SMF supports Diff-Serv-Code-Point (DSCP) or Type of Service (ToS) QoS functions during interaction with PCF. Traffic defined at SMF can be prioritized based on the tosTrafficClass value that SMF rece"}]}]},{"title":"Bit Rate Mapping Support","url":"r_bit-rate-mapping.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"The SMF receives QoS values for uplink and downlink traffic in bits per seconds (bps) from PCF. If an interface other than GTPv2 interface sends Access Point Name Aggregate Maximum Bit Rate (APN-AMBR"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5.html","description":"This feature works only when the bitrates rounded-up CLI command is enabled within profile network-element pcf configuration. Upon enabling this feature, the SMF rounds off the QoS value upwards. For","children":[{"title":"Standards Compliance","url":"r_standards-compliance_2_3_4.html","description":"The Bit Rate Mapping feature complies with the following standard: 3GPP TS 29.274, Release 12 \u2013 3GPP Evolved Packet System (EPS); Evolved General Packet Radio Service (GPRS) Tunnelling Protocol for C"}]},{"title":"Configuring Bit Rate Mapping","url":"r_configuring-bit-rate-mapping.html","description":"To enable the Bit Rate Mapping feature, use the following sample configuration. config profile network-element pcf profile_name bitrates rounded-up exit NOTES: profile network-element pcf profile_nam","children":[{"title":"Verifying the Feature Configuration","url":"r_verifying-feature-configuration.html","description":"Use the following command to verify the status of Bit Rate Mapping feature. show full-configuration profile network-element pcf If the bit rate round up is enabled within the PCF profile, then the bi"}]}]},{"title":"Handling of Authorized QoS for Default Bearer","url":"r_authorized-qos-handling.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"The CHF server interacts with PCF to report the user quota exhaustion. Then, the PCF initiates a policy update request towards SMF to modify the authorized default Quality of Service (QoS) of a sessi"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"This section provides detailed changes in SMF to support change of QCI/5QI value in authorized QoS once the PDU session is established.","children":[{"title":"Default-Bearer QoS Handling for 4G and WiFi Sessions","url":"r_qos-handling-for-4g-wifi-sessions.html","description":"The following procedure explains how the SMF handles the modification of authorized default QoS in 4G and WiFi sessions. The SMF receives SmPolicyUpdateNotify from PCF with changed QCI/5QI in Authori"},{"title":"Default-Bearer QoS Handling for 5G Sessions","url":"r_qos-handling-for-5g-sessions.html","description":"The following procedure explains how the SMF handles the modification of authorized QoS for the default bearer in a 5G session. The SMF receives SmPolicyUpdateNotify from PCF with changed 5QI in Auth"},{"title":"Default-Bearer QoS Handling During WiFi Handovers","url":"r_qos-handling-for-wifi-handover.html","description":"The following procedure explains how the SMF handles the modification of authorized default QoS during WiFi handover and other handovers. The SMF sends SMPolicy Update Request to the PCF at the end o"},{"title":"Default-Bearer QoS Modification During Failure Handling","url":"r_qos-handling-during-failure-handling.html","description":"For a 5G session, the modification of QCI/5QI typically does not fail on the N1 or N2 interface as the default flow is a non-GBR flow and no resource reservation is required for the QCI/5QI modificat"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9.html","description":"The Authorized QoS Handling for Default Bearer feature has the following limitations: The combination of QoS flow binding parameters, such as 5QI and ARP, for the authorized QoS never remains the sam"}]},{"title":"Authorized QoS Handling OAM Support","url":"r_oam-support_2_3_4_5_6_7_8_9.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_statistics-support_2_3_4_5_6_7_8_9_10.html","description":"The SMF maintains the label \u0022SESSRULE_CHANGE\u0022 to indicate any changes to the AMBR value, QCI/5QI value, or a combination of both AMBR and QCI/5QI values."}]}]},{"title":"SMF-triggered Metadata for EDR Generation on UPF","url":"r_metadata_provided_by_smf_for_edr.html","description":"The SMF provides the following metadata to the User Plane Function (UPF) to enable EDR generation. Called-Station-ID: Specifies the DNN for the sessionCalling-Station-ID: Specifies the MSISDN of the "},{"title":"Dynamic Configuration Update","url":"r_dynamic-config-change-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"The SMF allows you to dynamically change the configuration of SMF profile and SMF service profile. It is mandatory to perform following maintenance operational procedure for changes to certain SMF pr"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11.html","description":"This section describes the maintenance operational procedure and how dynamic change in configuration works for the supported SMF configurations. Maintenance Operational Procedure For a change in the "},{"title":"Configuring Dynamic Configuration Change Support","url":"r_configuring-dynamic-config-change.html","description":"To enable the offline mode of operation under SMF profile, use the following sample configuration. config profile smf profile_name mode offline exit NOTES: mode: Specify the mode of operation. offlin","children":[{"title":"Verifying Dynamic Configuration Change Support Configuration","url":"r_verifying-dynamic-config-change-support.html","description":"Use the show running-config profile smf CLI command to verify if the feature is enabled. When enabled, the following field will be displayed as part of the show command output: mode offline"}]}]},{"title":"Dynamic PCC Rules Enforcement","url":"r_dynamic_pcc_rules_enf.html","children":[{"title":"Feature Description","url":"r_feature_description_2_2_3_4.html","description":"SMF uses either the Policy and Charging Control (PCC) rules from Policy Control Function (PCF) or the locally configured policy rules to control the policy management. The PCF sends the PCC rules alo","children":[{"title":"Supported Features Negotiation","url":"r_supported_features_negotiation.html","description":"The SMF and the PCF negotiate the supported features during Policy Context Creation and during PDU session establishment. Based on the negotiated features, the PCF provides the relevant information. "},{"title":"Provisioning and Management of Session AMBR and Default QoS","url":"r_provisioning_and_management_of_session_ambr_and_default_qos.html","description":"For the N4 interface, the SMF sends the QoS information in the form of: Packet Detection Rule (PDR) Forwarding Action Rule (FAR) QoS Enforcement Rule (QER) The SessionAMBR includes the maximum aggreg"},{"title":"Provisioning of Policy Revalidation Time","url":"r_provisioning_of_policy_revalidation_time.html","children":[{"title":"Feature Description","url":"r_feature_description_3_2.html","description":"The PCF instructs the SMF to trigger PCF interaction to request PCC rule from the PCF if not provided yet. The PCF performs this operation by providing revalidation time within the \u0022revalidationTime\u0022"},{"title":"How it Works","url":"r_how_it_works_1_policyrevalidationtime.html","description":"Revalidation time is a string of the format \u0022date-time\u0022 as defined in OpenAPI specification. The SMF, on receiving the revalidation time in \u0022revalidationTime\u0022 attribute and RE_TIMEOUT trigger in \u0022pol","children":[{"title":"Standard Compliance","url":"r_standard_compliance_reval.html","description":"The Policy Revalidation Time feature complies with 3GPP TS 29.512, v15.2.0."}]}]},{"title":"Provisioning and Management of Additional QoS Flows","url":"r_provisioning_and_management_of_additional_qos_flows.html","description":"The PCF can create, modify, or delete multiple GBR and non-GBR PCC rules. The following scenarios are possible: Multiple non-GBR and GBR PCC rules are activated during PDU session establishment. In t"},{"title":"QoS Enforcement","url":"r_qos_enforcement.html","description":"The SMF enforces QoS at PCC rule (SDF) level, QoS flow level, and session level by creating one QER: per PCC rule level to enforce MBR/GBR as per the associated QoS Desc supplied by PCF and associate"},{"title":"Policy Control Request Triggers","url":"r_policy_control_request_triggers.html","description":"The PCF provides one or more policy control request trigger(s) by including the triggers in the \u0022policyCtrlReqTriggers\u0022 attribute(s) in the SmPolicyDecision data structure. During the lifetime of the"},{"title":"Gating Control","url":"r_gating_control.html","children":[{"title":"Feature Description","url":"r_feature_description_5_2_3.html","description":"Gating control is the capability to block or allow IP packets belonging to a certain IP flow, based on the decisions by the PCF. The PCF could, for example, make gating decisions based on session eve"},{"title":"How it Works","url":"r_how_it_works_3_gatingcontrol.html","description":"The Gating Control feature works in the following manner: PCF sends flowStatus attribute in TrafficControlData referenced by the PCC rule. The value of this attribute is set to \u0022enabled\u0022, \u0022disabled\u0022,","children":[{"title":"Standards Compliance","url":"r_standard_compliance.html","description":"The Gating Control feature complies with the following standards: 3GPP TS 29.512, version 15.2.0"}]}]}]},{"title":"How it Works","url":"r_how_it_works_4_2_3.html","description":"The SMF requests the policy information from PCF. The PCF in turn provides the policy rules during and after PDU session creation to enable the dynamic policy application. Dynamic policy management i","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"The Dynamic PCC Rules Enforcement feature complies with the following standard: 3GPP TS 29.512 Version 15.4.0 \u2013 5G; 5G System; Session Management Policy Control Service; Stage 3"},{"title":"Limitations","url":"r_limitations_1.html","description":"The Dynamic PCC Rules Enforcement feature has the following limitations: SMF supports only the following combination of operations: Creation of new PCC Rule with new QoS descriptor to create new QoS "}]},{"title":"Configuring the Dynamic PCC Rules Enforcement Feature","url":"r_configuring_the_dynamic_pcc_rules_enforcement_feature.html","description":"This section describes how to configure the Dynamic PCC Rules Enforcement feature. Configuring the Dynamic PCC Rules Enforcement feature involves the following steps: Creating QoS Profile Configuring","children":[{"title":"Creating QoS Profile","url":"r_creating_qos_profile.html","description":"To create an instance of a quality of service (QoS) profile, use the following sample configuration. config profile qos qos_profile_name exit NOTES: qos qos_profile_name: Create a quality of service "},{"title":"Configuring QoS Parameters","url":"r_configuring_qos_parameters_1.html","description":"To configure the QoS parameters, use the following sample configuration. config profile qos qos_profile_name ambr { ul uplink_ambr | dl downlink_ambr } arp { preempt-cap preemption_capability | preem"},{"title":"Defining QoS Profile in DNN Profile Configuration","url":"r_defining_qos_profile_in_dnn_profile_configuration.html","description":"To configure the QoS profile in the existing DNN profile, use the following sample configuration. config profile dnn dnn_profile_name qos-profile qos_profile_name exit NOTES: qos-profile qos_profile_"},{"title":"Verifying the Dynamic PCC Rules Enforcement Feature Configuration","url":"r_verifying_the_dynamic_pcc_rules_enforcement_feature_configuration.html","description":"This section describes how to verify the Dynamic PCC Rules Enforcement feature configuration. Use the following show command to verify the feature configuration details. show full-configuration The f"}]},{"title":"Controlling PCF and SMF Interaction","url":"r_disabling-n7-call-interaction-in-dnn-profile-configuration.html","description":"PCF and SMF interaction for subscriber calls is enabled by default. To disable the PCF interaction with SMF, use the following sample configuration: config profile dnn dnn_profile_name pcf-interactio"}]},{"title":"Dynamic QoS Flow-based Application Detection and Control","url":"g_dynamic-qos-flow-based-on-adc-.html","children":[{"title":"Feature Description","url":"r_feature_description-dynamic-qos-flow-based-on-adc.html","description":"To support the dedicated bearer on QCI 80 (QoS Class Identifier), SMF must support application detection and control (ADC) feature. On receiving a PCC rule for application detection and control, with"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"This section describes how Dynamic QoS Flow Based Application Detection and Control feature works.","children":[{"title":"Interface Details","url":"r_interface-details.html","description":"PCF \uF0E0 SMF interface \u2013 PCF enables ADC at SMF ADC related IEs from PCF to SMF: appId: application identifier provided by PCF within PCC-Rule. APP_STA and APP_STO: PCF provisions these triggers in Poli"}]},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"The Dynamic QoS Flow Based Application Detection and Control feature has the following limitations: In case both ADC start or stop and non-ADC Usage-report(vol/time threshold) come from UPF in same s"}]},{"title":"Static PCC Rules Support","url":"r_static_pcc_rules_support_on_smf.html","children":[{"title":"Feature Description","url":"r_feature_description_6.html","description":"Static PCC rules are configured in the SMF. These rules can be activated immediately upon PDU session establishment. Static rule is identified by the ruledef configuration using the action priority C","children":[{"title":"Relationships","url":"r_relationships_2.html","description":"This feature utilizes the functionalities provided by PDU Session Lifecycle feature."}]},{"title":"How it Works","url":"r_how_it_works_staticpccrules.html","description":"PCF must send the rulebase name to enable the static PCC rule support on SMF. When the PCF provides the rulebase name, the SMF performs the following steps during the PDU session creation: The SMF se","children":[{"title":"Pre-processing During Configuration","url":"r_pre-processing_during_configuration.html","description":"Once the Active Charging Service configuration is done (including rulebase, associated ruledefs, and charging actions), SMF processes the configured values and derives PCC Rules, QoSData, and Chargin"},{"title":"During PDU Session Creation","url":"r_during_pdu_session_creation.html","description":"During PDU session creation, PCF sends the rulebase name (value configured under upf-apn is selected if the PCF does not send it) as PCCRule with ID set to cbn# configured rulebase name. It may also "},{"title":"During PDU Session Modification","url":"r_during_pdu_session_modification.html","description":"During PDU session modification, PCF sends the rulebase name as PCCRule with ID set to cbn#configured rulebase name. In case of predefined rule PCF can activate new rule crn#configured ruledef name o"}]},{"title":"Configuring the Static PCC Rules","url":"r_configuring_the_static_pcc_rules_support_on_smf.html","description":"This section describes how to configure the Static PCC Rules on SMF. The configuration for static and predefined rules is based on the ECS configuration of the StarOS based PGW-C. This is to ensure t","children":[{"title":"Configuring Charging Action","url":"r_configuring_charging_action.html","description":"This section describes how to configure charging action. The charging action represents actions to be taken when a configured rule is matched. Actions could range from generating an accounting record"},{"title":"Configuring Packet Filter","url":"r_configuring_packet_filter.html","description":"To configure the packet filter, use the following sample configuration. config active-charging service service_name packet-filter packet_filter_name direction { bi-directional | downlink | uplink } i"},{"title":"Configuring ACS Ruledef","url":"r_configuring_acs_ruledef.html","description":"A ruledef represents a set of matching conditions across multiple L3 \u2013 L7 protocol based on protocol fields and state information. Each ruledef can be used across multiple rulebases within the active"},{"title":"Configuring ACS Group of Ruledefs","url":"r_configuring_acs_group_of_ruledefs.html","description":"A group-of-ruledefs can contain optimizable ruledefs. Ruledef group optimization depends on the optimization ability of ruledefs in the group-of-ruledefs, and the optimization configuration of the gr"},{"title":"Configuring Rulebase and Predefined Rule Prefix","url":"r_configuring_rulebase_and_predefined_rule_prefix.html","description":"Rulebase and predefined rule prefix configuration is mandatory for static rule installation from PCF. The SMF supports the predefined rule installation with prefix and without prefix. The SMF also su"},{"title":"Configuring ACS Rulebase in APN Configuration Mode","url":"r_configuring_acs_rulebase_apnmode.html","description":"To enable and configure an ACS rulebase to be used for subscribers who use the configured APN, use the following sample configuration. config apn apn_name active-charging rulebase rulebase_name end N"},{"title":"Configuring URR ID","url":"r_configuring_urr_id.html","description":"This section describes how to configure the Usage Reporting Rules (URR) ID for the rating and service groups. config active-charging service service_name urr-list list_name rating-group rating_id ser"},{"title":"Configuring GTPP Group","url":"r_configuring_gtpp_group.html","description":"To configure the GTPP group, use the following sample configuration. config gtpp group group_name gtpp trigger { time-limit | volume-limit } end NOTES: gtpp group group_name: Specify the GTPP group n"},{"title":"Configuring APN","url":"r_configuring_access_point_name.html","description":"This section describes how to create Access Point Name (APN) templates. This APN configuration represents the access point configuration in the UPF and further facilitates configuring a rulebase name"},{"title":"Associating GTPP Group with APN","url":"r_associating_gtpp_group_with_apn.html","description":"To associate the GTTP group with the configured APN, use the following sample configuration. config apn apn_name gtpp group group_name end NOTES: gtpp group group_name: Associate the defined GTPP gro"},{"title":"Configuring ACS Rulebase in ACS Configuration Mode","url":"r_configuring_acs_rulebase_1_acsmode.html","description":"This section describes how to create, configure, or delete an ACS rulebase. A rulebase is a collection of protocol rules to match a flow and associated actions to be taken for matching flow. The defa"},{"title":"Defining UPF APN Profile in DNN Profile Configuration","url":"r_defining_upf_apn_profile_in_dnn_profile_configuration.html","description":"To configure the UPF APN profile in the existing DNN profile, use the following sample configuration. config profile dnn dnn_profile_name upf apn apn_name end NOTES: upf apn apn_name: Enable UPF APN "},{"title":"Configuring QoS Parameters","url":"r_configuring_qos_parameters_1_2.html","description":"To configure the QoS parameters, use the following sample configuration. config profile qos qos_profile_name ambr { ul uplink_ambr | dl downlink_ambr } arp { preempt-cap preemption_capability | preem"},{"title":"Verifying the Static PCC Rules Support Feature Configuration","url":"r_verifying_the_static_pcc_rules_support_feature_configuration.html","description":"This section describes how to verify the Static PCC Rules Support configuration. To verify the feature configuration details, use the following command. show full-configuration The following is an ex"}]}]},{"title":"Predefined PCC Rules","url":"r_predefined_pcc_rules.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Most of the concepts applicable for static rules also apply for predefined rules. The configuration set, mechanism for QoS binding and pre-constructed QoS model remain the same. Predefined PCC Rules ","children":[{"title":"Predefined Rules vs Static Rules","url":"r_predefined_rules_vs_static_rules.html","description":"This section lists the differences between the predefined and static rules. Predefined rule is identified by the dynamic-only keyword in the action priority associated with a ruledef under rulebase c"},{"title":"Combined Application of Static, Predefined, and Dynamic Rules","url":"r_combined_application_of_static_predefined_and_dynamic_rules.html","description":"All three static, predefined, and dynamic rules can coexist for a session. In such a case: Pre-constructed QoS model is prepared only for static rules. During PDU session activation/modification, any"}]}]},{"title":"Bearer QCI Support","url":"g_bearer_qci_support.html","children":[{"title":"Feature Description","url":"r_feature_description_bearer_qci_support.html","description":"The User Plane function (UPF) requires the Bearer level information (BLI) for each QoS flow like QFI for 5G and Bearer Id for 4G, 5G QoS Identifier (5QI) allocation and retention priority (ARP), and "}]},{"title":"Non-standard QCI Support for Dynamic PCC and Session Rules","url":"g_non-standard_qci_support_for_dynamic_pcc_and_session_rules.html","children":[{"title":"Feature Description","url":"r_non-standard_qci_support_for_dynamic_pcc_and_session_rules-description.html","description":"The SMF supports non-standard QCI values in dynamic PCC and session rules along with the standard QCI values. Non-standard QCIs are the values from 1 through 255 and that are not part of standard QCI"},{"title":"How it Works","url":"r_non-3gpp_untrusted_lte_to_wifi_handover-how-it-works.html","description":"The SMF receives the non-standard and standard QCIs in QoS from PCF through SmPolicyCreateResponse, SmPolicyUpdateResponse, or SmPolicyUpdateNotify message. If the PCF does not send the session rule ","children":[{"title":"Limitations","url":"r_non-3gpp_untrusted_lte_to_wifi_handover-limitations.html","description":"The Non-standard QCI Support feature has the following limitations: The SMF assumes session rule flow as non-GBR flow for a non-standard QCI. The SMF does not handle the QoS Characteristics sent by P"}]},{"title":"OAM Support","url":"r_non-std-qci-oam-support.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_non-std-qci-statistics-support.html","description":"The SMF uses the existing policy statistics for non-standard QCIs. The QCI label which displays standard QCI value displays the non-standard QCI value too."}]},{"title":"Troubleshooting Information","url":"r_non-std-qci-troubleshooting-info.html","description":"To view the flow information associated with the non-standard QCI values, use the same show subscriber 5qi CLI command as used for the standard QCI values. Use the existing clear subscriber 5qi CLI c"}]},{"title":"Support for Configuring the Bandwidth ID","url":"r_bandwidth-id-config.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"The SMF expects the user to configure the bandwidth limitation, for both downlink and uplink packets, in all charging actions, even if the bandwidth limitation configuration is the same for all the c"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"The SMF imposes the following limitations related to the configuration of bandwidth-policy. Allows up to 64 k flow ID configurations within the bandwidth-policy Allows configuring up to a maximum of "},{"title":"Configuring Bandwidth ID","url":"r_configuring-bandwidth-id-config.html","description":"To define the bandwidth ID within the charging action, use the following sample configuration. config active-charging service service_name bandwidth-policy policy_name flow limit-for-bandwidth id ban","children":[{"title":"Verifying Bandwidth ID Configuration","url":"r_verifying-bandwidth-id-config.html","description":"To verify the bandwidth ID configuration, use the following show command: show config This show command helps in identifying any invalid configurations such as the configured bandwidth ID being remov"}]}]},{"title":"Generating UE Camping Report for PCF","url":"r_ue-camping-report.html","children":[{"title":"Feature Description","url":"r_ue-campingrep-feat-descr.html","description":"PCF needs to be aware of UE location, RAT type, access type, and other details to provision relevant policies during the PDU session life cycle. To facilitate this, during PCF initiated policy update"}]},{"title":"UPF Node Selection","url":"r_upf_node_selection_and_control.html","description":"The UPF Selection feature enables the 5GS and EPS core networks to select an UPF for reduced latency on user plane and priority-based serviceability. The SMF selects an appropriate UPF during the set","children":[{"title":"UPF Selection Based on Query Parameters","url":"r_upf-selection-at-smf-without-co-location.html","description":"This section describes how the SMF selects the UPF based on certain selection parameters.","children":[{"title":"Feature Description","url":"r_feature_description_4_2.html","description":"The SMF selects UPF from a list of all active UPFs based on the predefined query parameters. The 5GS and EPS core networks apply the selection mechanism to select a UPF node during the creation of a "},{"title":"How it Works","url":"r_how_it_works_2_upfnodeselectionandcontrol.html","description":"The UPF initiates an N4 Association Setup request to set up an association with SMF. The following is a high-level summary of how SMF selects the UPF node for the core network: The SMF selects the UP","children":[{"title":"UPF Selection Algorithm","url":"r_upf_selection_algorithm.html","description":"The SMF determines the UPF node based on an algorithm. The following figure depicts the UPF node selection workflow. UPF Node Selection Workflow The SMF lists the UPF nodes based on the priority assi"},{"title":"Standards Compliance","url":"r_f3537_standardscompliance.html","description":"The Load-based UPF Selection feature complies with the following standard: 3GPP TS 29.244 Release 14 \u2013 LTE; Interface between the Control plane Plane and the User Plane of EPC Nodes"},{"title":"Limitations","url":"r_limitations_upfnode.html","description":"The Load-based UPF Selection feature has the following limitation: Post nodemgr POD restart, UPF association must be re-established for subsequent PDU session establishments to be successful."}]},{"title":"Configuring the UPF Selection Feature","url":"r_configuring_the_upf_selection.html","description":"This section describes how to configure the UPF Selection feature. The UPF selection depends on the query parameter. Use the following configurations based on the selected query parameter. Creating t","children":[{"title":"Creating the ECGI Group Profile for EPS Session","url":"r_creating_ecgi.html","description":"This section describes how to create an instance of the ECGI Group Profile. The ECGI Group Profile allows you to configure the list of individual ECGI values and ranges. To create an ECGI-Group, use ","children":[{"title":"Verifying the ECGI-Group Profile Creation","url":"r_verifying_ecgi.html","description":"This section describes how to verify if the ECGI-Group Profile is created. The following configuration is a sample output of the show running-config profile ecgi-group command: profile ecgi-group e1 "}]},{"title":"Creating the NCGI Group Profile for 5GS Session","url":"r_creating_ncgi.html","description":"This section describes how to create an instance of the NCGI Group Profile. The NCGI Group Profile allows you to configure the list of individual NCGI values and range. To create an NCGI group, use t","children":[{"title":"Verifying the NCGI-Group Profile Creation","url":"r_verifying_ncgi.html","description":"This section describes how to verify if the NCGI-Group Profile is created. The following configuration is a sample output of the show running-config profile ncgi-group command: profile ncgi-group n1 "}]},{"title":"Configuring Tracking Area Identity Group","url":"r_configuring-tai-group.html","description":"The SMF provides configuration to define the supported list of Tracking Areas and Tracking Area Ranges for a PLMN. Upon enabling this configuration, the SMF sends the configured Tracking Area Identit"},{"title":"Creating the Location-Area-Group Profile","url":"r_creating_local_area_group.html","description":"The SMF associates one or more serving location details to a peer UPF. Location details include individual tracking areas and/or a range of tracking areas along with optional supported cells details.","children":[{"title":"Verifying the Location-Area-Group Profile Creation","url":"r_verifying_local_area_group.html","description":"This section describes how to verify if the Location-Area-Group Profile is created. The following configuration is a sample output of the show running-config profile location-area-group command: prof"}]},{"title":"Defining the UPF Group","url":"r_confg_support_pdu_.html","description":"This section describes how to configure the UPF group, and define pdn-session-type, slice-group and other parameters for the UPF group profile. To define the UPF group profile, use the following samp","children":[{"title":"Verifying the UPF Group Profile Configuration","url":"r_verifying_pdn_session_lag.html","description":"This section describes how to verify if the UPF Group Profile is configured. The following configuration is a sample output of the show running-config profile upf-group upfgroup_name command: profile"}]},{"title":"Associating the UPF Group with UPF Network Element","url":"r_configuring_criteria-basedufsel.html","description":"To associate the defined UPF group with the UPF network element, use the following sample configuration. The UPF profile contains a list of UPFs configured in the SMF. config profile network-element ","children":[{"title":"Verifying the UPF Configuration","url":"r_verifying_criteria.html","description":"This section describes how to verify the UPF configuration and the association of UPF group with UPF network element. The following configuration is a sample output of the show configuration command:"}]},{"title":"Defining UPF Selection Query Parameters","url":"r_confg_query_parameters.html","description":"This section describes how to configure parameters that enable SMF to select the UPF using the selection query.To define the UPF selection policy-specific configuration, use the following sample conf","children":[{"title":"Verifying the UPF Selection Policy Configuration","url":"r_verifying_conf_query_parameters.html","description":"This section describes how to verify if the UPF selection policy is configured. The following configuration is a sample output of the show running-config policy upf-selection command: #show running-c"}]},{"title":"Associating UPF Selection Query Parameters with DNN Profile","url":"r_associating_upf_policy_dnn.html","description":"This section describes how to associate UPF selection query parameters with DNN profile. To associate the UPF selection policy with DNN profile, use the following configuration: config profile dnn pr","children":[{"title":"Verifying the Association of UPF Selection Policy and DNN Profile","url":"r_verifying_association_upfselection_dnn.html","description":"This section describes how to verify if the UPF selection policy association with the DNN profile is established. The following configuration is a sample output of the show running-config profile dnn"}]},{"title":"Assign Priority for UPF Group","url":"r_setting-priority-for-upf-groups.html","description":"This section describes how to configure the UPF group list and assign priority for the UPF group. The UPF group lists the set of locations, slices, and so on. Each UPF present in the group is given a","children":[{"title":"Configuration Verification","url":"r_upf-group-priority-config-verification.html","description":"To verify the feature configuration, use the show running-config profile network-element upf command. The following is an example output of the show running-config profile network-element upf command"}]},{"title":"Select Location-based DNN Profile","url":"r_configuring-dnn-policy.html","description":"The DNN policy can have a DNN profile configuration based on UE location for each UE-requested DNN. The DNN profile has a virtual or mapped DNN with its list of interfaces. To configure location-base"},{"title":"Associate Location Area Group and DNN Profile","url":"r_associating-lac-group-and-dnn-profile.html","description":"To associate location area group and location-based DNN profile, use the following sample configuration: config profile location-dnn location_dnn_profile_name location-area-group lag_name profile dnn","children":[{"title":"Configuration Example","url":"r_configuration-example-f127057.html","description":"The following is an example configuration. config policy dnn polDnn profile default-profile dnn ims location-dnn-profile loc1 exit profile location-dnn loc1 location-area-group lag1 profile dnnprof-i"}]},{"title":"Configuring UPF Address","url":"r_configuring-up-node-address.html","description":"This section describes how to configure SUPI and UPF node information. To configure the SUPI value and UPF addresses, use the following sample configuration: config system-diagnostics supi supi_value","children":[{"title":"Configuration Verification","url":"r_supi-config-verification.html","description":"To verify the configuration, use the show running-config system-diagnostics supi command. The following is an example output of the show command. [smf] smf# show running-config system-diagnostics sup"}]}]},{"title":"UPF Selection OA&M Support","url":"r_oam_support_2.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics","url":"r_statistics_2_3_4_5_6_7.html","description":"The following statistics are added in support of UPF node selection based on DNN, pdn-type-session, network slice, priority, and load. upf-selector req_type=\u0022upf-selector\u0022, status=\u0022Precedence:2 Dnn-U"}]}]},{"title":"IP Threshold-based UPF Selection","url":"g_ip-thresholdsmf-and-ipam-integration.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","description":"This feature addresses the load balancing across overloaded UPFs. Each IP pool has existing usable threshold configuration. This configuration allows to mention percentage of IP addresses to be consi"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"This section describes how IP Threshold SMF and IPAM Integration works. Intimation of a threshold hit condition from IPAM to SMF: When IP addresses in a DNN for a UPF left with a \u201Cthreshold\u201D configur"},{"title":"OAM Support for IP Threshold-based UPF Selection","url":"r_oam_support_for_ip-threshold-smf-and-ipam-integration.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_show-bulk-statistics-support.html","description":"New statistics introduced to capture the following stats information: Lables: Label: up_ep_key Label Description: When a particular IP address pools threshold is hit for usage of IP addresses, this s"},{"title":"show userplane all","url":"r_show-userplane-all-.html","description":"This section describes show commands that help in debugging issues. show userplane all Node IP and end point Capacity and priority Serving DNN list Primary and peer node manager instance Load seq and"}]}]},{"title":"Co-located UPF Selection During Initial EPS Attach","url":"r_upf-selection-at-smf-with-co-located-spgw.html","description":"This section describes how the SMF performs UPF selection during the initial EPS Attach procedure.","children":[{"title":"Feature Description","url":"r_feature-description-co-located-spgw.html","description":"The converged core gateway with the cnSGWc and SMF supports selection of a converged UP node to realize convergence. With this functionality, it is possible to create an optimized data path for the U"},{"title":"How it Works","url":"r-how-it-works-co-located-spgw.html","description":"This section describes how the SMF handles the co-located UPF selection during PDN Session Establishment in 4G network. When the SGW-U node name is available in the CSR, SMF derives the UPF from the "},{"title":"Configuring Node ID","url":"r_configuring-node-id-co-located-spgw.html","description":"To select the co-located UPF, use the following sample configuration. config profile network-element upf upf_name node-id value end NOTES: profile network-element upf upf_name: Specify a profile name"},{"title":"Statistics Support","url":"r_statistics-support_2_3.html","description":"The SMF maintains the following statistics in support of this feature. upf_selection_stats Description: Displays the total number of times the same co-located UPF is selected by SMF. Metrics-Type: Co"}]},{"title":"Co-located UPF Selection During Handover","url":"r_upf-selection-during-handover.html","description":"This section describes how the SMF performs UPF selection during 5G to 4G handover and EPS fallback scenarios.","children":[{"title":"Feature Description","url":"r_feature-desc-upf-selection-at-handover.html","description":"During the UE session establishment in 5G core network, the SMF uses the existing UPF selection logic and records the index of the selected UPF in PGW-C Control Tunnel Endpoint Identifier (TEID). Upo"},{"title":"Configuring Parameters for Co-located UPF Selection","url":"r_configuring-params-for-collocated-upf-selection.html","description":"This section describes how to perform co-located UPF selection during handover scenario. Configuring the parameters for co-located UPF selection involves the following steps: Enabling Co-located UPF ","children":[{"title":"Enabling Co-located UPF Selection","url":"r_enabling-collocated-upf-selection.html","description":"To enable or disable co-located UPF selection, use the following sample configuration. config profile converged-core cc_profile_name up-selection { disable | enable } end NOTES: profile converged-cor"},{"title":"Configuring Index and Session Count for UPF Selection","url":"r_configuring-index-for-upf-selection.html","description":"To define the UPF index value and maximum session count for co-located UPF selection, use the following sample configuration. config profile converged-core cc_profile_name max-upf-index upf_index_val"}]}]}]},{"title":"Support for UPF Node Reports and Proprietary Session Reports","url":"r_upf-node-report-session-report.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12.html","description":"The SMF triggers the Packet Forwarding Control Protocol (PFCP) Node Report procedure as per the 3GPP TS 29.244, section 6.2.9. The UPF sends this report to indicate a user plane path failure affectin"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"This section describes how the SMF supports the UPF node report and the proprietary session reports.","children":[{"title":"PFCP Node Report Handling","url":"r_pfcp_node_report_handling.html","description":"For proper handling of PFCP node report, the GTP-U peer address must include a non-unique secondary session key. The Common Data Layer (CDL) stores the peer address and the UPF IP address along with "},{"title":"PFCP Session Report Handling","url":"r_pfcp_session_report_handling.html","description":"The UPF sends PFCP session report along with GTER, SRIR, and SPTER to the SMF. If the session is found, the SMF sends a successful PFCP session report response. Then, the SMF triggers the PDU session"},{"title":"Collision Handling","url":"r_collision-handling.html","description":"For the newly supported messages (node report and session report), the SMF triggers the PDU session release procedure. If the PDU session release procedure collides with the HO procedure, the SMF doe"},{"title":"Resiliency Handling","url":"r_resiliency-handling.html","description":"The SMF uses a retry timer to check and report any pending session deletions for a GTP-U peer. After the restart of SMF node manager, if any sessions are not deleted, then these sessions remain as is"},{"title":"Standards Compliance","url":"r_standards-compliance_2_3_4_5_6_7_8.html","description":"The UPF Node Report and Session Report Support feature complies with the following standard: 3GPP TS 29.244 Version 15.6.0 \u2013 LTE; Interface between the Control Plane and the User Plane nodes"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12.html","description":"This feature has the following limitations: If the CDL notifications are lost and the sessions are not cleared, the SMF node manager retries the bulk deletion operation only once after 10 minutes. If"}]},{"title":"OAM Support","url":"r_oam-support_2_3_4_5_6_7_8_9_10.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Monitoring Support","url":"r_monitoring-support_2_3.html","description":"An alarm is added when the following configuration is performed on CEE Ops-Center. This alarm indicates that a GTP-U peer for a particular UPF has gone down. The alarm data includes GTP-U peer IP and"},{"title":"Show Command Support","url":"r_show-command-support.html","description":"Use the show subscriber all command to view the configuration related to GTP-U peer IP address and GTP-U peer endpoint key. This configuration data helps to identify the failed sessions or collision "},{"title":"Statistics Support","url":"r_bulkstatistics-support_2_3.html","description":"The SMF maintains the following statistics to track the total number of attempted, successful, and failed node-level and session-level requests. SMF_SERVICE_STATS for the following procedure types: u"}]}]},{"title":"Outer Header Format","url":"r_outer-header-format.html","description":"The SMF sends the Outer Header information element (IE) to the UPF. The Packet Detection Rule (PDR) of Packet Forwarding Control Protocol (PFCP) session includes this IE. The Outer Header IE is prese","children":[{"title":"Feature Configuration for Outer Header IE","url":"r_outer-header-removal-description-configuration.html","description":"The SMF enables Dual stack support in the UPF profile. When the dual stack is configured, the Outer Header Removal Description field in the Outer Header Removal IE is set to 6 to remove the GTP-U or "}]},{"title":"Usage Monitoring over PCF","url":"r_smf-usage-monitoring-over-pcf.html","children":[{"title":"Feature Description","url":"r_feature-description-smf-usage-monitoring-pcf.html","description":"SMF supports usage monitoring functionality over the PCF N7 interface for 4G and 5G PDU sessions. After SMF reports the usage data to PCF, SMF supports the modification of usage monitoring parameters"},{"title":"How it Works","url":"r_how-it-works-smf-usage-monitoring-pcf.html","description":"This section describes how the SMF usage monitoring over PCF N7 interface works.","children":[{"title":"Usage Reporting","url":"r_usage-reporting.html","description":"UPF measures the volume and the time usage of all traffic for the PDU session or the corresponding service data flows. UPF sends the accumulated usage report in either the PFCP Session Report Request","children":[{"title":"Accumulated Usage Report","url":"r_usage-reports.html","description":"The following table lists the information available in the accumulated usage report. Accumulated Usage Report Attribute Name Data Type P Cardinality Description refUmIds String M 1 Indicate the refer"}]},{"title":"Usage Monitoring Data Modification","url":"r_usage-monitoring-data-modification.html","description":"Following are the available data modification scenarios for the usage monitoring over PCF. If the PCF needs to remove the threshold level for one or multiple monitoring keys, the PCF provides the cor"},{"title":"Error Handling","url":"r_error-handling-smf-usage-monitoring-pcf.html","description":"While provisioning the usage monitoring on SMF and its actions, following errors can occur: If PCF has defined invalid thresholds, the SMF marks the PCC rule as failed or invalid when the Session rul"},{"title":"Call Flows","url":"r_call-flows-smf-usage-monitoring-pcf.html","description":"This section describes the following call flows. Usage Monitoring Activation call flow Usage Reporting call flow","children":[{"title":"Usage Monitoring Activation Call Flow","url":"r_usage-monitoring-activation-call-flow.html","description":"This section describes the Usage Monitoring Activation call flow. Usage Monitoring Activation Call Flow Usage Monitoring Activation Call Flow Description Step Description 1 PCF sends the list of Usag"},{"title":"Usage Reporting Call Flow","url":"r_usage-reporting-call-flow.html","description":"This section describes the Usage Reporting call flow. Usage Reporting Call Flow Usage Reporting Call Flow Description Step Description 1 On UPF, the configured usage monitoring threshold limit reache"}]},{"title":"Standards Compliance","url":"r_standards-compliance-smf-usage-monitoring-pcf.html","description":"The usage monitoring over PCF feature complies with the following standards. 3GPP TS 29.512 version 16.5.0 Release 16\u20145G; 5G System; Session Management Policy Control Service"},{"title":"Limitations","url":"r_limitations-smf-usage-monitoring-pcf.html","description":"This feature has the following limitations: If you have enabled the PCC Rule level monitoring, then by default this monitoring gets linked with the URR of the refUmData that is associated with the PC"}]},{"title":"Configuring Usage Monitoring Key for Pre-defined Rules","url":"r_configuring-usage-monitoring-key-for-pre-defined-rules.html","description":"To configure the usage monitoring key for pre-defined rules, use the following sample configuration: config active-charging service service_name rulebase rulebase_name action priority priority_name d","children":[{"title":"Configuration Verification","url":"r_verifying-the-usage-monitoring-key.html","description":"To verify the configuration, use the following command: show running-config active-charging service active-charging_service_name rulebase rulebase_name action priority action_priority dynamic-only ru"}]},{"title":"OAM Support","url":"r_oam-support_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Usage Monitoring Statistics","url":"r_usage-monitoring-statistics.html","description":"The SMF-Service (smf-service) pod supports the following statistics: PolicyPcfUpdatesTotal Description: Display the number of times Usage Report sent towards PCF. Metrics-Type: Statistics Labels: Lab"}]}]},{"title":"QoS Group of Ruledefs Support over N7","url":"r_qos-group-of-ruledef.html","children":[{"title":"Feature Description","url":"r_qos-ruledef-feature-description.html","description":"The QoS Group of Ruledef feature enables the PCF to define and enforce Fair-Usage-Policy (FUP) per subscriber. This feature enables changing certain charging-action parameters and all QoS-of-ruledefs"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"This section describes how the QoS Group of Ruledef feature is implemented. UPF provisions the configuration of QoS-group-of-ruledefs under the Active Charging Service (ACS). The CLI allows addition ","children":[{"title":"QGR Processing Flow","url":"r_processing-of-qgr-on-uplane.html","description":"The following is the QGR processing logic at UPF. On receiving a IE \u2018Qos-Group-Of-Ruledef\u0027, search for the QGR in static configuration. For each ruledef or group-of-ruledef in QGR, look up for its co"},{"title":"QGR Parameters","url":"r_qgr_params-push-to-uplane.html","description":"The SMF sends the QGR parameters in Session Establishment or Modification Request to UPF through N4 interface. QGR Name and Precedence is sent in a custom IE \u0022QGR-INFO-LIST\u0022. Flow-action and bandwidt","children":[{"title":"Custom IEs at UPF","url":"r_custom-ies-at-n4.html","description":"This section lists the custom IEs that are available at UPF. Extended Apply Action The Extended Apply Action IE indicates the action(s) the UPF is required to apply to packets. It is coded as shown i"},{"title":"Custom IEs at PCF","url":"r_custom-ies-at-n7.html","description":"The PCF sends the custom IE \u0022QosGroupRuleDefinition\u0022 in SmPolicyDecision attribute to the SMF. This IE comprises QosGroupRuleName, refQosGroupQosData, FlowStatus, and Precedence attributes. PCF trigg"}]},{"title":"Data Path Enforcement","url":"r_data-path-enforcement.html","description":"The following is the sequence for the data traffic enforcement performed at UPF. Verify whether the incoming data traffic matches the http ruledef. Check if there is a QGR with the matched ruledef or"},{"title":"Call Flows","url":"r_call-flows_2_3.html","description":"This section describes the key call flows for this feature.","children":[{"title":"QoS Group of Ruledef Activation Call Flow","url":"r_qgr-activation-flow.html","description":"This section describes the call flow associated with the activation of QoS Group of Ruledefs. Qos-Group-of-Ruledef Activation Call Flow Call Flow Description for Activation of QoS Group of Ruledefs S"},{"title":"QoS Group of Ruledef Modification Call Flow","url":"r_qgr-modification-flow.html","description":"This section describes the call flow associated with the modification of QoS Group of Ruledefs. Qos-Group-of-Ruledef Modification Call Flow Call Flow Description for Modification of QoS Group of Rule"},{"title":"QoS Group of Ruledef Deactivation Call Flow","url":"r_qgr-deactivation-flow.html","description":"This section describes the call flow associated with the deactivation of QoS Group of Ruledefs. Qos-Group-of-Ruledef Deactivation Call Flow Call Flow Description for Deactivation of QoS Group of Rule"}]},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10.html","description":"The QoS Group of Ruledefs support feature has the following limitations: Monitoring-Key associated with the QGR will not be usage monitored. That is, URR creation and enforcement are not supported. P"}]}]}]},{"title":"RADIUS Authentication and Accounting","url":"g_raduis_client.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingDisabled \u2013 Configuration RequiredRelated Changes in this ReleaseNot ApplicableRelated Documentat"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Revision History Revision Details Release Added support for interworking with ISE. 2021.02.2.t1.0 Introduced new CLI option in charging profile to generate the RADIUS accounting trigger on TFT change"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6.html","description":"Remote Authentication Dial-In User Service (RADIUS) is a client and server protocol. The RADIUS client is typically a Network Access Server (NAS) and the RADIUS server is usually a daemon process run","children":[{"title":"RADIUS Authentication","url":"r_radius-authentication.html","description":"Authentication and key management are fundamental to the security of mobile networks because they provide mutual authentication between users and the network. 5G defines various authentication method","children":[{"title":"Throughput Limiting","url":"r_throughput-limiting.html","description":"If you have configured a secondary authentication on the SMF, then the SMF sends the RADIUS access request to ISE based on the configured RADIUS server address. SMF includes PEI in the access request"}]},{"title":"RADIUS Accounting","url":"r_radius-accounting.html","description":"Accounting collects and sends subscriber usage and access information used for billing, auditing, and reporting. For example, user identities the start and stop times, performed actions, number of pa"},{"title":"Handling RADIUS Disconnect Request Messages","url":"r_session-disconnect-support.html","description":"Dynamic Authorization Client (DAC) sends Disconnect-Request packet to RADIUS endpoint (radius-ep) through UDP port. DAC sends this packet to terminate the user session(s) on Network Access Server (NA"},{"title":"Architecture","url":"r_architecture_2_3_4_5_6_7_8_9_10.html","children":[{"title":"RADIUS Client Integration in SMF","url":"r_radius_client_integration_in_smf.html","description":"The RADIUS client pod resides in the protocol layer of the 5G architecture. The following figure illustrates the integration of RADIUS Client in SMF. RADIUS Client Integration Radius-EP App (RADIUS-C"}]}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12.html","description":"This section describes how the SMF supports RADIUS authentication and accounting functionality.","children":[{"title":"RADIUS Interaction for Authentication","url":"r_radius_authentication_method.html","description":"The RADIUS server supports various methods to authenticate the user. When the server is provided with the username and original password of the user, it can support Point-to-Point Protocol (PPP), Pas","children":[{"title":"RADIUS Authentication Attributes","url":"r_radius-authentication-attributes.html","description":"RADIUS Access Request Attributes The following table lists the supported attributes in the RADIUS Access-Request message. Attribute Reference Specification Encoding Type USER-NAME RFC2865 - 5.1 Strin"},{"title":"Call Flows","url":"r_call_flows_2_3_4_5.html","children":[{"title":"RADIUS Authentication Call Flow","url":"r_smf_-_radius_authentication_call_flow.html","description":"The following figure illustrates the end to end call flow between the SMF server and RADIUS endpoint. RADIUS Authentication Call Flow RADIUS Authentication Call Flow Description Step Description 1 Br"}]}]},{"title":"RADIUS Interaction for Accounting","url":"r_how-radius-accounting-works.html","description":"The SMF exchanges the following messages with RADIUS server through the RADIUS-client RADIUS-EP. Accounting-Request: This message carries any of the following packets to relay the accounting informat","children":[{"title":"RADIUS Accounting Attributes","url":"r_radius_accounting-attributes.html","description":"The following table lists the RADIUS accounting attributes supported in the accounting-request message. Attribute Reference Spec Encoding Type Supported Accounting Type USER-NAME RFC 2865 - 5.1 Strin"},{"title":"Call Flows","url":"r_accounting-call-flow.html","description":"This section describes the following call flows: RADIUS Accounting Start Call Flow RADIUS Accounting Stop Call Flow RADIUS Accounting Interim-update Asynchronous Call Flow Synchronous Accounting Inte","children":[{"title":"RADIUS Accounting Start Call Flow","url":"r_accounting-start-call-flow.html","description":"This section describes the call flow associated with the initiation of RADIUS accounting procedure. RADIUS Accounting Start Call Flow"},{"title":"RADIUS Accounting Stop Call Flow","url":"r_accounting-stop-call-flow.html","description":"This section describes the call flow associated with the termination of RADIUS accounting procedure. RADIUS Accounting Stop Call Flow"},{"title":"Asynchronous Accounting Interim-Update Call Flow","url":"r_accounting-interim-update-call-flow-asynch.html","description":"This section describes the call flow associated with the asynchronous interim-update request. Asynchronous Accounting Interim-Update Call Flow"},{"title":"Synchronous Accounting Interim-Update Call Flow","url":"r_accounting-interim-update-call-flow.-synch.html","description":"This section describes the call flow associated with the synchronous interim-update request. Synchronous Accounting Interim-Update Call Flow"}]},{"title":"Processing of Usage Reporting Rules","url":"r_urr-processing.html","description":"After enabling the RADIUS accounting, the SMF creates the Usage Reporting Rule (URR) and relays the rule to the UPF through the Create URR Information Element (IE). The Create URR IE is present in th"},{"title":"Dynamic Configuration Update","url":"r_dynamic-config-update.html","description":"The SMF allows you to dynamically change the RADIUS accounting configuration without impacting the existing sessions. The following table identifies the impact of dynamic update to the various RADIUS"}]},{"title":"RADIUS Attribute Definition","url":"r_radius_client_-_attributes_encoding_1.html","description":"The detailed description of each attribute is as follows: USER-NAME Description: String value encoded as per RFC 2865. 5G call: GPSI value is used, with stripped-off \u0022msisdn-\u0022 4G call: MSISDN value i"},{"title":"Standards Compliance","url":"r_standards_compliance_2.html","description":"The RADIUS Client feature complies with the following standards: RFC 2865: RADIUS RFC 2866: RADIUS Accounting RFC 3162: RADIUS and IPv6 3GPP TS 29.061 3GPP TS 29.274 3GPP TS 29.561, version 16.4.0"},{"title":"Limitations and Restrictions","url":"r_limitations_and_restrictions.html","description":"The SMF has the following limitations: The SMF supports only single RADIUS attribute profile, and does not support dictionary selection. If RADIUS accounting is enabled and server-group is configured"}]},{"title":"Configuring the RADIUS Client","url":"r_configuring_the_radius_client_feature.html","description":"The RADIUS client provides both RADIUS authentication and accounting functionalities. For using these functionalities, it is important to enable the RADIUS authentication and accounting framework thr","children":[{"title":"Configuring RADIUS Server","url":"r_configuring_radius_server.html","description":"Use the following sample configuration to configure the RADIUS server. config profile radius server ipv4_address port_num secret secret_key priority priority_value type { acct | auth } commit NOTES: ","children":[{"title":"Verifying the RADIUS Configuration","url":"r_verifying-radius-config.html","description":"Use the show radius command to display information about the RADIUS servers (both accounting and authentication) that are configured in the system. The following configuration is a sample output of t"}]},{"title":"Configuring RADIUS Server Selection Logic","url":"r_configuring_radius_server_selection_logic.html","description":"Use the following sample configuration to configure the RADIUS server selection logic. config profile radius algorithm { first-server | round-robin } commit NOTES: profile radius: Enter the RADIUS co"},{"title":"Configuring RADIUS Attributes","url":"r_configuring_radius_nas-identifier.html","description":"To configure the RADIUS attributes for authentication and accounting, use the following sample configuration: config profile radius attribute [ [ instance gr_instance_id ] [ nas-identifier nas_id ] ["},{"title":"Configuring RADIUS Detect Dead Server","url":"r_configuring_radius_detect-dead-server.html","description":"Use the following sample configuration to configure the RADIUS detect dead server. config profile radius detect-dead-server response-timeout value commit NOTES: profile radius: Enter the RADIUS confi"},{"title":"Configuring RADIUS Dead Time","url":"r_configuring_radius_dead-time.html","description":"Use the following sample configuration to configure the RADIUS dead time. config profile radius deadtime value commit NOTES: profile radius: Enter the RADIUS configuration mode. deadtime value: Set t"},{"title":"Configuring RADIUS Dictionary","url":"r_configuring-radius-dictionary.html","description":"Use the following sample configuration to configure the RADIUS dictionary. config profile radius dictionary dictionary_name commit NOTES: profile radius: Enter the RADIUS configuration mode. dictiona"},{"title":"Configuring RADIUS Retries","url":"r_configuring_radius_max-retry.html","description":"Use the following sample configuration to configure the maximum RADIUS retries. config profile radius max-retry value commit NOTES: profile radius: Enter the RADIUS configuration mode. max-retry valu"},{"title":"Configuring RADIUS Timeout","url":"r_configuring_radius_timeout.html","description":"Use the following sample configuration to configure the RADIUS timeout. config profile radius timeout value_in_seconds commit NOTES: profile radius: Enter the RADIUS configuration mode. timeout value"},{"title":"Configuring RADIUS Pod","url":"r_configuring_radius_pod.html","description":"Use the following sample configuration to configure the RADIUS pod. config instance instance-id gr_instance_id endpoint radius replicas number_of_replicas commit NOTES: endpoint radius: Enter the RAD"},{"title":"Configuring RADIUS NAS-IP","url":"r_configuring_radius_nas-ip.html","description":"This section describes how to configure the RADIUS NAS-IP. Multiple RADIUS NAS-IP Configuration The NAS-Identifier attribute configuration can be defined per instance-id in RADIUS profile configurati"},{"title":"Configuring Secondary Authentication Method","url":"r_configuring_secondary_authentication_method.html","description":"Use the following sample configuration to configure the secondary authentication method. config profile dnn dnn_name authentication secondary radius [ group group_name ] commit NOTES: profile dnn dnn","children":[{"title":"Verifying the RADIUS Authentication Configuration","url":"r_verifying-radius-auth-config.html","description":"Use the show radius auth-server command to display detailed statistics for RADIUS authentication server and port. The following configuration is a sample output of the show radius auth-server command"}]},{"title":"Configuring PAP, CHAP, or MSCHAP-based Authentication","url":"r_configuring-pap-chap-mschap-auth.html","description":"This section provides the configuration to enable the PAP, CHAP, and MSCHAP-based RADIUS authentication. This configuration aids in converting the CHAP Challenge and Response received in PCO IE as MS","children":[{"title":"Defining Priority for Authentication Algorithm","url":"r_defining-priority-for-auth-algorithm.html","description":"Use the following sample configuration to define the priority for different authentication algorithms (PAP or CHAP or MSCHAP) for RADIUS-based authentication in SMF. config profile dnn profile_name a"},{"title":"Configuring Host Password","url":"r_configuring-host-password.html","description":"Use the following sample configuration to specify the host password at DNN level which is used as a password for PAP-based authentication. config profile dnn profile_name outbound password password e"}]},{"title":"Enabling RADIUS Accounting","url":"r_radius-accounting-config.html","description":"Use the following sample configuration to enable RADIUS accounting on SMF and configure the RADIUS accounting specific parameters. config profile charging charging_profile_name accounting limit { dur"},{"title":"Defining RADIUS Server Group in DNN Profile","url":"r_defining-radius-server-group-in-dnn.html","description":"Use the following sample configuration to set RADIUS server-group to use for accounting in DNN profile. All subscribers under the specified DNN will have RADIUS accounting enabled. config profile dnn"},{"title":"Configuring RADIUS Accounting Options","url":"r_configuring-radius-acct-options.html","description":"To configure the RADIUS accounting options, use the following sample configuration: config profile radius accounting algorithm { first-server | round-robin } attribute [ [ instance gr_instance_id ] ["},{"title":"Configuring RADIUS Accounting Server Group","url":"r_radius-accounting-server-group.html","description":"Use the following sample configuration to configure the RADIUS server group. config profile radius server-group group_name commit NOTES: profile radius: Enter the RADIUS configuration mode. server gr","children":[{"title":"Verifying the RADIUS Accounting Configuration","url":"r_verifying-radius-acct-config.html","description":"Use the show radius acct-server command to display statistics for RADIUS accounting server and port. The following configuration is a sample output of the show radius acct-server command: bng# show r"}]},{"title":"Configuring the Session Disconnect Feature","url":"r_configuring-session-disconnect.html","description":"This section describes how to configure the Session Disconnect feature. Configuring the Session Disconnect feature in SMF involves the following steps: Configuring the Dynamic Authorization Service C","children":[{"title":"Configuring the Dynamic Authorization Service","url":"r_configuring-radius-dynamic-author.html","description":"Use the following sample configuration to enable the NAS as an authentication, authorization, and accounting (AAA) server for the dynamic authorization service. This service supports the RADIUS Disco","children":[{"title":"Verifying the Session Disconnect Feature Configuration","url":"r_show-radius-dynamic-auth.html","description":"This section describes how to verify the configuration associated with the Session Disconnect feature. To view the information about the RADIUS Dynamic Authorization Clients that are configured in th"}]},{"title":"Configuring the CoA-NAS Interface","url":"r_configuring-endpoint-interface.html","description":"Use the following sample configuration to define Change of Authorization (CoA) NAS interface in the RADIUS endpoint. config instance instance-id gr_instance_id endpoint radius interface coa-nas vip-i"}]}]},{"title":"RADIUS Client OA&M Support","url":"r_radius_client_oam_support.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_statistics_2.html","description":"RADIUS Authentication Statistics This feature supports the following statistics related to RADIUS Authentication: SMF-Service: Number of Secondary-Authentication requests sent Number of Secondary-Aut"}]},{"title":"Troubleshooting Information","url":"r_radius-troubleshooting-info.html","description":"This section provides information on using the command line interface (CLI) commands, alerts, logs, and metrics for troubleshooting any RADIUS related issues that may arise during system operation.","children":[{"title":"RADIUS Bulk Statistics","url":"r_radius-bulkstat-config.html","description":"Use the following bulk statistics to monitor the failures or issues associated with RADIUS authentication, RADIUS accounting, and Disconnect Message requests. RADIUS Accounting Message (Per endpoint)"},{"title":"Subscriber Details for RADIUS-specific Information","url":"r_subscriber-details-for-radius-specific-information.html","description":"The show subscriber supi supi_id full CLI command displays the subscriber details for RADIUS-specific use cases. [unknown] smf# show subscriber supi imsi-123456789012345 full subscriber-details { \u2026 \u0022"},{"title":"RADIUS Endpoint Authentication and Accounting Statistics","url":"r_radius-ep-auth-and-acct-stats.html","description":"The show radius CLI command displays statistics for RADIUS Authentication and Accounting from RADIUS endpoint. [unknown] smf# show radius radius ------------------------------------------------------"},{"title":"RADIUS Endpoint Disconnect Message and CoA Statistics","url":"r_radius-ep-dmcoa-stats.html","description":"The show radius-dyn-auth CLI command displays statistics for RADIUS Disconnect Message and CoA from RADIUS endpoint. [unknown] smf# show radius-dyn-auth radius-dyn-auth ------------------------------"},{"title":"External Inbound and Outbound Connections","url":"r_external-inbound-outbound-connections.html","description":"The show peers all CLI command fetches the list of external inbound and outbound connections established by the SMF. [unknown] smf# show peers all | include radius RadiusServer - 209.165.202.145:1813"},{"title":"Internal and External Connections","url":"r_internal-and-external-connections.html","description":"The show endpoint info CLI command fetches the list of internal and external connections established by the SMF. [unknown] smf# show endpoint all | include radius Radius:209.165.201.4: 209.165.201.1:"},{"title":"Status of Pods","url":"r_status-of-pods.html","description":"The show running-status CLI command fetches the current status of pods. This function is analogous to the K8 kubectl get pods \u2013n <> CLI command. [unknown] smf# show running-status | include radius ra"},{"title":"Configuration Errors","url":"r_configuration-errors.html","description":"The show config-error CLI command displays the validation criteria \u2014 Pass or Failed. The Pass criteria appears when no entries exist. [unknown] smf# show config-error | include radius [unknown] smf#"},{"title":"show alerts","url":"r_show-alerts.html","description":"This section provides the sample output for different variants of the show alerts CLI command. show alerts | include radius alerts history radius_test cfb253587397 alerts history radius_test 911f84af"},{"title":"RADIUS Alerts","url":"r_radius-alerts.html","description":"The RADIUS endpoint for MVNO or PAPN flow supports new alerts. Following sections describe some basic alerts. These alerts can be enhanced based on RAT or as required by the users. These alerts are c","children":[{"title":"RADIUS EP Down Alert","url":"r_radius-ep-down-alert.html","description":"Use the following example to configure alerts related to RADIUS EP Down. alerts rules group RadiusEP rule Radius_Server_Down expression \u0022sum by (namespace, radSvrIP, radSvrPort) (Radius_Server_Status"},{"title":"RADIUS Accounting Establishment Failure Threshold Alert","url":"r_radius-acct-establishment-failure-threshold-alert.html","description":"Use the following example to configure alerts related to RADIUS Accounting Establishment Failure threshold. alerts rules group RadiusEP rule Radius_Acct_Establish_SR expression \u0022sum by (namespace) (i"},{"title":"RADIUS Accounting Release Failure Threshold Alert","url":"r_radius-acct-release-failure-threshold-alert.html","description":"Use the following example to configure alerts related to RADIUS Accounting Release Failure threshold. rule Radius_Acct_Release_SR expression \u0022sum by (namespace) (increase(Radius_Requests_Statistics{r"},{"title":"RADIUS Authentication Failure Threshold Alert","url":"r_radius-auth-failure-threshold-alert.html","description":"Use the following example to configure alerts related to RADIUS Authentication Failure threshold. rule Radius_Auth_SR expression \u0022sum by (namespace) (increase(Radius_Requests_Statistics{radMsgCode=\\\u0022"},{"title":"RADIUS Disconnect Message Failure Threshold Alert","url":"r_radius-disconnect-message-failure-threshold-alert.html","description":"Use the following example to configure alerts related to RADIUS Disconnect Message Failure threshold. rule Radius_Disconnect_Message_SR expression \u0022sum by (namespace) (increase(Radius_CoaDM_Requests_"},{"title":"RADIUS Server RTT Alert","url":"r_radius-server-rtt-alert.html","description":"Use the following example to configure alerts related to RADIUS server RTT. rule Radius_Server_RTT expression \u0022sum by (namespace, radSvrIP, radSvrPort) (Radius_Server_Rtt_ms{radSvrPortType=~\\\u0022Auth|Ac"},{"title":"RADIUS Accounting Start Initial Message Failure Threshold Alert","url":"radius-accounting-start-initial-message-failure-threshold-alert.html","description":"Use the following example to configure alerts related to RADIUS Accounting Start Initial Message Failure threshold. rule Radius_Acct_Start_SR expression \u0022sum by (namespace) (increase(radius_accountin"},{"title":"RADIUS Accounting Interim/Update Message Failure Threshold Alert","url":"r_radius-accounting-interim-update-message-failure-threshold-alert.html","description":"Use the following example to configure alerts related to RADIUS Accounting Interim/Update Message Failure threshold. rule Radius_Acct_Interim_SR expression \u0022sum by (namespace) (increase(radius_accoun"},{"title":"RADIUS Accounting Stop/Terminate Message Failure Threshold Alert","url":"r_radius-accounting-stop-terminate-message-failure-threshold-alert.html","description":"Use the following example to configure alerts related to RADIUS Accounting Stop/Terminate Message Failure threshold. rule Radius_Acct_Stop_SR expression \u0022sum by (namespace) (increase(radius_accountin"},{"title":"RADIUS Authentication Type Message Failure Threshold Alert","url":"r_radius-auth-type-message-failure-threshold-alert.html","description":"Use the following example to configure alerts related to RADIUS Authentication Type Message Failure threshold. rule Radius_Auth_Type_SR expression \u0022sum by (namespace, radius_auth_algorithm) (increase"}]},{"title":"Grafana Charts","url":"r_grafana-charts.html","description":"The Grafana charts are used for monitoring based on the RADIUS endpoint or Service endpoint. RADIUS endpoint for call flows involving RADIUS Authentication, Accounting, and Disconnect Message. Servic"},{"title":"Error Logs","url":"r_error-logs.html","description":"This section explains the basic error conditions and the related logs to debug the failures.","children":[{"title":"RADIUS Authentication","url":"r_radius-authentication_2.html","children":[{"title":"Authentication Request Not Responded by Server","url":"r_auth-req-not-responded-by-server.html","description":"The following is an error log for RADIUS Authentication Request not responded by the RADIUS server. [smf-service-n0-0] 2020/09/17 07:14:52.921 smf-service [ERROR] [GenericAAA.go:786] [smf-service0.sm"},{"title":"Call Failure at Authentication Stage","url":"r_failure-log-for-call-failure-at-authentication-stage.html","description":"The following is a sample error log for call failure at the RADIUS authentication stage. [smf-service-n0-0] [smf-service-n0-0] 2020/09/17 07:14:52.921 smf-service [ERROR] [idlestate.go:504] [smf-serv"},{"title":"Authentication Request Rejected by RADIUS Server","url":"r_auth-req-is-rejected-by-radius-server.html","description":"The following is an error log for RADIUS Authentication Request rejected by RADIUS server. [smf-service-n0-0] 2020/12/09 09:20:14.047 smf-service [INFO] [idlestate.go:649] [smf-service.smf-app.aaa] ["},{"title":"Authentication Response with Incorrect Authenticator","url":"r_auth-resp-with-incorrect-authenticator.html","description":"The following is an error log for RADIUS Authentication Response with incorrect authenticator. [radius-ep-n0-0] ************* TRANSACTION: 00044 ************* [radius-ep-n0-0] TRANSACTION SUCCESS: [r"}]},{"title":"RADIUS Accounting","url":"r_radius-accounting_2.html","children":[{"title":"Accounting Request Timeout","url":"r_acct-req-timeout.html","description":"The following is an error log for RADIUS Accounting Request timeout. [radius-ep-n0-0] ************* TRANSACTION: 00027 ************* [radius-ep-n0-0] TRANSACTION SUCCESS: [radius-ep-n0-0] Txn Type : "}]},{"title":"Idle Timeout-based Release","url":"r_idle-timeout-based-release.html","children":[{"title":"Idle Timeout Received from RADIUS","url":"r_idle-timeout-received-from-radius.html","description":"The following is a sample error log for idle timeout received from RADIUS. [smf-service-n0-0] 2020/09/23 16:10:11.965 smf-service [DEBUG] [Genericutil.go:7158] [smf-service.smf-app.gen] Idle timeout "},{"title":"Absolute Session Timeout Received from RADIUS","url":"r_absolute-session-timeout-received-from-radius.html","description":"The following is a sample error log for absolute session timeout received from RADIUS. [smf-service-n0-0] 2020/09/23 16:10:11.964 smf-service [DEBUG] [Genericutil.go:7200] [smf-service.smf-app.gen] S"},{"title":"Session Cleanup","url":"r_session-cleanup.html","description":"The following is a sample error log for session cleanup. [smf-service-n0-0] 2020/09/23 16:10:21.966 smf-service [WARN] [stateHandler.go:187] [smf-service.smf-app.gen] [imsi-123456789012345:5] [imsi-1"}]},{"title":"Disconnect Message","url":"r_disconnect-message.html","children":[{"title":"Disconnect Message Received from Unknown Client","url":"r_dm-received-from-an-unknown-client.html","description":"The following is a sample error log when disconnect message is received from an unknown client. [radius-ep-n0-0] 2020/11/25 10:30:02.960 radius-ep [INFO] [processor.go:157] [Radius.smf.Ipc] Process c"},{"title":"Disconnect Message Received with Invalid Session ID Key","url":"r_dm-received-with-invalid-session-id-key.html","description":"The following is a sample error log when disconnect message is received with invalid session ID key. [radius-ep-n0-0] ************* TRANSACTION: 00009 ************* [radius-ep-n0-0] TRANSACTION SUCCE"}]}]},{"title":"RADIUS Test CLI support","url":"g_test-radius-cli-support.html","description":"The RADIUS test CLI provides a mechanism for testing network connectivity with and configuration of RADIUS authentication and accounting servers. This functionality is useful in determining the accur","children":[{"title":"Testing a RADIUS Accounting Server","url":"r_radius-test-accouting-cli.html","description":"When used to test a RADIUS accounting server, the tool generates an accounting request message for a specific username. The user name must already be configured on the RADIUS authentication server pr"},{"title":"Testing a RADIUS Authentication Server","url":"r_radius-test-authentication-cli.html","description":"When used to test a RADIUS authentication server, the tool generates an authentication request message for a specific user name. The user name must already be configured on the RADIUS authentication "}]}]}]},{"title":"Redundancy Support","url":"g_smf-redundancy-support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-revision-summary.html","children":[{"title":"Summary Data","url":"r_feature-summary-data.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Default Setting Enabled - Configuration Required Related Changes in this Release Not Applicable Related Documentat"},{"title":"Revision History","url":"r_feature-revision-history.html","description":"Revision History Revision Details Release Geographic Redundancy (GR) support introduced 2021.02.0 First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature-description-redundancy.html","description":"This chapter provides an overview of the redundancy features, the architecture, and the configurations required to achieve the functionality in the failover scenario."},{"title":"High Availability Support","url":"r_ha-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"The SMF is built on the Kubernetes cluster strategy so that it inherits the high availability aspects of K8 cluster deployments. The SMF uses the construct that includes the components such as pods a","children":[{"title":"High Availability of UDP Proxy","url":"r_ha-of-udp-proxy.html","description":"The SMF supports High Availability (HA) of UDP proxy. The HA model of UDP proxy is based on the keepalived virtual IP concepts. For more information on UDP proxy redundancy, see the High Availability"},{"title":"High Availability of Node Manager","url":"r_ha-of-nodemgr.html","description":"The SMF supports IPAM redundancy and load balancing for each UPF. The IPAM running in the Node Manager microservice has two IPAM instances that are associated to each UPF. When one IPAM instance is i"}]},{"title":"Architecture","url":"r_architecture-ha.html","description":"This section describes the recommended layout of SMF pods and VMs.","children":[{"title":"SMF Pod and VM Deployment Layout","url":"r_smf-resiliency-in-vm-deployment-model.html","description":"This section describes the deployment of SMF pods and its microservices. The following figure shows the deployment model of six VMs in SMF. VM Deployment Model In this model, the pods are deployed on"}]},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"This section provides information on how the resiliency and HA can be achieved. The SMF enables inter-pod communication during the pod failure or restart. During graceful pod restart: Ongoing process"},{"title":"Configuring Pod-level Labelling and Replicas","url":"r_pod-level-labelling-config.html","description":"The node label is configured on the SMI cluster deployer. For information on the configuration commands, see the Mapping Pods with Node Labels section in the Deploying and Configuring SMF through Ops","children":[{"title":"Configuration Example","url":"r_sample-labelling-replica-config.html","description":"The following is an example of VM labelling and replica configuration. k8 label protocol-layer key smi.cisco.com/node-type value smf-proto exit k8 label service-layer key vm-type value smf-svc exit k"},{"title":"Configuration Verification","url":"r_config-verification.html","description":"To verify the configuration, use the following show command: show running-config instance instance-id instance_id endpoint The following is an example output of this show command. [unknown] smf# show"}]}]},{"title":"Geographic Redundancy Support","url":"r_gr-support.html","children":[{"title":"Feature Description","url":"r_featuredescription_2.html","description":"The SMF supports Geographical Redundancy (GR) in active-active mode. The GR takes place through replication of sessions, configuration, and any other data required for seamless failover and failback "},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"SMF (CNF) can be deployed in a geographic redundant manner to provide service across a catastrophic failure, such as data center failure of a rack hosting a SMF cluster. Each CNF instance service reg","children":[{"title":"Overview","url":"r_gr-overview.html","description":"In active-active mode, GR deployment is transparent to the adjacent NFs. GR deployment contains two instances of CCG function, each instance manifest itself with a set of interface IPs. Each instance"}]},{"title":"GR Triggers","url":"r_gr-triggers.html","description":"Geographic Redundancy (GR) supports the following GR triggers: CLI-based switchover: Manual CLI commands are used to switch the roles and trigger GR failover. BFD link failover detection: When both t"},{"title":"Site Roles","url":"r_site-roles.html","description":"Cachepod/ETCD and CDL Replication happens during all the roles mentioned in the following section. If GR links are down or periodic heartbeat fails, GR triggers are suspended. PRIMARY: Site is ready "},{"title":"General Guidelines","url":"r_prerequistes.html","description":"Before configuring Geographic Redundancy deployment, here are some general guidelines: Both GR sites should be on the same software version. Both GR sites should be configured with same configuration"},{"title":"Instance Awareness","url":"r_instance-awareness.html","description":"Instance awareness configuration in SMF helps to distinguish local site instance and remote site instance.","children":[{"title":"Configuring GR Instance","url":"r_gr-d_c-gr_configuring-gr-instance.html","description":"This configuration is needed to provide a geo-redundancy configuration for multiple sites. With instance ID, endpoint configurations should be configured for each Geo-Redundancy site. Sample Configur"},{"title":"Configuring Endpoint Instance Awareness","url":"r_gr-d_c-gr_configuring-endpoint-instance-awareness.html","description":"Only two instances can be configured on each local and remote site, and corresponding endpoints can be instantiated. A local instance-id is the identity of the local site irrespective of the site is "},{"title":"Configuring Profile SMF Instance Awareness","url":"r_gr-d_c-gr_configuring-profile-smf-instance-awareness.html","description":"Add instance for PGW FQDN corresponding to local and remote instances. Example Following is a configuration example. In the following example, instance-id \u00221\u0022 is a local instance-id, and the SMF prof"}]},{"title":"Dynamic Routing","url":"r_dynamic-routing.html","description":"Border Gateway Protocol (BGP) allows you to create loop-free inter-domain routing between autonomous systems (AS). An AS is a set of routers under a single technical administration. The routers can u","children":[{"title":"Configuring Dynamic Routing by Using BGP","url":"r_configuring_2_3_2.html","description":"This section describes how to configure the Dynamic Routing by Using BGP feature. Configuring AS and BGP Router IP Address To configure the AS and IP address for the BGP router, use the following com"},{"title":"Configuring BGP Speaker","url":"r_gr-d_c-gr_configuring-bgp-speaker.html","description":"This configuration controls the number of BGP speaker pods in deployment. BGP speaker advertises service IP information for incoming traffic from both the sites. Use non-bonded interface in BGP speak"}]},{"title":"IPAM","url":"r_ipam.html","description":"This section describes IP Address Management (IPAM) at the rack/site level. IPAM During UPF registration, active IPAM instance reserves four address-ranges per UPF per DNN. Range-1: Active cluster, n","children":[{"title":"Configuring IPAM","url":"r_gr-d_c-gr_configuring-ipam.html","description":"The following section provides IPAM configuraton examples. SMF-1 Example The following is a configuration example for SMF-1: ipam instance 1 address-pool pool-1 vrf-name ISP tags dnn dnn-1 exit ipv4 "}]},{"title":"Geo Replication","url":"r_pod-replication-monitoring.html","description":"Geo replication is used for inter-rack/site communication and for POD/VIP/BFD monitoring within the rack. In Geographic Redundancy, Two instances of Geo pods are running for each rack/site. Two Geo p","children":[{"title":"Configuring ETCD/Cachepod Replication","url":"r_gr-d_c-gr_configuring-etcd-cache-pod-replication.html","description":"Endpoints must be configured under an instance. Two Geo-Redundancy pods are needed on each GR site. You should also configure VIP for internal and external Geo interface for ETCD/CachePod replication"}]},{"title":"Geo Monitoring","url":"r_pod-monitoring.html","description":"This section describes Geo monitoring.","children":[{"title":"POD Monitoring","url":"r_gr-d_c-gr_configuring-pod-monitoring.html","description":"To conifgure POD monitoring and failover thresholds in the GR setup, use the following configuration. The GR pod monitors the configured POD name. config geomonitor podmonitor pods pod_name retryCoun"},{"title":"Remote Cluster Monitoring","url":"r_remotecluster-monitoring.html","description":"Remote cluster monitoring auto corrects roles (it becomes self primary if the remote site is in STANDBY_ERROR state) for uninterrupted traffic flow of traffic. However, this auto role correction is d"},{"title":"Traffic Monitoring","url":"r_traffic-monitoring.html","description":"The following command is used to monitor the traffic. config geomonitor trafficMonitor thresholdCount value thresholdInterval interval_value exit exit NOTES: thresholdCount value\u2014Specify the number o"}]},{"title":"BFD Monitoring","url":"r_bfd-monitoring.html","description":"Bidirectional Forwarding Detection (BFD) protocol is used for Faster Network Failure Detection along with BGP. Whenever connectivity between BGP peering fails with cluster (NF), failover is triggered"},{"title":"CDL GR Deployment","url":"r_cdl-gr-deployment.html","description":"By default, CDL is deployed with two replicas for db-ep, 1 slot map (2 replicas per map), and 1 index map (2 replicas per map). It is recommended to configure the CDL container in YANG.","children":[{"title":"Prerequisites for CDL GR","url":"r_cdl-gr-d_prerequisites-for-cdl-gr.html","description":"Before deploying the CDL GR, user must configure the following: CDL Session Database and define the base configuration. Kafka for CDL. Zookeeper for CDL."},{"title":"CDL Instance Awareness and Replication","url":"r_cdl-awareness-config.html","description":"In CDL, along with existing GR related parameters, GR instance awareness must be enabled using a feature flag on all sites. Also, the mapping of system-id to slice names should also be provided for t","children":[{"title":"Configuring CDL Instance Awareness","url":"r_cdl-awareness.html","description":"The following command is used to configure CDL instance awareness. config cdl datastore datastore_session_name features instance-aware-notification enable [ true | false ] system-id system_id slice-n"},{"title":"Configuring CDL Replication","url":"r_cdl-replication.html","description":"This section describes CDL replication configuration. Configure Site-1 CDL HA system without any Geo-HA-related configuration parameters. Set the System ID as 1 in the configuration. Set the slot map"}]}]},{"title":"Lawful Intercept","url":"r_configuring-lawful-intercept.html","description":"The Lawful Intercept (LI) feature enables law enforcement agencies (LEAs) to intercept subscriber communications. The LI functionality provides the network operator the capability to intercept contro"},{"title":"RADIUS Configuration","url":"r_radius-config.html","description":"NAS-IP and NAS-Identifier is instance-aware. You can configure different NAS-IP and NAS-Identifier per instance-id in profile-radius configuration. Existing non-instance based NAS-IP and NAS-Identifi"},{"title":"Software Upgrade on GR Pairs","url":"r_software-upgrade-GRpairs.html","description":"Considering config commit as reference. The same checklist is also applicable for other upgrade scenarios. Checklist Don\u2019t perform cluster sync on both sites (Rack-1/Site-1 and Rack-2/Site-2) at the "},{"title":"Manual CLI Switchover","url":"r_roles-transition.html","description":"The following section provides information on manual CLI based switchover commands.","children":[{"title":"Geo Switch Role","url":"r_tr-cm_sc-cm_geo-switch-role.html","description":"To switch GR role (for example, role Primary to Standby), use the following command. geo switch-role role role instance-id gr_instanceId failback-interval interval_in_sec NOTES: role role\u2014Specify new"},{"title":"Geo Reset Role","url":"r_tr-cm_sc-cm_geo-reset-role.html","description":"To reset the GR instance role (for example, role from STANDBY to PRIMARY), use the following command: geo reset-role role role instance-id gr_instanceId NOTES: role role\u2014Specify new role for the give"}]},{"title":"Troubleshooting","url":"r_troubleshooting-commands.html","description":"This section describes about various applicable troubleshooting scenarios.","children":[{"title":"show/clear Commands","url":"r_tr-cm_show-clear-commands.html","description":"This section describes show/clear commands that help in debugging issues.","children":[{"title":"clear subscriber","url":"r_tr-cm_sc-cm_clear-subscriber.html","description":"To clear gr-instance aware subscriber, use the following command: clear subscriber all gr-instance gr_instanceId gr-instance is optional parameter. If gr-instance is not specified, show subscriber al"},{"title":"show BFD Status","url":"r_tr-cm_sc-cm_show-bfd-status.html","description":"To view the BFD status of neighbors, use the following command: show bfd-neighbor Example The following is a list of few configuration examples: show bfd-neighbor status-details -----example-bgp-ep-1"},{"title":"show BGP Global","url":"r_tr-cm_sc-cm_show-bgp-global.html","description":"To view BGP global configuration, use the following command: show bgp-global Example The following is a list of few configuration examples: show bgp-global global-details -----example-bgp-ep-2 ---- A"},{"title":"show bgp kernel route","url":"r_tr-cm_sc-cm_show-bgp-kernelroute.html","description":"To view BGP kernel configured routes, use the following command: show bgp-kernel-route kernel-route Example The following is a list of few configuration examples: show bgp-kernel-route kernel-route -"},{"title":"show bgp neighbors","url":"r_tr-cm_sc-cm_show-bgp-neighbors.html","description":"To view BGP neighbors status, use the following command show bgp-neighbors neighbor-details show bgp-neighbors ip ip_address neighbor-details Example The following is a list of few configuration exam"},{"title":"show bgp route summary","url":"r_tr-cm_sc-cm_show-bgp-route-summary.html","description":"To view BGP route summary, use the following command: show bgp-route-summary Example The following is a configuration example. show bgp-route-summary route-details -----example-bgp-ep-1 ---- Table af"},{"title":"show BGP Routes","url":"r_tr-cm_sc-cm_show-bgp-routes.html","description":"To view BGP routes information, use the following command: show bgp-routes Example The following is a configuration example: show bgp-routes bgp-route -----example-bgp-ep-1 ---- Network Next Hop AS_P"},{"title":"show endpoint","url":"r_tr-cm_sc-cm_show-endpoint.html","description":"To view endpoints that are now gr-instance aware, use the following command: show endpoint all grInstance gr_instanceId grInstance is optional parameter. If grInstance is not specified, show subscrib"},{"title":"show ETCD/Cache Pod Replication","url":"r_tr-cm_sc-cm_show-etcd-cache-pod-replication.html","description":"To view replication details for etcd and cache-pod data, use the following command: show georeplication checksum instance-id gr_instanceId Example The following is a configuration example: show geore"},{"title":"show geo role","url":"r_tr-cm_sc-cm_show-geo-role.html","description":"To view the current role of GR instance, use the following command: show role instance-id gr_instanceId The following is a list of possible values for the role: PRIMARY STANDBY FAILOVER_INIT FAILOVER"},{"title":"show ipam dp with type and address","url":"r_tr-cm_sc-cm_show-ipam-dp-with-type-and-address.html","description":"To view the instance ID and flag to indicate chunk for remote instance, use the following command: show ipam dp { dp_type } { addr_type } NOTES: dp dp_type\u2014Specify DP type. addr_type\u2014Specify IPv4/IPv"},{"title":"show ipam dp","url":"r_tr-cm_sc-cm_show-ipam-dp.html","description":"To view all the instances this DP has chunks from, use the following command: show ipam dp dp_name NOTES: dp dp_name\u2014Specify data plane allocation name. Example The following is a configuration examp"},{"title":"show ipam pool","url":"r_tr-cm_sc-cm_show-ipam-pool.html","description":"To view instance ID information under which pool is configured, use the following command: show ipam pool pool_name NOTES: pool pool_name\u2014Specify pool name. Example The following is a list of few con"},{"title":"show nrf discovery-info discovery-filter","url":"r_tr-cm_sc-cm_show-nrf-discovery-info-nf_type-discovery-filter.html","description":"To view GR Instance ID information to determine for which GR instance the discovery filter information belongs, use the following command: show nrf discovery-info nf_type discovery-filter Example The"},{"title":"show nrf discovery-info","url":"r_tr-cm_sc-cm_show-nrf-discovery-info.html","description":"To view GR Instance ID information to determine for which GR instance the discovery information belongs, use the following command: show nrf discovery-info Example The following is a configuration ex"},{"title":"show nrf registration-info","url":"r_tr-cm_sc-cm_show-nrf-registration-info.html","description":"To view GR Instance ID information to determine which GR instance the registration information belongs to, use the following command: show nrf registration-info Example The following is a configurati"},{"title":"show nrf subscription-info","url":"r_tr-cm_sc-cm_show-nrf-subscription-info.html","description":"To view GR Instance ID information to determine for which GR instance the subscription information belongs, use the following command: show nrf subscription-info Example The following is a configurat"},{"title":"show peers","url":"r_tr-cm_sc-cm_show-peers.html","description":"To view peers that are now gr-instance aware, use the following command: show peers all grInstance gr_instanceId grInstance is optional parameter. If grInstance is not specified, show subscriber all "},{"title":"show role","url":"r_show-role.html","description":"To view the instance role, use the following command: show role Example The following is a list of few configuration examples: show role instance-id 2 result \u0022PRIMARY\u0022 show role instance-id 1 result "},{"title":"show subscriber","url":"r_tr-cm_sc-cm_show-subscriber.html","description":"To view subscriber details that are made gr-instance aware, use the following command: show subscriber { all | gr-instance gr_instanceId } show subscriber all displays only the local instance subscri"}]},{"title":"Monitor Subscriber","url":"r_tr-cm_sc-cm_monitor-subscriber.html","description":"To capture messages for subscriber (gr-instance aware), use the following command: monitor subscriber [ supi ] [ imsi ] [ imei ] (capture-duration) (internal-messages) (transaction-logs) (nf-service)"},{"title":"Monitor Protocol","url":"r_tr-cm_sc-cm_monitor-protocol.html","description":"To capture packets on different interfaces (gr-instance aware), use the following command: monitor protocol [ interface ] (capture-duration) (count) (level) (gr-instance) NOTES: interface\u2014Interface o"}]},{"title":"Geographic Redundancy OAM Support","url":"r_gr-oam-support.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Health Check","url":"r_health-check.html","description":"The following section provides information on GR setup health check. All critical pods are in good condition to serve user traffic. Use the following command to check whether GR and CDL related pods "},{"title":"Recovery Procedure","url":"r_recovery-procedure.html","description":"On Rack-1/Site-1 Verify that roles of both instances on Rack-1/Site-1 are in STANDBY_ERROR. show role instance-id 1 result \u0022STANDBY_ERROR\u0022 show role instance-id 2 result \u0022STANDBY_ERROR\u0022 Initiate rese"},{"title":"Key Performance Indicators (KPIs)","url":"r_kpis.html","description":"The following section describes KPIs. ETCD/Cachepod Replication KPIs The following table lists ETCD/Cachepod Replication KPIs. geo_replication_total KPIs KPI Name Description Labels Possible Values g"},{"title":"Bulk Statistics","url":"r_bulkstats_2.html","description":"The following section provides details on GR-specific bulkstats. bulk-stats query GR-BGP-Incoming-Failed-Routes expression \u0022sum(bgp_incoming_failedrouterequest_total) by (namespace, interface, servic"},{"title":"Alerts","url":"r_alerts.html","description":"The following section provides details on GR alerts. BFD Alerts The following table list alerts for rule group BFD with interval-seconds as 60. Alert Rule Group - BFD Alert Rule Severity Duration (in"}]}]}]},{"title":"Roaming Support","url":"g_roaming-support-on-cn-smf.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-rev-history_2_3.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history.html","description":"Revision History Revision Details Release The following enhancements were introduced: Home Routed (HR) Roaming Support Security Edge Protection Proxy (SEPP) Support Handover Support in HR Roaming 202"}]},{"title":"Feature Description","url":"r_feature-description-roaming.html","description":"This chapter provides an overview of the roaming features that are supported on SMF. Mobile network operators form roaming partnerships to provide seamlessl services to subscribers in geographies bey"},{"title":"Local Breakout Roaming Support","url":"r_lbo-roaming-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4.html","description":"The PGW-C term used in this chapter denote the EPS interworking functionality supported by SMF and must not be assumed as a standalone P-GW that is used in the LTE network. VPLMN provides packet core"},{"title":"Architecture","url":"r_architecture_2_3_4.html","description":"This section describes the architecture for the LBO roaming feature. EPC LBO Scenario The following diagram shows the LBO roaming architecture for the 4G sessions connected to the SMF and PGW-C in EP"}]},{"title":"Home Routed Roaming Support","url":"r_hr-routed-roaming-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"The VPLMN provides access network services and packet routing to the packet core, whereas the HPLMN provides data network access to the subscriber. This feature enables the SMF to support the flavour","children":[{"title":"Architecture","url":"r_architecture_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"This section describes the architecture for the HR roaming support feature. EPC HR Roaming Scenario The following diagram shows the architecture for an EPC HR roaming scenario. EPC HR Roaming Archite"}]},{"title":"How it Works","url":"r_how-it-works_2_3_4.html","description":"This section provides details about the session create, release, modify procedures, and the different call handover scenarios for both vSMF and hSMF.","children":[{"title":"vSMF Create Session Procedure","url":"r_vsmf-create-session.html","description":"This section provides details about the create session procedure for vSMF. vSMF Create Session Call Flow vSMF Create Session Call Flow Description Step Description 1 The AMF receives a request from a"},{"title":"hSMF Create Session Procedure","url":"r_hsmf-create-session.html","description":"This section provides details about the create session procedure for hSMF. hSMF Create Session Call Flow hSMF Create Session Call Flow Description Step Description 1 The hSMF receives a request to cr"},{"title":"vSMF Modify Session Procedure","url":"r_vsmf-modify-session.html","description":"This section provides details about the modify session procedure for vSMF. vSMF Modify Session Call Flow vSMF Modify Session Call Flow Description Step Description 1 The AMF sends the request from th"},{"title":"hSMF Modify Session Procedure","url":"r_hsmf-modify-session.html","description":"This section provides details about the modify session procedure for hSMF. hSMF Modify Session Call Flow hSMF Modify Session Call Flow Description Step Description 1 The UE request reaches the hSMF f"},{"title":"vSMF Release Session Procedure","url":"r_vsmf-rel-session.html","description":"This section provides details about the release session procedure for vSMF. vSMF Release Session Call Flow vSMF Release Session Call Flow Description Step Description 1 The UE will initiate a release"},{"title":"hSMF Release Session Procedure","url":"r_hsmf-rel-session.html","description":"This section provides details about the release session procedure for hSMF. hSMF Release Session Call Flow hSMF Release Session Call Flow Description Step Description 1 The vSMF forwards the release "},{"title":"vSMF Clear Subscriber Release Session Procedure","url":"r_vsmf-clear-sub-session.html","description":"This section provides details about the release session procedure for vSMF by using an Ops Center. vSMF Clear Subscriber Release Session Call Flow vSMF Clear Subscriber Release Session Call Flow Desc"},{"title":"EPS to 5G Handover Using N26 Interface","url":"r_eps-5g-ho-with-n26.html","description":"This section describes the call flow for the EPS to 5G handover procedure using the N26 interface. Call Flow for the EPS to 5G Handover Using the N26 Interface Call Flow Description for the EPS to 5G"},{"title":"5GS to EPS Handover for Single Registration Mode with N26 Interface","url":"r_5gs_to_eps_handover_for_single-registration_mode_with_n26_interface.html","description":"Call flow for the 5GS to EPS Handover for Single Registration Mode with N26 Interface The IP address preservation cannot be supported if PGW-C+SMF in the HPLMN doesn\u0027t provide the mapped QoS paramete"},{"title":"EPS to 5G Handover Without Using N26 Interface","url":"r_eps-5g-ho-without-n26.html","description":"This section describes the call flow for the EPS to 5G handover procedure without using the N26 interface. Call Flow for the EPS to 5G Handover Without Using the N26 Interface Call Flow Description f"},{"title":"5G to EPS Handover Without Using N26 Interface","url":"r_5g-eps-ho-without-n26.html","description":"This section describes the call flow for the 5G to EPS handover procedure without using the N26 interface. Call Flow for the 5G to EPS Handover Without Using N26 Interface Call Flow Description for t"},{"title":"Standards Compliance","url":"r_standards-compliance_2_3_4_5_6_7.html","description":"The Home Routing roaming support feature complies with the following standards: 3GPP TS 23.501 v15.4.0 3GPP TS 23.502 v15.4.0 3GPP TS 23.503 v15.4.0 3GPP TS 33.501 v15.4.0 3GPP TS 33.128 v15.4.0 3GPP"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11.html","description":"In this release, the Home Routing roaming support feature has the following limitations: No support for unknown NAS SM information (unknown IE). The Charging ID of VPLMN is transferred to the hSMF, b"}]},{"title":"Charging Support for HR Roaming","url":"r_charging-support.html","description":"This section describes the charging support for the HR roaming feature. This feature supports the following functionalities: QBC charging. Roaming QBC profiles configuration. Relay roaming QBC profil","children":[{"title":"Configure Charging for HR Roaming","url":"r_configuring-charging.html","description":"This section describes how to configure the charging for the HR roaming feature. Configure the QBC Charging Profile Use the following sample code to configure the QBC charging profile: [unknown] smf("}]},{"title":"Default DNN Support in HR Roaming","url":"r_default-dnn-support.html","description":"In the HR roaming scenario, the vSMF supports the use of default DNN to avoid listing or configuring all the DNNs used by the roaming partners. The DNN validation is disabled for the visitor-hr calls"},{"title":"IPv6 RS/RA Support in HR Roaming","url":"r_ipv6-rs-support.html","description":"In this release, the Home Routed roaming feature supports the mechanism for vSMF to receive the IPv6 interface ID from the hSMF using the N16 interface as per 3GPP TS 29.502, Release 16, CR 202206. I"},{"title":"SEPP Support","url":"g_sepp-support.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"The Security Edge Protection Proxy (SEPP) is used to protect Control Plane traffic that is exchanged between different 5G PLMNs (Public Land Mobile Networks). The SEPP performs message filtering, pol"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"The SEPP protects the communication pathways and performs topology hiding for every Control Plane message in an inter-PLMN signalling, acting both as a service relay between the actual service produc","children":[{"title":"SEPP Selection","url":"r_sepp-selection.html","description":"The SEPP is selected through local configuration. The current set of NF nodes are extended to allow for SEPP selection. Both the vSMF and hSMF use the same configuration to select SEPP."},{"title":"Call Flows","url":"r_call-flow_2.html","description":"This section describes the call flow for selecting and using SEPP. The following types of requests are sent from a client to a server: Requests to API roots - These requests are sent to the API root "}]},{"title":"Configuring the SEPP","url":"r_configure-sepp.html","description":"This section describes how to configure SEPP. The following conditions are applicable when you configure SEPP: It\u0027s configured in the same way how you configure the other NFs, like for example, UDM, "}]}]},{"title":"Troubleshooting Information","url":"r_roaming-troubleshooting-information.html","description":"This section provides information on using the command line interface (CLI) commands, alerts, logs, and metrics for troubleshooting any roaming related issues that may arise during system operation.","children":[{"title":"Subscriber Details for Roaming-specific Information","url":"r_subscriber-details-for-roaming-info.html","description":"The show subscriber supi supi_id nf-service smf full CLI command displays the roaming status of a UE. In 2021.02 and later releases, the namespace keyword is deprecated and replaced with the nf-servi"},{"title":"Subscriber Details for Roaming-specific Information for hSMF","url":"r_subscriber-details-for-roaming-info-for-hsmf.html","description":"The show subscriber supi supi_id psid psid_value full CLI command displays the detailed subscriber information for roaming-specific use case as hSMF. [unknown] smf# show subscriber supi imsi-12345678"},{"title":"Subscriber Session Details for Roaming-specific Information for hSMF","url":"r_subscriber-session-details-for-roaming-info-hsmf.html","description":"The show subscriber supi supi_id psid psid_value summary CLI command displays the detailed information about subscriber sessions for roaming-specific use case as hSMF. [unknown] smf# show subscriber "},{"title":"Subscriber Details for Roaming-specific Information for vSMF","url":"r_subscriber-details-for-roaming-info-for-vsmf.html","description":"The show subscriber supi supi_id psid psid_value full CLI command displays the detailed subscriber information for roaming-specific use case as vSMF. [unknown] smf# show subscriber supi imsi-12345678"},{"title":"Subscriber Session Details for Roaming-specific Information for vSMF","url":"r_subscriber-session-details-for-roaming-info-vsmf.html","description":"The show subscriber supi supi_id psid psid_value summary CLI command displays the detailed information about subscriber sessions for roaming-specific use case as vSMF. [unknown] smf# show subscriber "},{"title":"Roamer UE Alerts","url":"r_roamer-ues-alerts-config.html","description":"This section describes the alerts supported for roamer UEs. These alerts can be enhanced per RAT based or as per the intent of the end user.","children":[{"title":"In-roamer UE Failure Threshold Alert","url":"r_in-roamer-ues-failure-threshold-alert.html","description":"Use the following example to configure alerts related to In-roamer UE Failure Threshold. alerts rules group RoamerUEs rule In-Roamer_SR expression \u0022sum by (namespace) (increase(smf_service_stats{app_"},{"title":"Out-roamer UE Failure Threshold Alert","url":"r_out-roamer-ues-failure-threshold-alert.html","description":"Use the following example to configure alerts related to Out-roamer UE Failure Threshold. rule Radius_Acct_Release_SR rule Out-Roamer_SR expression \u0022sum by (namespace) (increase(smf_service_stats{app"}]},{"title":"Roamer UE Bulk Statistics","url":"r_roamer-ue-bulkstats.html","description":"Use the following SMF service bulk statistics to monitor the failures or issues associated with Roamer UEs. Roamer UE Bulk Statistics Name Query Description 4G_In-Roamers_Attempted bulk-stats query 4"},{"title":"Roaming Error Logs","url":"r_roaming-feature.html","description":"This section provides the basic error conditions and logs that are captured to debug the failures for the roaming feature. PLMN Validation Failure The following example displays the error log for PLM"}]}]},{"title":"Session and Service Continuity Mode","url":"g_p2_support_for_ssc_mode1.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"Summary Data","url":"r_summary_data.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation N"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Revision HistoryRevision DetailsRelease First introduced. Pre-2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"The Session and Service Continuity (SSC) support in 5G system architecture addresses the various continuity requirements of different applications and services for the User Equipment (UE). The 5G sys","children":[{"title":"SSC Mode Selection","url":"r_session_and_service_continuity_mode_selection.html","description":"The SSC mode selection policy determines the type of mode associated with an application or group of applications for the UE. As part of the subscription information from UDM, the SMF receives the li"},{"title":"Priority for Choosing SSC Mode","url":"r_priority_for_choosing_session_and_service_continuity_mode.html","description":"The priority levels for choosing SSC mode are: Priority #1\u2014Subscriber data from UDM has the highest priority. UDM sends DefaultSscMode and AllowedSscMode. Priority #2\u2014Local SSC mode configuration dat"},{"title":"SSC Mode Selection Method","url":"r_session_and_service_continuity_mode_selection_method.html","description":"The SSC mode supports the following selection methods: The SMF verifies if UE sent SSC mode is part of either default SSC mode or allowed SSC mode in order of priority. If it is found, PDU Establishm"}]},{"title":"Configuring SSC Mode","url":"r_configuration.html","description":"To configure the Session and Service Continuity Mode parameters in the DNN profile, use the following sample configuration: config profile dnn dnn_name ssc-mode sscmode_value [ allowed allowed_sscmod"}]},{"title":"Session Timers","url":"g_nas_timers_support.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history.html","description":"Revision History Revision Details Release Added support for session setup timer and back-off timer. 2021.02.0 First introduced. 2020.02.0"}]},{"title":"Feature Description","url":"r_feature-description-generic-timers.html","description":"This chapter provides detailed information about the function, operation, and configuration of the timers. The SMF supports configurable timers that are either session timers or non 3GPP session imer"},{"title":"3GPP-Compliant Timers","url":"r_3gpp-timers.html","children":[{"title":"GTP and N11 Timers","url":"r_gtp-n11-timers-support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"The SMF supports retransmission through the GTP and N11 timers. With this provision, when the peer does not respond with the timer value, the SMF retransmits the GTP and N11 requests. You can configu"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"The SMF supports the following 3GPP timers: GTP Retransmission Timer The SMF or PGW-C starts the timer denoted in the T3-RESPONSE. The timer is invoked when a signalling message, for which a reply is"},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12.html","description":"The 3GPP timers support feature complies with the following standards: 3GPP TS 29.510 V15.2.0 (2018-12)\u20145G; 5G System; Network function repository services; Stage 3"},{"title":"Configuring the N11 and GTP Timers","url":"r_confg_3GPP_time_support_feature.html","description":"This section describes how to configure the 3GPP-compliant timers\u2014N11 and GTP timers.","children":[{"title":"Configuring the N11 Timers","url":"r_confg_N11_timer_.html","description":"The N11 timer configuration is invoked when AMF rejects the N1N2 message transfer with the \u0022Temporary reject registration ongoing\u0022 or \u0022Temporary reject handover ongoing\u0022 cause code. Then, SMF conside","children":[{"title":"Example Configuration","url":"r_example_N11_timer.html","description":"Following is an example of N11 timer configuration. show running-config profile failure-handling n11-fht interface n11 message n1n2transfer cause-code temp-reject-register action retry timeout 1000 m"}]},{"title":"Configuring the GTP Timers","url":"r_confg_gtp_timer.html","description":"The GTP timer configuration is implemented when a signaling message or triggered message, for which a reply is expected, is lost as it did not get a response before the T3-RESPONSE timer expired. Aft","children":[{"title":"Example Configuration","url":"r_example_gtp_timer.html","description":"Following is an example of GTP timer configuration. show running-config instance instance-id 1 endpoint gtp retransmission max-retry 2 timeout 5"}]}]}]},{"title":"Back-off Timer Support","url":"r_backoff-timer-support.html","children":[{"title":"Feature Description","url":"r_feature-description-backoff-timer.html","description":"The SMF supports configurable back-off timer to inform the UE to wait with a re-registration and new connection attempt after a network-initiated release. This timer helps to recover the system from "},{"title":"How it Works","url":"r_how-it-works-backoff-timer.html","description":"The SMF provides an option to configure back-off timer value with failure condition and Cause value. For configuration details, see the Configuring Back-off Timer section in this guide. The SMF detec","children":[{"title":"Call Flows","url":"r_call-flows-backoff-timer.html","description":"This section provides the call flows for this feature.","children":[{"title":"N4 Path Failure Handling Call Flow","url":"r_n4-path-failure-call-flow.html","description":"This section describes how the SMF handles the N4 path failures observed in non-roaming and roaming scenarios. Handling of N4 Path Failures in Non-roaming Session The following figure illustrates the"},{"title":"IP Address Exhaustion Handling Call Flow for 5G Sessions","url":"r_ip-addr-exhaustion-5g-call-flow.html","description":"This section describes how the SMF handles the IP address exhaustion condition in 5G sessions. Handling of IP Address Exhaustion in 5G Non-roaming Sessions The following figure illustrates the IP add"},{"title":"IP Address Exhaustion Handling Call Flow for 4G Sessions","url":"r_ip-addr-exhaustion-4g-call-flow.html","description":"This section describes how the SMF handles the IP address exhaustion condition in a 4G session. The following figure illustrates the IP address exhaustion handling call flow for 4G sessions. IP Addre"}]},{"title":"Limitations","url":"r_limitations-backoff-timer.html","description":"This feature has the following limitation: Back-off timer triggering is not supported while clearing 4G PDN sessions as the 3GPP 29.274 specification does not support back-off timer IE in Delete Bear"}]},{"title":"Standards Compliance","url":"r_standards-compliance-backoff-timer.html","description":"The Back-off Timer Support feature complies with the following standards: 3GPP 29.274, version 15.9.0, Release 15\u2014Universal Mobile Telecommunications System (UMTS); LTE; 3GPP Evolved Packet System (E"},{"title":"Configuring Back-off Timer","url":"r_configuring-backoff-timer.html","description":"This section describes how to configure the back-off timer. Configuring the back-off timer involves the following steps: Configuring Back-off and Jitter Timers in DNN Profile Enabling Message-level B","children":[{"title":"Configuring Back-off and Jitter Timers in DNN Profile","url":"r_configuring-backoff-jitter-timer-in-dnn.html","description":"To define values for the back-off and jitter timers in DNN profile, use the following sample configuration: config profile dnn dnn_profile_name timeout backoff backoff_timer_value timeout jitter jitt"},{"title":"Enabling Message-level Back-off Timer","url":"r_enabling-message-level-backoff-timer.html","description":"Use the following sample configuration to enable the back-off timer at the GTP-C and N1 message levels. config profile access access_profile_name gtpc message-handling create-session-response conditi"},{"title":"Verifying the Back-off Timer Configuration","url":"r_verifying-backoff-timer-config.html","description":"This section describes how to verify the back-off timer configuration. Use the show running-config command to verify the feature configuration. The following is an example output of the show running-"}]}]}]},{"title":"Non-3GPP Compliant Timers","url":"r_custom-driven-timers.html","children":[{"title":"Feature Description","url":"r_f2606_time_service_support.html","description":"The SMF supports non-3GPP session timers for each PDU session. This section provides detailed information about the function, operation, and configuration of the following timers: Absolute Timer Cont"},{"title":"Configuring Non-3GPP Session Timers","url":"r_f2606_configabsolutetimeout.html","description":"To configure non-3GPP session timers in the DNN profile, use the following sample configuration: config profile dnn dnnprofile_name timeout absolute absolutetimer_value timeout { cp-idle timer_value "}]}]},{"title":"SMF Capabilities to Support 4G and 5G Devices","url":"g_chapter_PDU.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revision.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related Do"},{"title":"Revision History","url":"r_revision_history_2_3_4.html","description":"Revision History Revision Details Release The Phase-2 support for 4G-UE and Option-3x feature includes: DCNR based UPF selection Handling Secondary RAT Data Usage Report from S-GW/MME and relaying it"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12.html","description":"The PGW-C term used in this chapter denote the EPS interworking functionality supported by SMF and must not be assumed as a standalone P-GW that is used in the LTE network. The dual connectivity enab"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"The SMF generates a PDU session ID (pdu-session-id) upon receiving a Create Session Request from the 4G-only UE. The SMF validates if the request has the EPS interworking indication without the PDU s","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"The Option 3x and 4G-Only Device feature complies with the following standards: 3GPP TS 23.003 [2] 3GPP TS 24.301 [23] 3GPP TS 29.272 [70] 3GPP TS 29.274"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8.html","description":"This feature has the following limitations: Ultra low latency QCIs are not supported. PRA: PRA is supported only towards PCF and not CHF. PRA is applied only based on RAT type of the connecting devic"}]},{"title":"Configuring Parameters to Support 4G and 5G Devices","url":"r_conf_support_pdu_sessions_4g_3x.html","description":"This section describes how to configure the SMF with the capabilities to support 4G and 5G devices. Configuring this feature involves the following steps: Configuring the NSSAI Enabling DCNR in DNN P","children":[{"title":"Configuring the NSSAI","url":"r_conf_nssai.html","description":"This section describes how to configure the default NSSAI in SMF, which it includes in sliceInfo IE in the Policy Create Request message. The SMF sends this message towards the PCF during the session"},{"title":"Enabling DCNR in DNN Profile","url":"r_conf_sessions_dual_connect_new_radio.html","description":"To enable SMF to support the DCNR capability for the sessions handled using the DNN profile, use the following sample configuration: config profile dnn profile_name dcnr { false | true } exit NOTES: "},{"title":"Configuring UPF Selection","url":"r_configuring_dcnr-upf.html","description":"This section describes how to enable the DCNR flag and configure the appropriate precedence for DCNR. Defining the UPF Group Use the following sample configuration to configure the UPF group and defi"},{"title":"Configuring Secondary RAT Usage Report","url":"r_configuring-secondary-rat-usage-report.html","description":"Use the following sample configuration to configure secondary RAT usage reports before being sent to CHF. config profile charging profile_name max-secondary-rat-reports report_range exit NOTES: profi"},{"title":"Configuring Presence Reporting","url":"r_configuring_presence-reporting.html","description":"Use the following sample configuration to configure presence reporting. config profile dnn dnnprofile_name presence-reporting { false | true } exit NOTES: profile dnn dnnprofile_name: Enter the DNN P"},{"title":"Configuration Verification","url":"r_verifying_dual_connectivity_new_radio.html","description":"To verify the configuration, use the following command:show subscriber supi supi_id In the output of the preceding show command, check the value associated with the field \u0022dncr\u0022. This field displays "}]},{"title":"OAM Support","url":"r_pdu_oam.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_statistics_support.html","description":"The SMF uses the \u0022dcnr\u0022 label in the session gauge \u0022smf_session_counter\u0022 and \u0022smf_service_stats\u0022 for collecting the DCNR session count. When the SMF session is DCNR supported, the \u0022dcnr\u0022 label value "},{"title":"Bulk Statistics","url":"r_bulk_stats.html","description":"The Option 3x and 4G-Only Device feature supports the following bulk statistics in SMF schema: Bulk Statistics Name Statistics Type Trigger Description smf_session_counters Gauge Increments or decrem"}]},{"title":"Troubleshooting Information","url":"r_troubleshooting-information_2.html","description":"This section provides information on using the command line interface (CLI) commands, alerts, logs, and metrics for troubleshooting issues that may arise during system operation.","children":[{"title":"Subscriber Details with DCNR and Presence Reporting Enabled","url":"r_option-3x-subscriber-details-with-dcnr-presence-reporting.html","description":"The show subscriber nf-service smf supi supi_id full CLI command displays the DCNR active session with presence reporting enabled for the Option-3x feature. In 2021.02 and later releases, the namespa"},{"title":"Option-3x: DCNR Enabled UE Alerts","url":"r_option-3x-dcnr-enabled-ue-alerts.html","description":"This section describes the alerts supported for DCNR enabled UEs with presence-reporting enabled. You can enhance these alerts as per 4G procedure or as per the intent of the end user. Examples of DC","children":[{"title":"DCNR UE Attach Failure Threshold Alert","url":"r_dcnr-ue-attach-failure-threshold-alert.html","description":"Use the following example to configure alerts related to DCNR UE Attach Failure Threshold. alerts rules group DCNRUEs rule DCNR_UE_SR expression \u0022sum by (namespace) (increase(smf_service_stats{app_na"},{"title":"DCNR UE Attach Failure Threshold Alert with Presence Reporting","url":"r_dcnr-ue-attach-failure-threshold-alert-with-pra.html","description":"Use the following example to configure alerts related to DCNR UE Attach Failure Threshold with presence reporting enabled. rule DCNR_UE_PRA_ENABLE_SR expression \u0022sum by (namespace) (increase(smf_serv"}]},{"title":"DCNR UE Bulk Statistics","url":"r_dcnr-ue-bulkstats.html","description":"Use the following SMF service bulk statistics to monitor the failures or issues associated with DCNR UEs. DCNR UE Bulk Statistics Name Query Description 4G_DCNRUE_Attempted bulk-stats query 4G_DCNRUE"},{"title":"Option-3x Device Specific Error Logs","url":"r_option-3x-feature.html","description":"This section provides the basic error conditions and logs that are captured to debug the failures for the Option-3x feature. DCNR Disabled UE or 4G capable UE only The following example displays the "}]}]},{"title":"Subscriber Charging","url":"g_smf-charging.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6.html","description":"Summary Data Applicable Products or Functional Area SMF Applicable Platforms SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related Docum"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Revision HistoryRevision DetailsRelease Added support for the following features: Charging Disable functionality Processing QoS Descriptor for Static and Predefined Rules 2023.01.0 Added support for "}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10.html","description":"The SMF acts as a Charging Transfer Function (CTF). The CTF generates charging events toward the Charging Function (CHF), which is responsible for generating Charging Data Records (CDRs). This SMF in","children":[{"title":"Converged Charging","url":"r_converged_charging.html","description":"The 5G system supports converged charging for offline and online charging scenarios. The SMF performs converged charging for each of the following: Charging data that is related to PDU session. Charg","children":[{"title":"Chargeable Events","url":"r_chargeable_events.html","description":"PCC rules can be activated, deactivated, and modified at any time during the PDU session lifetime. The following attributes can be modified by the PCF in a dynamic PCC rule active in the SMF: Chargin"},{"title":"Charging Identifier","url":"r_charging_identifier.html","description":"The charging identifier correlates charging information between the SMF and CHF during the duration of a PDU session. The SMF generates and assigns a charging identifier when a PDU session is establi"},{"title":"Charging Information","url":"r_charging_information.html","description":"The SMF collects the following charging information for converged online and offline charging: Usage of access and core network resources: Describes the amount of data that is delivered to and forwar"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5.html","children":[{"title":"Charging Session","url":"r_charging_session.html","description":"The SMF supports converged session-based charging (SCUR) as specified in 3GPP TS 32.290, section 5.3.2.3. The SMF establishes charging session with the CHF with the Charging Data Request and Response"},{"title":"Offline Charging and Online Charging","url":"r_offline_charging_and_online_charging.html","description":"Charging is enabled for a session based on the input that is received from the PCF. For offline charging, the SMF sends Charging Data Request Initial toward the Charging Function (CHF) based on the p","children":[{"title":"Quota Management","url":"r_quota_management.html","description":"The SMF requests quota from the CHF upon meeting any of the following conditions: The Rating Group (RG) is installed for the first time and the charging method is Online for the dynamic rule. The sta"},{"title":"Service Units for Quota Management","url":"r_requested-service-units.html","description":"The SMF sends Charging Data Request (CDR) to the Charging Function (CHF) for the service to be granted authorization to start, and to reserve the number of units. While triggering the CDR, the SMF re"},{"title":"Support for Validity Time","url":"r_validity-time-support.html","description":"The SMF uses time quota value and its corresponding trigger on N4 interface to arm the UPF about the time when the SMF needs the reporting of validity time. The CHF arms the SMF to report the usage f"}]},{"title":"CHF Selection","url":"r_chf_selection.html","description":"The CHF selection can be performed through one of the following options: PCF provides one or more CHF addresses as part of the PCC rule. UDM-provided charging characteristics. NRF-based discovery. SM"},{"title":"Charging Activities at SMF","url":"r_charging_activities_at_smf.html","description":"URR Generation Toward N4 The SMF receives charging-data and usage-monitoring-data from the PCF. Based on this information, the SMF derives URR toward N4. In case the SMF is configured with volume/tim","children":[{"title":"Handling of Initial Event in Charging Component","url":"r_handling_of_initial_event_in_charging_component.html","description":"The session context of SMF is configured with trigger/threshold as per the default described in 3GPP TS 32.255. It overrides the same based on configuration present in the charging profile. The same "},{"title":"Obtaining Threshold Values at SMF","url":"r_obtaining_threshold_values_at_smf.html","description":"Threshold values, during online charging, are always obtained from the CHF. Whereas the threshold values, during offline charging, are obtained either from the CHF or from the charging profile config"},{"title":"Trigger Determination at SMF","url":"r_trigger_determination_at_smf.html","description":"The SMF has triggers enabled by default, as specified in 3GPP TS 32.255, section 5.2.1.4. These triggers can be overwritten at a session level by trigger configurations present in the charging profil"},{"title":"Reporting Category","url":"r_reporting_category.html","description":"The charging trigger can be of two reporting categories\u2014Immediate and Deferred. The usage report of the immediate category must be reported to the CHF immediately. For reporting events that must be d","children":[{"title":"Handling Reporting Level","url":"r_handling_reporting_level.html","description":"The reporting category is classified into the following: Rating Group (RG) level: The RG is mandatory at this level. Service ID level: The RG and service ID is mandatory at this level. Sponsor ID lev"}]},{"title":"Re-Authorization","url":"r_re-authorization.html","description":"The CHF triggers Reauthorization of charging descriptors using Charging Notify request. Reauthorization is implemented at the session-level or at a RG-level for both online and offline charging. The "},{"title":"Final Unit Indication Support","url":"r_final_unit_indication_support.html","description":"The SMF supports Final Unit Indication (FUI) in the Charging Data Initial or Update Response from CHF as per 3GPP TS 32.291, section 6.1.6.2.1.12. On receiving FUA, the SMF installs new FAR and assoc"},{"title":"Reconciliation of Billing Records","url":"r_reconciliation-of-billing-records.html","description":"The Reconciliation of Billing Records is a customer-specific feature that requires IE level compliance across both the SMF and the CHF. The communication of SMF and CHF involves both the converged CH"}]},{"title":"Static and Predefined Rules for Charging","url":"r_static_and_predefined_rules_for_charging.html","description":"Configuration of static or predefined rules is similar to the procedures on SMF and UPF. The layout of configuration is as follows: Rulebase: A one-to-many rulebase is configurable. For a single PDU "},{"title":"Modification Scenarios in Charging","url":"r_modification_scenarios_in_charging.html","children":[{"title":"PCF Update","url":"r_pcf_update.html","description":"The PCF performs the following actions during a modification scenario: Addition of PCC rules Modification of reference data Deletion of PCC rules Content update in charging data - using Measurement m"},{"title":"CHF Response","url":"r_chf_response.html","description":"The CHF response, during an exchange, sends updated volume and time thresholds and quota. The SMF relays the updated URR toward N4. A change in threshold, trigger, or quota triggers an Update URR, wh"},{"title":"CDR Update for Immediate CC Events","url":"r_cdr-update-immediate-cc-events.html","description":"The QUERY_INTERFACE IE supports sending the CDR message to the CHF for immediate CC events. If the CC trigger occurs at SMF and the trigger is armed at session level, the SMF queries the online and o"}]},{"title":"URR Linking","url":"r_urr_linking.html","description":"If you have configured session-level volume or time value locally or have received them from the CHF, the SMF creates session-level URR and links it to all URR corresponding to offline charging descr","children":[{"title":"URR Format","url":"r_urr_format.html","description":"Following is the URR ID format: URR ID is 32-bit. MSB (32nd) bit for static or predefined URRs is configured to 1, and for dynamic URRs is configured to 0. First four LSB bits are configured for inte"}]},{"title":"Local Configuration","url":"r_local_configuration.html","description":"The following figure illustrates how local configuration works. Local Configuration The SMF supports up to 16 charging characteristic profiles. Each CC profile comprises of charging group and chargin"},{"title":"Zero Usage Report Suppression","url":"r_zero-volume-cdr-suppression.html","description":"The SMF relays the offline resource usage report from the UPF to the CHF if any of the following conditions is met: Reporting type is immediate. Reporting type is deferred and the maximum number of d"},{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"This section shows the following call flows:","children":[{"title":"PDU Session Establishment","url":"r_pdu_session_establishment.html","description":"The following figure illustrates the call flow of PDU session establishment. PDU Session Establishment Call Flow PDU Session Establishment Call Flow Description Step Description 1. Call creation star"}]},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"The SMF Charging feature has the following limitations on the N4 interface: If the session-level URR (CDR-I) is created once, it remains active throughout the session. This URR is not deleted in the "}]},{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8.html","description":"The SMF Charging feature complies with the following standards: 3GPP TS 32.255, version 15.3.0 3GPP TS 32.290","children":[{"title":"3GPP June 2019 Compliance for Charging Interface","url":"r_3gpp_june_2019_compliance_for_charging_interface.html","description":"The SMF is compliant with the 3GPP June 2019 specification TS 32.290 version 15.3.0. For the June release, the messages goes over the version \u0022v2\u0022 as indicated in the following URI format: nchf-conve"}]},{"title":"Configuring SMF Charging","url":"r_configuring_smf_charging.html","description":"The SMF Charging involves the following configurations: DNN Profile Configuration Charging Characteristics Profile Configuration Charging Profile Configuration","children":[{"title":"DNN Profile Configuration","url":"r_dnn_profile_configuration.html","description":"Use the following configuration to configure a DNN profile for SMF Charging. config profile dnn profile_name charging-profile profile_name network-element-profiles chf profile_name end NOTES: chargin"},{"title":"Charging Characteristics Profile Configuration","url":"r_charging_characteristics_profile_configuration.html","description":"Use the following configuration to configure charging characteristics profile for SMF Charging. config profile charging-characteristics cc_value charging-profile profile_name network-element-profile-"},{"title":"Charging Characteristics ID Configuration","url":"r_charging-characteristics-id-configuration.html","description":"Use the following configuration to configure the charging characteristics ID, which is used to select the charging profile, if you have enabled the offline charging. config profile dnn intershat char"},{"title":"Charging Profile Configuration","url":"r_charging_profile_configuration.html","description":"Use the following configuration to configure the charging profile parameters for SMF charging. config profile charging profile_name limit [ rating-group ] { duration duration_value | volume volume_va"}]}]},{"title":"Mapping of Charging Scenario on Various Interfaces","url":"r_mapping-of-charging-scenarios.html","children":[{"title":"Feature Description","url":"r_feature_description_f4194.html","description":"The charging functionality and behavior of the SMF is influenced by the parameters and messages received from the CHF, PCF, and UPF on the N40, N7 and N4 interfaces. Based on the charging data that S","children":[{"title":"How it Works","url":"r_how_it_works_f4194.html","description":"The SMF provides the different reporting levels for online and offline charging with the following rules: Configured rules are derived from the static or predefined charging actions. Session-level Us","children":[{"title":"Charging Mapping","url":"r_charging_mapping_on_various_interfaces.html","description":"The N7 interface uses Charging Data from PCC rules or local configuration, N4 interface uses URR or Packet Detection Rule (PDR), and N40 interface uses Used Unit Container (UUC). The SMF charging map","children":[{"title":"Offline Method When Charging Data is Derived from One PCC Rule","url":"r_offline_method_when_charging_data_is_derived_from_one_pcc_rule.html","description":"Reporting level: Rating Group level or Service ID level N4 interface: First URR is derived from the first Charging Data. Charging data limits from rating group trigger or local configuration. Second "},{"title":"Online Method When Charging Data is Derived from One PCC Rule","url":"r_online_method_when_charging_data_is_derived_from_one_pcc_rule.html","description":"Reporting level: Service ID level or Rating Group level N4 interface: First URR is derived from the first Charging Data, which is threshold or quota from rating group granted-unit. Second URR is deri"},{"title":"Offline Method When Charging Data is Derived from Two PCC Rules","url":"r_offline_method_when_charging_data_is_derived_from_two_pcc_rules.html","description":"Reporting level: Service ID level N4 interface: First URR is derived from the first Charging Data. Charging data has no limit and the rating trigger must be LIUSA. Second URR is derived from the seco"},{"title":"Online Method When Charging Data is Derived from Two PCC Rules","url":"r_online_method_when_charging_data_is_derived_from_two_pcc_rules.html","description":"Reporting level: Service ID level N4 interface: First URR is derived from the first Charging Data. Charging data has no limit and the rating trigger must be Linked Usage Reporting (LIUSA). Second URR"},{"title":"Offline-Online Method When Charging Data is Derived from One PCC Rule","url":"r_offline-online_method_when_charging_data_is_derived_from_one_pcc_rule.html","description":"Reporting level: Service ID level or Rating Group level N4 interface: Offline URR is derived from the first Charging Data, which limits rating group trigger or local configuration. Online URR is deri"},{"title":"Offline-Online Method When Charging Data is Derived from Two PCC Rules","url":"r_offline-online_method_when_charging_data_is_derived_from_two_pcc_rules.html","description":"Reporting level: Service ID level N4 interface: First offline URR is derived from the first Charging Data. Charging data has no limit and the rating trigger must be LIUSA. Charging data has the linke"},{"title":"Offline-Online Method When Charging Data is Derived from One PCC Rule with No Service Identifier","url":"r_offline-online_method_when_charging_data_is_derived_from_one_pcc_rule_with_no_service_identifier.html","description":"The offline and online reporting levels are at Service ID and Rating Group levels respectively. Prerequisite: No Reporting Level from PCF CLI: Tight interworking mode Ignore Service Identifier Offlin"},{"title":"Offline-Online Method When Charging Data is Derived from Two PCC Rules with No Service Identifier","url":"r_offline-online_method_when_charging_data_is_derived_from_two_pcc_rules_with_no_service_identifier.html","description":"The offline and online reporting levels are at Service ID and Rating Group levels respectively. Prerequisite: No Reporting Level from PCF CLI: Tight interworking mode Ignore Service Identifier Offlin"}]}]},{"title":"Limitations","url":"r_limitations_2_3.html","description":"This feature has the following limitations: Tight interworking mode is not supported for the service which is at the rating group level. One service at the rating group level and another service at s"},{"title":"Standards Compliance","url":"r_standards_compliance_f4194.html","description":"The Different Reporting Level Support for Online and Offline Charging feature complies with the following standards: 3GPP TS 32.255 3GPP TS 32.290"}]}]},{"title":"Failure Handling Scenarios","url":"r_error-handling-scenarios.html","description":"This section describes the different failure handling scenarios associated with the errors that occur during SMF charging.","children":[{"title":"Application Error and Result Code Handling","url":"r_error-and-result-code-handling.html","description":"SMF supports the application error codes from CHF at command level as defined in 3GPP TS 32.291 specification, version 15.3.0, section 6.1.7.3. The SMF also supports RG-level result codes as defined ","children":[{"title":"Application Error Codes","url":"r_app-error-codes.html","description":"The following table provides details of the application error codes with the corresponding SMF action. Application Error /Session Level HTTP2 Code SMF Action CHF Expected Actions Limitations CHARGING"},{"title":"RG-level Result Codes","url":"r_rg-level-result-codes.html","description":"The following table provides details of the result code with the corresponding SMF action. RG-level Result code HTTP Status Code SMF Behaviour CHF Expected Behaviour Limitations RATING_FAILED 200 Dro"},{"title":"Handling Charging Disable Functionality","url":"r-charging-disable-handling-through-n40-interface.html","description":"The SMF performs the following functions when the charging transactions are disabled on N40 interface: Deletes the already created Usage Reporting Rules (URR) on N4. Sends the proprietary IE \u0022Chargin"}]},{"title":"Charging Server Reconciliation","url":"r_chf-reconciliation.html","description":"The SMF falls back to the first available offline CHF server when the NF selected by NF discovery is unreachable. The CHF Reconciliation feature involves deleting the existing subscribers that are as"}]},{"title":"Dynamic Update of Charging Configurations","url":"r_dynamic_config_support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"The Dynamic Configuration Change Support feature allows SMF to dynamically handle the configuration changes of the charging parameters while minimizing the configuration errors. The existing and new "},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"This section describes how dynamic change in configuration works for the supported Failure Handling Profile and Charging Profile configuration.","children":[{"title":"ACS Profile","url":"r_acs-profile.html","description":"The SMF supports dynamic change in the ACS configuration during the run time. The ACS Profile configuration defines various parameters for the ACS profile. The following table lists the SMF and UPF b"},{"title":"Charging Profile","url":"r_charging_how_it_works.html","description":"The Charging Profile supports dynamically updating the configuration based on the values that you pass during the runtime. The refresh operation of the values takes place considering the following sc","children":[{"title":"Charging-Characteristics Profile","url":"r_charging_characteristics_profile_parameters.html","description":"The Charging-Characteristics Profile configuration defines the various parameters for managing the charging characteristics for SMF Charging. The following table illustrates if the configuration para"},{"title":"Charging-Action Profile","url":"r_charging_action_parameters.html","description":"The Charging-Action Profile configuration defines the QoS and charging related parameters associated with the rule definitions. The following table illustrates if configuration parameters allow dynam"},{"title":"Credit-Control-Group Profile","url":"r_credit_control_group.html","description":"The Credit-Control-Group configuration defines the parameters to be used for subscribers who use the mapped rulebase. The following table illustrates if configuration parameters allow dynamic configu"},{"title":"Rulebase Profile","url":"r_rulebase_parameters.html","description":"The Rulebase configuration parameters define the protocol rules to match a flow and the associated actions to be taken for the matching flow. The following table illustrates if configuration paramete"},{"title":"GTPP Group Profile","url":"r_gtpp_parameter.html","description":"The GTPP Group Profile configuration specifies the parameters for creating the GTPP group. The following table illustrates if configuration parameters allow dynamic configuration change. GTPP Group P"},{"title":"UPF-APN Configuration Profile","url":"r_upf_apn_parameter.html","description":"The UPF-APN Configuration Profile configuration defines the various parameters for the UPF-APN profile. The following table illustrates if the configuration parameters allow dynamic configuration cha"},{"title":"Network Profile for Peer CHF","url":"r_network_parameters.html","description":"The network profile for peer CHF configuration defines the various network configurations. The following table illustrates if configuration parameters allow dynamic configuration change. Network Prof"}]}]}]}]},{"title":"TAI Selection from AMF","url":"g_smf-tai-selection-from-amf-.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature-summary-and-rev-history-tai.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Related Documentation Not Applicable"},{"title":"Revision History","url":"r_revision-history_2_3_4_5_6_7_8_9_10.html","description":"Revision History Revision Details Release First introduced. 2021.01.0"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","description":"The SMF provides optional configuration to configure locations based on the Tracking Area Identity (TAI) group and priority. When this configuration is available, the SMF sends the configured TAI, th"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"The SMF uses priority attribute that is added in the smfInfo data type to enable the discovery and selection of SMF. This functionality is based on the relative priorities registered by the target SM"},{"title":"Configuring TAI Selection Feature","url":"r_configuring-tai-selection-from-amf.html","children":[{"title":"Configuring TAI Group List","url":"r_configuring-tai-group-list.html","description":"Use the following configuration to configure TAI Group List. config nssai name nssai_name sst sst ssd ssd dnn dnn tai-group-list tai_group_list end NOTES: tai-group-list tai_group_list : Configures T"},{"title":"Verifying TAI Group List","url":"r_verifying-tai-group-list.html","description":"Use the following show command to verify TAI Group List: show running-config nssai nssai name slice1 sst 02 sdt Abf123 dnn [ dnn1 intershat intershat1 intershat2 ] tai-group-list [ tai-group-1 tai-gr"},{"title":"Configuring TAI Group","url":"r_configuring-tai-group_2.html","description":"This section describes how to configure the TAI Group. Configuring the TAI Group involves the following steps: Configuring TAC List Configuring TAC Range List","children":[{"title":"Configuring TAC List","url":"r_configuring-tac-list.html","description":"To configure the TAC list within TAI profile, use the following sample configuration. config profile tai-group tai_group_name mcc mcc_value mnc mnc_value tac list [ tac_list_values ] end NOTES: mcc m"},{"title":"Configuring TAC Range List","url":"r_configuring-tac-range-list.html","description":"To configure the TAC range list within TAI profile, use the following sample configuration. config profile tai-group tai_group_name mcc mcc_value mnc mnc_value tac range start start_value end end_val"},{"title":"Verifying the TAI Group Configuration","url":"r_verifying-feature-config.html","description":"To verify the TAI group configuration, use the following command: show running-config profile tai-group tai_group_name The following is an example of the configuration: show running-config profile ta"}]},{"title":"Configuring Priority","url":"r_configuring-priority-in-smfinfo.html","description":"To configure the priority of TAI group, use the following sample configuration: config profile tai-group tai_group_name priority priority end NOTES: priority priority : Specify the priority of the TA"},{"title":"Verifying the Priority Configuration","url":"r_verifying-priority-in-smfinfo.html","description":"To verify the configuration associated with TAI group priority, use the following show command: show running-config profile tai-group profile tai-group t1 mcc 123 mnc 456 priority 1 tac list [ 1234 7"}]}]},{"title":"UDM Integration","url":"g_support_unsubscribe.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_revison_history_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Product(s) or Functional Area SMI Feature Default Setting Enabled \u2013 Always-on Related Changes in this Release Not Applicable Relat"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Revision History Revision Details Release First introduced. 2020.02.2"}]},{"title":"Feature Description","url":"r_udm_integration_feature-description.html","description":"The Unified Data Management (UDM) is responsible for primarily storing the subscriber data, which SMF accesses for managing the user sessions on the network. The SMF explicitly subscribes to receive "},{"title":"How it Works","url":"r_how-it-works_2_3.html","description":"This section describes how this feature works. When the SMF skips UDM subscription, then it stops sending the following messages: Fetch-Subscription during session establishment Subscribe-for-Notific"},{"title":"Configuring Options for Controlling SDM Messages","url":"r_config-options-for-sdm-control.html","description":"This section describes how to configure controlling SDM messages over the N10 interface.","children":[{"title":"Configuring RAT Type","url":"r_configuring-rat-type.html","description":"To configure the RAT type with the local authorization under the DNN profile, use the following sample configuration: config profile dnn dnn_profile authorization local rat-type [ nr | eutra | wlan ]","children":[{"title":"Configuration Verification","url":"r_verifying-rat-type-config.html","description":"To verify the configuration, use the show running-config profile dnn dnn_profile_name command. The output of this show command displays all the configurations including the RAT type information that "}]},{"title":"Configuring Session Type","url":"r_configuring-session-type.html","description":"The SMF uses both subscription type data from UDM response and the session type configuration in DNN profile to allow or reject the call. The SMF selects the session type based on the initial look up","children":[{"title":"Configuration Verification","url":"r_verifying-session-type-config.html","description":"To verify the configuration, use the show running-config profile dnn dnn_profile_name command. The output of this show command displays all the configurations including the session type information t"}]}]},{"title":"Configuration-based Control of Subscription Messages","url":"r_configuration-based_control_of_subscription_messages.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7.html","description":"The Unified Data Management (UDM) is responsible for primarily storing the subscriber data, which SMF accesses for managing the user sessions on the network. The SMF explicitly subscribes to receive "},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"This section provides a overview of how the SMF and UDM communicate over the Unsubscribe-to-Notifications message: The NF, such as SMF, sends an Unsubscribe-to-Notifications request to the resource i","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"The Support for the Unsubscribe-To-Notifications Messages feature complies with the following standards: 3GPP TS 29.503 - 5G System; Unified Data Management Services"},{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11.html","description":"This section describes the call flow for the Unsubscribe-To-Notifications message support.","children":[{"title":"Unsubscribe-to-Notifications Call Flow","url":"r_unsubscribe_to_notifications_call_flow.html","description":"This section describes the call flow on how the SMF sends a request to the UDM to unsubscribe from notifications of data changes. Unsubscribe-to-Notifications Communication with UDM Unsubscribe-to-No"}]}]},{"title":"OAM Support for the Unsubscribe-To-Notifications Messages","url":"r_oam_unsubscribe_to_notifications.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Statistics Support","url":"r_statistics_support_2.html","description":"The SMF maintains the following labels on the smf-rest-ep pod for monitoring the number of unsubscribe-to-notifications messages that are initiated towards UDM: nfType \u2013 \u201Cudm\u201D messageDirection \u2013 \u201Cout"}]}]}]},{"title":"UP Session Activation and Deactivation Service Request Procedures","url":"g_p3_pdu_ran_tied_session.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_2.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_2.html","description":"Summary DataApplicable Product(s) or Functional AreaSMFApplicable Platform(s)SMIFeature Default SettingNot ApplicableRelated Changes in this ReleaseNot ApplicableRelated DocumentationNot Applicable"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_2.html","description":"Revision HistoryRevision DetailsRelease IPv6 address support introduced to UPF tunnel end point address. 2022.04.0 Introduced support for the selection of UPF nodes based on the query parameters, suc"}]},{"title":"Feature Description","url":"r_activation-deactivation-feature-descr.html","description":"Connection Management (CM) includes the functions to establish and release a NAS signaling connection between a UE and the Access and Mobility Management Function (AMF) over the N1 interface. This si"},{"title":"UE-initiated Service Request Procedure","url":"r_ue-triggered-service-req-proc.html","description":"The UE in CM-IDLE state initiates the Service Request procedure to send uplink signaling messages, user data, or as a response to a network paging request. After receiving the Service Request message","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"The SMF supports activation and deactivation of the user plane connection of a PDU session. The Activation or Deactivation Service Request procedure is used by a UE in CM-IDLE state or the 5GC to req"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10.html","description":"This section describes how this feature works.","children":[{"title":"Deactivation of the User Plane Connection of a PDU Session","url":"r_deactivation_of_the_user_plane_connection_of_a_pdu_session.html","description":"The deactivation procedure releases the logical NG-AP signaling connection and the associated N3 user plane connections, and (R)AN RRC signaling and resources. The following reasons can trigger the i","children":[{"title":"Limitations","url":"r_limitations-1.html","description":"The User Plane Deactivation functionality has the following limitations: SMF supports only UE-initiated deactivation. Location update is not supported."},{"title":"Call Flow","url":"r_call_flow-1.html","description":"This section describes the call flow for the User Plane Deactivation of a PDU session. The following figure illustrates the User Plane Deactivation call flow. Deactivation of the User Plane Connectio"}]},{"title":"Activation of the User Plane Connection of a PDU Session","url":"r_activation_of_the_user_plane_connection_of_a_pdu_session.html","description":"The Service Request procedure is used when the UE is in CM-IDLE and CM CONNECTED states to activate a user plane connection for an established PDU session. The UE in CM IDLE state initiates the Servi","children":[{"title":"Call Flow","url":"r_call_flow-2.html","description":"This section describes the call flow for the user plane activation of a PDU session. The following figure illustrates the UE-initiated user plane activation call flow. User Plane Connection Activatio"}]}]}]},{"title":"Network-initiated Service Request Procedure","url":"r_network-initiated-service-req-procedure.html","description":"The network-initiated service request procedure is used when the peer network needs to communicate (for example, User Plane connection activation for PDU sessions to deliver mobile terminating user d","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"The SMF sets up N3 tunnel to forward downlink packet to the UE for a PDU session when the UE is in the CM-Idle state. The N3 tunnel profile helps in defining the Forwarding Action Rules (FAR) while m"},{"title":"How it Works","url":"r_how_it_works.html","description":"When connected to the 5G core, a UE can be in CM-Connected with RRC Inactive state too. This state is between the CM-Idle and CM-Connected states. The SMF cannot identify the UE CM state when the sta","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12.html","description":"This section describes the following call flows: Network-initiated Idle to Active Transition Call Flow Network-initiated Service Request Rejection Call Flow Downlink Data Notification User Plane Acti","children":[{"title":"Network-initiated Idle to Active Transition Call Flow","url":"r_network-initiated_idle_to_active_transition.html","description":"The following figure depicts the network-initiated idle to active transition call flow. Network-initiated Idle to Active Transition Call Flow Network-initiated Idle to Active Transition Call Flow Des"},{"title":"Network-initiated Service Request Rejection Call Flow","url":"r_Network_Initiated_Service_Request_F5136.html","description":"During network-initiated service request, SMF handles the temporary reject for N1N2 response message from AMF as mentioned in 3GPP TS 23.502, section 4.2.3.3. Temporary Rejection Call Flow for Networ"},{"title":"Downlink Data Notification User Plane Activation Call Flow for UE in CM-Connected State","url":"r_downlink_data_notification_user_plane_activation_call_flow_for_ue_in_cm-connected_state.html","description":"This section describes the user plane activation procedure for notification of downlink data when the UE is in the CM-Connected state. The following figure depicts the downlink data notification user"},{"title":"Downlink Data Notification User Plane Activation Call Flow for UE in CM-Idle State","url":"r_downlink_data_notification_user_plane_activation_call_flow_for_ue_in_cm-idle_state.html","description":"This section describes the user plane activation procedure for notification of downlink data when the UE is in the CM-Idle state. The following figure depicts the downlink data notification user plan"}]},{"title":"Standards Compliance","url":"r_standards-compliance_2_3_4_5_6_7_8_9_10_11.html","description":"The Network-initiated Service Request feature complies with the 3GPP TS 23.502, V15.6.0 (2019-10)."},{"title":"Limitations","url":"r_limitations_2_3_4_5_6.html","description":"This feature has the following limitations: It does not support location update and access-type changes. It does not support QoS flow modifications and errors."}]},{"title":"Configuring N3 Tunnel Profile","url":"r_configuring_n3_tunnel_profile.html","description":"Use the N3 tunnel profile for buffering or notifying actions towards SMF when the UPF receives the downlink data and the N3 tunnel is unavailable. To configure the N3 tunnel profile, use the followin"}]},{"title":"Always-On PDU Session Support","url":"r_always-on_pdu_session_support.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9.html","description":"The always-on Protocol Data Unit (PDU) session means that the user plane is always active. Applications such as the IP Multimedia Subsystem (IMS) requires an always-on PDU session. The UE requests th"},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"Call Flows","url":"r_call_flows_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"This section describes the call flows for Always-On PDU Session support.","children":[{"title":"PDU Session Establishment Call Flow","url":"r_pdu_session_establish_call_flow.html","description":"This section describes the PDU session establishment procedure involving a request for Always-on PDU session initiation in the Create Session Request. The following figure illustrates the PDU Session"},{"title":"UE-requested PDU Session Modification Call Flow","url":"r_pdu_session_modify_ue_call_flow.html","description":"This section describes the UE-requested PDU session modification procedure in which the Always-on PDU session indication is sent. The following figure illustrates the UE-requested PDU Session Modific"},{"title":"Network-requested PDU Session Modification Call Flow","url":"r_pdu_session_modify_nw_call_flow.html","description":"This section describes the network-requested PDU session modification procedure in which the Always-on PDU session indication is sent. The following figure illustrates the network-requested PDU Sessi"}]}]},{"title":"Configuring Always-On PDU Session Support","url":"r_configuring_always-on_pdu_session_support.html","description":"To configure the parameter for always-on PDU session support, use the following sample configuration: config profile dnn dnnprofile_name always-on { false | true } end NOTES: always-on { false | true","children":[{"title":"Verifying Always-On PDU Session Support","url":"r_verifying_always-on_pdu_session.html","description":"To verify the always-on PDU session support., use the show subscriber supi supi_id CLI command. The show output for always-on PDU session support displays one of the following options: \u201CalwaysOn\u201D: \u201CU"}]},{"title":"Always-On PDU Session OAM Support","url":"r_oam-support_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"This section describes operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics Support","url":"r_bulk_stats_2.html","description":"The Always-On PDU Session feature supports the following bulk statistics. Always-On PDU Session Bulk Statistics Bulk Statistics Description always-on-pdu Tracks the number of always-on PDU sessions. "}]}]}]},{"title":"UPF Path Management and Restoration","url":"g_upf_path_management.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2.html","description":"Revision History Revision Details Release Heartbeat on Sx 2023.01.0 First introduced. 2020.02.0"}]},{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"The heartbeat monitors the status of a UPF node in terms of its responsiveness. It initiates a bilateral flow of request and response between the SMF and the UPF. It has the following actions: The SM","children":[{"title":"Standards Compliance","url":"r_standards_compliance_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"The heartbeat transmission between SMF and UPF complies with the following standards: 3GPP TS 23.527 3GPP TS 23.007, version 15.4.0"}]},{"title":"How it Works","url":"r_how_it_works_2_3_4_5_6_7_8_9.html","description":"You can configure the Heartbeat capability at the interface-level, UPF profile group-level, or both. The interface-level configuration is mandatory. If the interface-level configuration is unavailabl"},{"title":"Configuration Support for the UPF Path Management and Restoration","url":"r_conf_UPF_path_management.html","description":"This section describes how to configure the support for monitoring the UPF status. Configuring the support for detecting the UPF status using the Heartbeat feature involves the following steps: Confi","children":[{"title":"Configuring the Heartbeat at the Interface Level","url":"r_conf_hearbeat_upf.html","description":"To configure the Heartbeat at the interface-level, use the following sample configuration: config instance instance-id gr_instance_id endpoint pfcp interface { n4 | sxa } heartbeat interval interval ","children":[{"title":"Verifying the Heartbeat Configuration for the SMF","url":"r_verifying_heartbeat_upf.html","description":"This section describes how to verify the heartbeat configuration for the SMF. Use the show running-config instance instance-id gr_instance_id endpoint pfcp command to view and verify the feature conf"}]},{"title":"Configuring the Heartbeat at the UPF Group Level","url":"r_conf_grp_heartbeat.html","description":"To configure the Heartbeat at the UPF group level, use the following sample configuration:config profile upf-group group_name heartbeat interval interval retransmission-timeout max_retry max-retransm","children":[{"title":"Verifying the Heartbeat Configuration for the UPF Group Level","url":"r_verifying_heartbeat_upf_group.html","description":"This section describes how to verify the heartbeat configuration for the UPF group level. Use the show running-config profile upf-group command to view and verify the feature configuration. The follo"}]},{"title":"Associating UPF Group to Individual UPF Network Configuration","url":"r_associating_grp_invidual.html","description":"This section describes how to associate a UPF group with a UPF configuration. In this scenario, each UPF network configuration includes the UPF profile that associates every UPF instance with a UPF p","children":[{"title":"Verifying the Association of the UPF Group with the Individual UPF","url":"r_verifying_associating_upf_profile.html","description":"This section describes how to verify the association of the UPF group with the individual UPF. Use the show running-config profile network-element upf command to view and verify the feature configura"}]}]},{"title":"OAM Support","url":"r_OAM_support.html","description":"This section describes the operations, administration, and maintenance information for this feature.","children":[{"title":"Bulk Statistics","url":"r_statistics_2_3_4_5.html","description":"The following statistics are supported for the heartbeat-related UPF path management feature. nodemgr_upf_heartbeat_fail_stats nodemgr_upf_hb_msg_stats The SMF maintains these bulk statistics trigger"}]}]},{"title":"Virtual Routing and Forwarding","url":"g_virtual-routing-and-forwarding.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Revision History Revision Details Release The following enhancements are introduced: Extended the maximum number of VRFs to 129 Static and Dynamic Policy Removal 2023.01.0 Support overlapping AAA ser"}]},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","description":"Virtual Routing and Forwarding (VRF) is a technology that allows multiple instances of a routing table to coexist within the same router at the same time. As the routing instances are independent, th"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7.html","description":"This section describes how the SMF uses the VRF technology for the following use cases: PAPN Static and dynamic policy removal","children":[{"title":"VRF Creation","url":"r_papn-support-vrf-ip-and-interface-requirements.html","description":"To create the VRF, perform the following steps: Create VRF with gateway through CLI configuration. VRF gets created with a default route in the VRF routing table. For the PAPN use case, each PAPN is "},{"title":"VRF Modification","url":"r_vrf-device-gateway-modification.html","description":"To modify the device or gateway on the existing VRF, use the following steps: Disassociate the VRF to be modified from endpoint and router. Delete the VRF and apply the configuration changes. Make su"},{"title":"VRF Deletion","url":"r_papn-aaa-server-support-.html","description":"To delete the device or gateway on the existing VRF, use the following steps: Disassociate the VRF to be deleted from the endpoint and router. Delete the VRF and apply the configuration changes. Make"},{"title":"Limitations","url":"r_limitations_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"This feature has the following limitations: NAS-IP for authentication and accounting requests must be the same as the interface CoA-NAS VIP-IP in the RADIUS endpoint CoA-NAS interface configuration. "}]},{"title":"VRF Feature Configuration","url":"r_feature_configuration_for_vrf.html","children":[{"title":"VRF Configuration","url":"r_configuring-vrf-name.html","description":"The VRF configuration is applicable for both PAPN, and Static and Dynamic use cases. To configure the VRFs in global configuration mode, use the following sample configuration: config vrf name vrf_na","children":[{"title":"Configuration Example","url":"r_vrf-configuration-example.html","description":"The following are example configurations of VRFs with gateway: vrf name papn_vrf_1 gateway 209.165.202.131 device bd2.radius.2161 vrf name papn_vrf_2 gateway 209.165.202.131 device bd2.radius.2162 vr"}]},{"title":"Endpoint Configuration","url":"r_feature_configuration_for_papn-endpoint-configuration.html","description":"To configure the endpoint and associate with the VRF, use the following sample configuration: config instance instance-id instance_id endpoint { gtp | pfcp | radius } interface { coa-nas | s5 | s5e |","children":[{"title":"Configuration Example","url":"r_endpoint-configuration-example.html","description":"The following are example configurations: instance instance-id 1 endpoint radius interface coa-nas vip-ip 209.165.202.131 vip-port 8112 vip-interface bd2.radius.2161 vrf papn_vrf_1 instance instance-"}]},{"title":"VRF Configuration in RADIUS Profile","url":"r_radius_vrf_flow.html","description":"To configure the VRF in RADIUS server group, use the following sample configuration: config profile radius server-group group_name vrf vrf_name server-private { radius_server_ip_address port_number |"},{"title":"VRF Association for BGP Peering","url":"r_feature_configuration_for_vrf_configuration_for_bgp_peering.html","description":"To associate VRF with BGP for BGP peering, use the following sample configuration: config router bgp bgp_name interface interface_name vrf vrf_name end NOTES: interface interface_name\u2014Specify the loc","children":[{"title":"Configuration Example","url":"r_bgp-peering-config-example.html","description":"The following is an example of BGP peering configuration with no VRF association: interface enp94s0f0.3921 bondingInterface enp216s0f0 bondingInterface enp94s0f0 neighbor 209.165.202.254 remote-as 65"},{"title":"Configuration Verification","url":"r_config-verification-for-bgp-peering.html","description":"To view the VRF information, use the show vrf-info command. Following is a sample output of the show vrf-info command. GATEWAY TABLE NAME GATEWAY IPV6 DEVICE LINK DEVICE ID STATE POD NAME -----------"}]}]},{"title":"OAM Support","url":"r_oam_support_2_3.html","children":[{"title":"Bulk Statistics Support","url":"r_kpi-support_2.html","description":"The following statistics are updated to support the VRF feature. bgp_outgoing_routerequest_total - This statistics includes \u0022vrf\u0022 label to indicate the total count of successful BGP outgoing routes p"}]}]},{"title":"Wireless Priority Services","url":"g_wireless-priority-services.html","children":[{"title":"Feature Summary and Revision History","url":"feature-summary-and-revision-history_2_3_4.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Summary Data Applicable Product(s) or Functional Area SMF Applicable Platform(s) SMI Feature Default Setting Disabled \u2013 Configuration Required Related Changes in this Release Not Applicable Related D"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Revision History Revision Details Release UPF Interaction while Deleting WPS Dynamic Rule 2021.01.0 SBI Message Priority Mechanism and Message-Prioritization based on Procedures are introduced. 2021."}]},{"title":"Feature Description","url":"feature-description.html","description":"The Wireless Priority Services (WPS) feature is supported on the SMF+PGW-C over 5GC. The SMF+PGW-C validates prioritization of WPS services for session creation or modification and various handover s","children":[{"title":"Use Cases","url":"r_use-cases.html","description":"The WPS feature implements the 3GPP recommendations for wireless priority support for the following use cases in 5GS and EPS. The use cases are defined as per 3GPP TS 23.501 (sections 5.16.3, 5.16.4,","children":[{"title":"Multimedia Priority Services","url":"r_multimedia-priority-services.html","description":"The Multimedia Priority Service (MPS) allows priority access to system resources to Service Users, creating the ability to deliver or complete sessions of a high priority nature. Service Users are go","children":[{"title":"On-Demand MPS Service","url":"r_mps-on-demand-mps-service.html","description":"The invocation-related priority mechanisms for prioritized services are based on communication with an Application Server and between the Application Server and the PCF over Rx or N5 interface (as de"},{"title":"Message-Priority Indication over GTP-C","url":"r_mps_message-priority-over-gtpc.html","description":"An overloaded node performs message prioritization when handling incoming messages during an overloaded condition. This condition is based on the relative GTP-C message priority signaled in the GTP-C"},{"title":"Message Prioritization Based on Procedures","url":"r_message-prioritization_based_on_procedures.html","description":"Message prioritization is performed based on the relative priority of the procedure for which the message is being sent. Procedures are grouped into various categories and each of these categories ar"},{"title":"Message-Priority Header for PFCP","url":"r_mps-message-priority-header-for-pfcp.html","description":"When the message throttling is performed: PFCP requests related to priority traffic (that is, eMPS as described in 3GPP TS 22.153) and emergency have the highest priority. Depending on regional or na"}]},{"title":"DSCP Marking for N3, S5-U, or S2-B over PFCP","url":"r_dscp-marking-for-pfcp.html","description":"Transport Level Marking Transport level marking is the process of marking traffic with a DSCP value based on the locally configured mapping from the QCI and optionally the ARP priority level. For EPC"},{"title":"WPS Profile Support","url":"r_support-of-wps-profile.html","description":"The SMF+PGW-C supports the WPS profile defined with ARP and DSCP marking value to be configured for GTP-C and PFCP Protocol IP-headers. Use the WPS profile to configure the message priority in the GT"}]}]},{"title":"How it Works","url":"how-it-works.html","description":"This section describes how Wireless Priority Service (WPS) feature works.","children":[{"title":"Standards Compliance","url":"r_standards-compliance_2_3_4_5_6_7_8_9.html","description":"The Wireless Priority Services feature complies with the following standards: 3GPP TS 22.153 3GPP TS 23.228 3GPP TS 23.282 3GPP TS 23.379 3GPP TS 23.501 3GPP TS 23.502 3GPP TS 23.503 3GPP TS 24.301"}]},{"title":"Configuring Wireless Priority Services","url":"r_configuring-wps.html","description":"This section describes how to configure the Wireless Priority Services feature.","children":[{"title":"Configuring the WPS Profile","url":"r_configuring-wps-profile.html","description":"Use the following sample configuration to configure the WPS profile. config profile wps wps_profilename arp arp_value dscp [ n3 n3_value | message-priority { [ { gtpc | pfcp } [ arp | dscp ] ] } end "},{"title":"Associating WPS Profile under DNN Profile","url":"r_association-wps-profile-under-dnn-profile.html","description":"Use the following sample configuration to associate the WPS profile with the configured DNN profile. config profile dnn profile_dnn_name wps-profile wps_profilename end NOTES: wps-profile wps_profile"},{"title":"Configuration Verification","url":"r_show-subs-response.html","description":"To view the WPS parameters per subscriber session, use the show subscriber command. The following is an example output of the show subscriber command. show subscriber supi imsi-123456789012345 subscr"}]},{"title":"WPS OAM Support","url":"r_wps-oam-support.html","description":"SMF Session Gauge Counters The \u0022wps\u0022 label is introduced at the SMF service for session-level gauage counters that support WPS and non-WPS functionality. For example: smf_session_counters{always_on=\u0022"}]},{"title":"Troubleshooting Information","url":"g_smf_troubleshooting.html","children":[{"title":"Feature Summary and Revision History","url":"feature-summary-and-revision-history_2_3_4_5.html","children":[{"title":"Summary Data","url":"r_summary_data_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"Summary Data Applicable Product(s) or FunctionalArea SMF Applicable Platform(s) SMI Feature Default Setting Not Applicable Related Changes in this Release Not Applicable Related Documentation Not App"},{"title":"Revision History","url":"r_revision_history_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Revision History Revision Details Release As part of the IP pool allocation per slice and DNN feature, added example configuration to configure NSSAI labels of smf_service_stats metrics. 2022.04.0 In"}]},{"title":"Description","url":"r_description-troubleshooting.html","description":"This chapter provides information on using the command line interface (CLI) commands, alerts, metrics, monitor tools, and logs for troubleshooting any issues that may arise during system operation."},{"title":"Using CLI Data","url":"g_using_cli_data.html","description":"This section describes the show and clear commands and the monitor commands that are used for troubleshooting.","children":[{"title":"Show and Clear Commands","url":"g_show_and_clear_commands.html","children":[{"title":"show Commands","url":"r_show-subscriber-header.html","description":"This section lists some of the key show commands that are available for troubleshooting the issues. The output of these show commands provides specific configuration and status information.","children":[{"title":"show config-error","url":"r_show-config-error.html","description":"Use this command to display the configuration error-related information for all pods in the cluster. The following sample output is for the show config-error command: [smf] smf# show config-error ERR"},{"title":"show diagnostics","url":"r_show-diagnostics.html","description":"Use this command to display the diagnostics information. The following sample output is for the show diagnostics command: [smf] smf# show diagnostics POD INSTANCE DIAGNOSTIC COMPONENT START TIME STAT"},{"title":"show endpoint all","url":"r_show-endpoint-all.html","description":"Use this command to display the list of all internal and external endpoints running on all pods in the cluster. The following sample output is for the show endpoint all command: [smf] smf# show endpo"},{"title":"show endpoint info","url":"r_show-endpoint-info.html","description":"Use this command to display the list of endpoints running on all pods in the cluster. The following sample output is for the show endpoint info command: [smf] smf# show endpoint info START STOPPED GR"},{"title":"show geo-maintenance-mode","url":"r_show-geo-maintenance-mode.html","description":"Use this command to display whether the maintenance mode is enabled or disabled. The following sample output is for the show geo-maintenance-mode command: [smf] smf# show geo-maintenance-mode result "},{"title":"show georeplication checksum instance-id","url":"r_show-georeplication-checksum-instance-id.html","description":"Use this command to display replication details for etcd and cache-pod data. The following sample output is for the show georeplication checksum instance-id command: [smf] smf# show georeplication ch"},{"title":"show georeplication-status","url":"r_show-georeplication-status.html","description":"Use this command to display the replication status between two racks in a Geo setup. The following sample output displays, if the connection is successful: [smf] smf# show georeplication-status resul"},{"title":"show helm","url":"r_show-helm.html","description":"The show helm command displays the version information for the SMF system image."},{"title":"show ipam pool","url":"r_show-ipam-pool.html","description":"Field Description PoolName Name of the Address Pool. Ipv4Utilization Utilization percentage for IPv4 address for this pool. Ipv6AddrUtilization Utilization percentage for IPv6 address for this pool. "},{"title":"show ipam pool <pool-name>","url":"r_show-ipam-pool-name.html","description":"Field Description Ipv4Addr [Total/Used/Utilization] Total IPv4 address available(configured for this pool) / Number of used address / Utilization percentage for IPv4 address. Ipv6Addr [Total/Used/Uti"},{"title":"show ipam pool <pool-name> ipv4-addr","url":"r_show-ipam-pool-name-ipv4-address.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. AllocContext Name of data plane to which this address range is allocated. Flag Flag Indicate weather po"},{"title":"show ipam pool <pool-name> ipv6-addr","url":"r_show-ipam-pool-name-ipv6-address.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. AllocContext Name of data plane to which this address range is allocated. Flag Flag Indicate weather po"},{"title":"show ipam pool <pool-name> ipv6-prefix","url":"r_show-ipam-pool-name-ipv6-prefix.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. AllocContext Name of data plane this address range is allocated. Flag Flag Indicates whether pool is St"},{"title":"show ipam dp","url":"r_show-ipam-dp.html","description":"Field Description DpName Name of the data plane which is registered. Ipv4Utilization Utilization percentage for IPv4 by this data plane. Ipv6AddrUtilization Utilization percentage for Ipv6 address by"},{"title":"show ipam dp <dataplane-name>","url":"r_show-ipam-dp-dataplane-name.html","description":"Field Description Ipv4Addr [Total/Used/Utilization] Total IPv4 address available(configured for this data plane) / Number of used address / Utilization percentage for IPv4. Ipv6Addr [Total/Used/Utili"},{"title":"show ipam dp <dataplane-name> ipv4-address","url":"r_show-ipam-dp-dataplane-name-ipv4-address.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. Route Route allocated for this data plane. N/P Display the NodeMgr instance IDs from which it received "},{"title":"show ipam pool <pool-name> ipv6-addr","url":"r_show-ipam-pool-name-ipv6-address_2.html","description":"Field Description StartAddress Start address of the range. EndAddress End address of the range. AllocContext Name of data plane to which this address range is allocated. Flag Flag Indicate weather po"},{"title":"show ipam","url":"r_show-ipam.html","description":"Field Description PoolName Displays Ipv4Utilization, Ipv6AddrUtilization, and Ipv6PrefixUtilization. DpName Displays Ipv4Utilization, Ipv6AddrUtlization, and Ipv6PrefixUtlization."},{"title":"show nrf registration-info","url":"r_show-nrf-registration-info.html","description":"show nrf registration-info Command Output Description Field Description NF Status Displays the NRF registration information. Registration Time Displays the time of registration with NRF. Active MgmtE"},{"title":"show nrf subscription-info","url":"r_show-nrf-subscription-info.html","description":"show nrf subscription-info Command Output Description Field Description NF Instance Id Displays the NF instance identity. SubscriptionID Displays the subscription identity information. Actual Validit"},{"title":"show nrf discovery info","url":"r_show-nrf-discovery-info.html","description":"show nrf discovery info Command Output Description Field Description NF Type Displays the NF type information. Number of Discovery Filters Displays the number of discovery filters. Number of NF Profi"},{"title":"show nrf discovery-info AMF discovery-filter","url":"r_show-nrf-discovery-info-amf-discovery-filter-L1.html","description":"show nrf discovery-info AMF discovery-filter Command Output Description Step Description Discovery Filter Displays the discovery filter information. Expiry Time Displays the expiry time for discovery"},{"title":"show nrf discovery-info AMF discovery-filter <discovery_filter>","url":"r_show-nrf-discovery-info-amf-discovery-filter-l2.html","description":"show nrf discovery-info AMF discovery-filter <discovery_filter> Command Description Field Description NF InstanceId Displays the NF Instance Identity. NF Type Displays the NF Type Information. Discov"},{"title":"show nrf discovery-info AMF discovery-filter <discovery_name> nf-discovery-profile <nf_discovery_profile> nf-service","url":"r_show-nrf-discovery-info-amf-discovery-filter-l3.html","description":"show nrf discovery-info AMF discovery-filter <discovery_name> nf-discovery-profile <nf_discovery_profile> nf-service Command Output Description Field Description ServiceInstanceId Displays the NF Ser"},{"title":"show peers all","url":"r_show-peers-all.html","description":"Use this command to display the list all external inbound and outbound connections that are established by SMF. Only the key information is displayed. The following sample output is for the show peer"},{"title":"show resources","url":"r_show-resources.html","description":"Use this command to display the list of resource information for all pods in the cluster. The following sample output is for the show resources command: [smf] show resources TOTAL USED DISK NODE POD "},{"title":"show rpc all","url":"r_show_rpc.html","description":"Use the show rpc all command to display the list of all the RPCs from all the pods with RPC and remote host information. The following sample output is for the show rpc all command: [smf] smf# show r"},{"title":"show running-status","url":"r_show-running-status.html","description":"Use this command to display the running status related information for all the pods in system. The following sample output is for the show running-status command: [smf] smf# show running-status RUNNI"},{"title":"show sessions affinity","url":"r_show-sessions-affinity.html","description":"Use this command to display affinity count, pod instance wise. This affinity count defines the affinity of sessions toward the pod. The following sample output is for the show sessions affinity comma"},{"title":"show sessions commit-pending","url":"r_show-sessions-commit-pending.html","description":"Use this command to display the current number of sessions per pod along with the sessions that are pending commit in the database. The following sample output is for the show sessions commit-pending"},{"title":"show subscriber","url":"r_show_subscriber.html","description":"This commands displays the existing show subscriber CLI output with the newly added CLI output. show subscriber Command Output Description Field Description all Displays the information for all SUPIs"},{"title":"show subscriber all","url":"r_show_subscriber_all.html","description":"Use this command to display all the sessions for all the SUPIs and NF services. The following sample output is for the show subscriber all command: [smf] smf# show subscriber all subscriber-details {"},{"title":"show subscriber count","url":"r_show_subscriber_count.html","description":"This command displays the CLI options for the count CLI command. show subscriber count Command Output Description Field Description all Displays all the SUPIs. amf Displays the AMF address. apn Displ"},{"title":"show subscriber count all","url":"r_show_subscriber_count_all.html","description":"Use this command to display the total number of sessions for all the SUPIs. The following sample output is for the show subscriber count all command: [smf] smf# show subscriber count all subscriber-d"},{"title":"show subscriber debug-info","url":"r_show_subscriber_debug-info_supi_supi-val.html","description":"This command displays the debug information for the specific SUPI value where the PSID value is optional. show subscriber debug-info Command Output Description Field Description gpsi Displays GPSI va"},{"title":"show subscriber gpsi","url":"r_show-subscriber-gpsi.html","description":"show subscriber gpsi Field Description policy Displays the policy information. ipv4-addr Displays the IPv4 pool name. dnn Displays the DNN value. pcf Displays the PCF Address. rat Displays the RAT Ty"},{"title":"show subscriber nf-service smf","url":"r_show-subscriber-namespace-smf.html","description":"The wildcard input is not supported with the listed filters. show subscriber nf-service smf Command Output Description Field Description apn Displays the APN value. msid Displays the MSID value. msis"},{"title":"show subscriber pei","url":"r_show-subscriber-pei-imei.html","description":"show subscriber pei Field Description policy Displays the policy information. ipv4-addr Displays the IPv4 pool name. dnn Displays the DNN value. pcf Displays the PCF Address. rat Displays the RAT Typ"},{"title":"show subscriber supi <supi_value> psid <psid_value> full","url":"r_show-subscriber-supi-imsi-psid-full.html","description":"This command displays detailed subscriber information. show subscriber supi <supi_value> psid <psid_value> full Command Output Description Field Description sessTimeStamp Displays the connected time "},{"title":"show subscriber supi <supi_value> psid <psid_value> summary","url":"r_show-subscriber-supi-imsi-psid-summary.html","description":"This command displays detailed information about subscriber sessions. This command improves usability and can be used for debugging purposes. show subscriber supi <supi_value> psid <psid_value> summa"}]},{"title":"clear Commands","url":"r_clear-subsriber-header.html","description":"This section lists some of the key clear commands that are available for troubleshooting the issues.","children":[{"title":"clear subscriber","url":"r_clear_subscriber.html","description":"\u0022clear subscriber\u0022 command displays the list of subscriber SMF fields. clear subscriber Command Output Description Field Description all Clears all the sessions information. amf Clears subscriber bas"},{"title":"clear subscriber nf-service smf","url":"r_clear-subscriber-namespace-smf.html","description":"The wildcard input is not supported with the listed filters. \u0022clear subscriber nf-service smf \u0022 command displays the list of nf-service SMF fields. clear subscriber nf-service smf Command Output Desc"},{"title":"clear subscriber supi imsi <imsi_value>","url":"r_clear_subscriber_supi_imsi.html","description":"\u0022clear subscriber supi imsi imsi_value\u0022 command displays the list of subscriber SUPI IMSI value SMF fields. clear subscriber supi imsi <imsi_value> Command Output Description Field Description ebi Cl"},{"title":"clear subscriber supi imsi <imsi_value> psid <psid_value>","url":"r_clear_subscriber_supi_imsi_psid.html","description":"\u0022clear subscriber supi imsi imsi_value psid psid_value\u0022 command displays the list of subscriber SUPI IMSI and PSID value SMF fields. clear subscriber supi imsi <imsi_value> psid <psid_value> Command "}]}]},{"title":"Monitor Subscriber and Monitor Protocol","url":"r_monitor-subscriber-and-monitor-protocol.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","description":"The SMF supports the Monitor Subscriber and Monitor Protocol on the Kubernetes environment. The monitor tools allow to capture messages of subscribers and protocols. This section provides information"},{"title":"Configuring the Monitor Subscriber and Monitor Protocol Feature","url":"r_configuring-monsub-monpro.html","children":[{"title":"Monitoring the Subscriber Session","url":"r_configuring-monitor-subscriber.html","description":"To monitor the subscriber in the SMF, use the following CLI command: monitor subscriber [ capture-duration duration | gr-instance gr_instance_id | imei imei_id | imsi imsi_value | internal-messages ["},{"title":"Monitoring Subscriber Dump","url":"r_copying-the-sorted-file-on-smf-ops-center.html","description":"To view the sorted file on the SMF Ops Center screen, use the following CLI command: monitor subscriber dump filename filename For example: monitor subscriber dump filename monsublogs/subscriberID_im"},{"title":"Monitoring the Interface Protocol","url":"r_configuring-monitor-protocol.html","description":"To monitor the interface protocol on the SMF, use the following CLI command: monitor protocol interface endpoint_name [ capture-duration duration | gr-instance gr_instance_id | pcap yes gr-instance g"}]}]}]},{"title":"Alerts","url":"g_smf_application-based-alerts.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"When the system detects an anomaly, CEE Ops Center generates an alert notification. The system statistics are the cause for these alert notifications. You can set an expression to trigger an alert wh"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"The Common Execution Environment (CEE) uses the Prometheus Alert Manager for alerting operations. The CEE YANG model - either through CLI or API - allows users to view the active alerts, silenced ale"},{"title":"Configuring Alert Rules","url":"r_configuring_alert_rules.html","description":"Use the following sample configuration to configure the alert rules: config alerts rules group alert_group_name interval-seconds seconds rule rule_name expression promql_expression duration duration ","children":[{"title":"Viewing Alert Logger","url":"r_viewing_alert_logger.html","description":"The Alert Logger stores all the generated alerts by default. You can view the stored alerts using the following command. show alert history [ filtering ] You can narrow down the result using the foll"},{"title":"Call Flow Procedure Alerts","url":"r_call-flow_procedure_alerts.html","description":"This section provides detail of commands that are required to configure alerts related to various call flow procedures. The alerts, which are specific to SMF, are configured on the Common Execution E","children":[{"title":"4G PDN Modify","url":"r_4g-pdn-modify.html","description":"Use the following sample configuration to configure alerts related to the 4G PDN Modify procedure: alerts rules group SMFPDN interval-seconds 300 rule SMFPDNModify expression \u201Csum(smf_service_stats{p"},{"title":"4G PDN Release Success","url":"r_4g-pdn-release-success.html","description":"Use the following sample configuration to configure alerts related to the 4G PDN Release Success procedure: alerts rules group SMFPDN interval-seconds 300 rule SMFPDNRelease expression \u201Csum(smf_servi"},{"title":"4G PDN Setup Success","url":"r_4g-pdn-setup-success.html","description":"Use the following sample configuration to configure alerts related to the 4G PDN Setup Success procedure: alerts rules group SMFPDN interval-seconds 300 rule SMFPDNSetup expression \u201Csum(smf_service_s"},{"title":"4G to 5G HO Success","url":"r_4g-to-5g-ho-success.html","description":"Use the following configuration to configure alerts related to the 4G to 5G HO Success procedure: alerts rules group Handover interval-seconds 300 rule 4gTo5gHOSuccess expression \u201Csum(smf_service_sta"},{"title":"4G To WiFi HO Success","url":"r_4g-to-wifi-ho-success.html","description":"Use the following configuration to configure alerts related to the 4G to WiFi HO Success procedure: alerts rules group Handover interval-seconds 300 rule 4GtoWifiHOSuccess expression \u201Csum(smf_service"},{"title":"5G N2 HO Success","url":"r_5g-n2-ho-success.html","description":"Use the following configuration to configure alerts related to the 5G N2 HO Success procedure: alerts rules group Handover interval-seconds 300 rule N2HOSuccess expression \u201Csum(smf_service_stats{proc"},{"title":"5G PDU Idle Success","url":"r_5g-pdu-idle-success.html","description":"Use the following configuration to configure alerts related to the 5G PDU Idle Success procedure: alerts rules group SMFPDU interval-seconds 300 rule SMFPDUIdleSuccess expression \u201Csum(smf_service_sta"},{"title":"5G PDU Modify Success","url":"r_5g-pdu-modify-success.html","description":"Use the following configuration to configure alerts related to the 5G PDU Modify Success procedure: alerts rules group SMFPDU interval-seconds 300 rule SMFSessionModifySuccess expression \u201Csum(smf_ser"},{"title":"5G PDU Release Success","url":"r_5g-pdu-release-success.html","description":"Use the following configuration to configure alerts related to the 5G PDU Release Success procedure. alerts rules group SMFPDU interval-seconds 300 rule SMFSessionReleaseFailure expression \u201Csum(smf_s"},{"title":"5G PDU Setup Success","url":"r_5g-pdu-setup-success.html","description":"Use the following configuration to configure alerts related to the 5G PDU Setup Success procedure: alerts rules group SMFPDU interval-seconds 300 rule SMFSessionSetupFailure expression \u201Csum(smf_servi"},{"title":"5G to 4G HO Success","url":"r_5g-to-4g-ho-success.html","description":"Use the following configuration to configure alerts related to the 5G to 4G HO Success procedure: alerts rules group Handover interval-seconds 300 rule 5gTo4gHOSuccess expression \u201Csum(smf_service_sta"},{"title":"5G To WiFi HO Success","url":"r_5g-to-wifi-ho-success.html","description":"Use the following sample configuration to configure alerts related to the 5G to WiFi HO Success procedure: alerts rules group Handover interval-seconds 300 rule 5GtoWifiHOSuccess expression \u201Csum(smf_"},{"title":"5G Xn HO Success","url":"r_5g-xn-ho-success.html","description":"Use the following sample configuration to configure alerts related to the 5G Xn HO Success procedure: alerts rules group Handover interval-seconds 300 rule XnHOSuccess expression \u201Csum(smf_service_sta"},{"title":"PDN Session Create","url":"r_alerts-cfp_pdn-session-create.html","description":"Use the following sample configuration to configure alerts related to the PDN Session Create procedure. alerts rules group SMFProcStatus interval-seconds 300 rule PDNSessCreate expression \u0022sum(increa"},{"title":"PDU Session Create","url":"r_alerts-cfp_pdu-session-create.html","description":"Use the following sample configuration to configure alerts related to the PDU Session Create procedure. alerts rules group SMFProcStatus interval-seconds 300 rule PDUSessCreate expression \u0022sum(increa"},{"title":"PDU Session Modify","url":"r_alerts-cfp_pdu-session-modify.html","description":"Use the following sample configuration to configure alerts related to the PDU Session Modify procedure. alerts rules group SMFProcStatus interval-seconds 300 rule PDUSessModify expression \u0022sum(increa"},{"title":"PDU Session Release","url":"r_alerts-cfp_pdu-session-release.html","description":"Use the following sample configuration to configure alerts related to the PDU Session Release procedure: alerts rules group SMFProcStatus interval-seconds 300 rule PDUSessRelease expression \u0022sum(incr"}]},{"title":"Interface Specific Alerts","url":"r_interface-specific_alerts.html","description":"This section provides detail of commands that are required to configure alerts related to various interfaces.","children":[{"title":"GTPC Peer Down","url":"r_gtpc-peer-down.html","description":"Use the following commands to configure alerts related to the GTPC Peer Down procedure. alerts rules group GTPCPeerDown interval-seconds 300 rule GTPCPeerDown expression nodemgr_gtpc_peer_status{gtpc"},{"title":"N4 Message Success","url":"r_n4-message-success.html","description":"Use the following commands to configure alerts related to the N4 Message Success procedure. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN4MessageSuccess expression \u0022sum(protocol_udp_"},{"title":"N4 UPF Association Down","url":"r_n4-upf-association-down.html","description":"Use the following commands to configure alerts related to the N4 UPF Association Down query by N4 address. alerts rules group N4Association interval-seconds 300 rule SMFAssociationRelease expression "},{"title":"N4 UPF Association Up","url":"r_n4-upf-association-up.html","description":"Use the following commands to configure alerts related to the N4 UPF Association Up query by N4 address. alerts rules group N4Association interval-seconds 300 rule N4AssociationUP expression \u201Dproto_u"},{"title":"N7 Interface Outbound","url":"r_alerts_n7-interface-outbound.html","description":"Use the following commands to configure alerts related to an outbound N7 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7Outbound expression \u0022sum(increase(smf_restep_http_ms"},{"title":"N7 Interface Inbound","url":"r_alerts_n7-interface-inbound.html","description":"Use the following commands to configure alerts related to an inbound N7 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7Inbound expression \u0022sum(increase(smf_restep_http_msg_"},{"title":"N7 Message Timed Out","url":"r_n7-message-timed-out.html","description":"Use the following commands to configure alerts related to the N7 Message Timed Out procedure. alerts rules group MessageTimeout interval-seconds 300 rule SMFN7Timeout expression \u201Dsum(irate(smf_restep"},{"title":"N10 Interface","url":"r_alerts_n10-interface-outbound.html","description":"Use the following commands to configure alerts related to the N10 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10 expression \u0022sum(increase(smf_restep_http_msg_total{nf_typ"},{"title":"N11 Interface Inbound","url":"r_alerts_n11-interface-inbound.html","description":"Use the following commands to configure alerts related to an inbound N11 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11Inbound expression \u0022sum(increase(smf_restep_http_ms"},{"title":"N11 Interface Outbound","url":"r_alerts_n11-interface-outbound.html","description":"Use the following commands to configure alerts related to an outbound N11 interface. alerts rules group SMFSvcStatus interval-seconds 60 rule SMFN11Outbound expression \u0022sum(increase(smf_restep_http_m"},{"title":"N11 Message Timed Out","url":"r_n11-message-timed-out.html","description":"Use the following commands to configure alerts related to the N11 Message Timed Out procedure. alerts rules group MessageTimeout interval-seconds 300 rule SMFN40Timeout expression \u201Dsum(irate(smf_rest"},{"title":"N40 Interface Inbound","url":"r_alerts_n40-interface-inbound.html","description":"Use the following commands to configure alerts related to an inbound N40 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN40Inbound expression \u0022sum(increase(smf_restep_http_ms"},{"title":"N40 Interface Outbound","url":"r_alerts_n40-interface-outbound.html","description":"Use the following commands to configure alerts related to an outbound N40 interface. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN40Outbound expression \u0022sum(increase(smf_restep_http_"},{"title":"N40 Message Timed Out","url":"r_n40-message-timed-out.html","description":"Use the following commands to configure alerts related to the N40 Message Timed Out procedure. alerts rules group MessageTimeout interval-seconds 300 rule SMFN11Timeout expression \u201Dsum(irate(smf_rest"},{"title":"NRF Discovery","url":"r_nrf-discovery.html","description":"Use the following commands to configure alerts related to the NRF Discovery procedure. alerts rules group NRF interval-seconds 300 rule NRFDiscovery expression \u201Csum(nf_discover_messages_total{result="},{"title":"SMF Service Start","url":"r_smf-service-start.html","description":"Use the following commands to configure alerts related to the SMF Service Start procedure. alerts rules group SMFService interval-seconds 300 rule SMFServiceStart expression \u201Cirate(outgoing_response_"}]},{"title":"IP Pool","url":"r_ip-pool-alerts.html","description":"This section provides detail of commands that are required to configure alerts related to IP Pool.","children":[{"title":"IP Pool Used","url":"r_ip-pool-used.html","description":"Use the following commands to configure alerts related to the IP Pool used procedure. alerts rules group IPPool interval-seconds 300 rule IPPool expression \u201Csum(IPAM_address_allocations_current) > TH"}]},{"title":"Message Level Alerts","url":"r_message-level_alerts.html","description":"This section provides detail of commands that are required to configure alerts related to various messages.","children":[{"title":"N11 SM Create","url":"r_alerts-msglvl_n11-sm-create.html","description":"Use the following commands to configure alerts related to N11 SM Create. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11Success expression \u0022sum(increase(smf_restep_http_msg_total{api"},{"title":"N11 SM Update","url":"r_alerts-msglvl_n11-sm-update.html","description":"Use the following commands to configure alerts related to N11 SM Update. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11Update expression \u0022sum(increase(smf_restep_http_msg_total{api_"},{"title":"N11 SM Release","url":"r_alerts-msglvl_n11-sm-release.html","description":"Use the following commands to configure alerts related to N11 SM Release. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11Release expression \u0022sum(increase(smf_restep_http_msg_total{ap"},{"title":"N1 N2 Message Transfer","url":"r_alerts-msglvl_n1-n2-message-transfer.html","description":"Use the following commands to configure alerts related to N1 N2 Message Transfer. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN1N2Transfer expression \u0022sum(increase(smf_restep_http_ms"},{"title":"N11 EBI Assignment","url":"r_alerts-msglvl_n11-ebi-assignment.html","description":"Use the following commands to configure alerts related to N11 EBI Assignment. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11EBI expression \u0022sum(increase(smf_restep_http_msg_total{ap"},{"title":"N11 SM Status Notify","url":"r_alerts-msglvl_n11-sm-status-notify.html","description":"Use the following commands to configure alerts related to N11 SM Status Notify. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11StatusNotify expression \u0022sum(increase(smf_restep_http_m"},{"title":"N11 SM Context Retrieve","url":"r_alerts-msglvl_n11-sm-context-retrieve.html","description":"Use the following commands to configure alerts related to N11 SM Context Retrieve. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN11ContextRetrieve expression \u0022sum(increase(smf_restep_"},{"title":"N7 SM Policy Create","url":"r_alerts-msglvl_n7-sm-policy-create.html","description":"Use the following commands to configure alerts related to N7 SM Policy Create. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7PolicyCreate expression \u0022sum(increase(smf_restep_http_msg"},{"title":"N7 SM Policy Update","url":"r_alerts-msglvl_n7-sm-policy-update.html","description":"Use the following commands to configure alerts related to N7 SM Policy Update. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7PolicyUpdate expression \u0022sum(increase(smf_restep_http_msg"},{"title":"N7 SM Policy Delete","url":"r_alerts-msglvl_n7-sm-policy-delete.html","description":"Use the following commands to configure alerts related to N7 SM Policy Delete. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7PolicyDelete expression \u0022sum(increase(smf_restep_http_msg"},{"title":"N7 SM Policy Notify Update","url":"r_alerts-msglvl_n7-sm-policy-notify-update.html","description":"Use the following commands to configure alerts related to N7 SM Policy Notify Update. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7PolicyUpdateNotify expression \u0022sum(increase(smf_re"},{"title":"N7 SM Policy Notify Terminate","url":"r_alerts-msglvl_n7-sm-policy-notify-terminate.html","description":"Use the following commands to configure alerts related to N7 SM Policy Terminate. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN7PolicyTerminateNotify expression \u0022sum(increase(smf_res"},{"title":"N10 UE Register","url":"r_alerts-msglvl_n10-ue-register.html","description":"Use the following commands to configure alerts related to N10 UE Register. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10UERegister expression \u0022sum(increase(smf_restep_http_msg_tota"},{"title":"N10 UE DeRegister","url":"r_alerts-msglvl_n10-ue-deregister.html","description":"Use the following commands to configure alerts related to N10 UE DeRegister. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10UEDeRegister expression \u0022sum(increase(smf_restep_http_msg_"},{"title":"N10 SM Subscription Fetch","url":"r_alerts-msglvl_n10-sm-subscription-fetch.html","description":"Use the following commands to configure alerts related to N10 Subscription Fetch. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10SubscriptionFetch expression \u0022sum(increase(smf_restep"},{"title":"N10 SM Subscribe for Notification","url":"r_alerts-msglvl_n10-sm-subscribe-for-notification.html","description":"Use the following commands to configure alerts related to N10 Subscribe for Notification. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10SubscriptionNotification expression \u0022sum(incr"},{"title":"N10 Charging Data Request","url":"r_alerts-msglvl_n10-charging-data-request.html","description":"Use the following commands to configure alerts related to N10 Charging Data Request. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10ChargingRequest expression \u0022sum(increase(smf_reste"},{"title":"N10 Charging Data Notify","url":"r_alerts-msglvl_n10-charging-data-notify.html","description":"Use the following commands to configure alerts related to N10 Charging Data Notify. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFN10ChargingDataNotify expression \u0022sum(increase(smf_res"}]},{"title":"Policy Rule Alerts","url":"r_policy_rule_alerts.html","description":"This section provides detail of commands that are required to configure alerts related to various policy rules.","children":[{"title":"Addition of Dynamic PCC Rules","url":"r_alerts-pra_addition-of-dynamic-pcc-rules.html","description":"Use the following commands to configure alerts related to addition of dynamic PCC rules. alerts rules group SMFPolicyStatus interval-seconds 300 rule AddPCCRule expression \u0022sum(increase(policy_dynami"},{"title":"Modification of Dynamic PCC Rules","url":"r_alerts-pra_modification-of-dynamic-pcc-rules.html","description":"Use the following commands to configure alerts related to modification of dynamic PCC rules. alerts rules group SMFPolicyStatus interval-seconds 300 rule ModifyPCCRule expression \u0022sum(increase(policy"},{"title":"Removal of Dynamic PCC Rules","url":"r_alerts-pra_removal-of-dynamic-pcc-rules.html","description":"Use the following commands to configure alerts related to removal of dynamic PCC rules. alerts rules group SMFPolicyStatus interval-seconds 300 rule RemovePCCRule expression \u0022sum(increase(policy_dyna"}]},{"title":"SMF Overload/Congestion","url":"r_smf-overload.html","description":"This section provides detail of commands that are required to configure alerts related to various SMF Overload/Congestion.","children":[{"title":"SMF Overload","url":"r_smf-overload-alert.html","description":"Use the following commands to configure alerts related to the SMF Overload procedure. alerts rules group SMFSvcStatus interval-seconds 300 rule SMFOverload expression \u201Csum by (component) (system_over"}]},{"title":"SMF Sessions","url":"r_smf-sessions-alerts.html","description":"This section provides detail of commands that are required to configure alerts related to various SMF sessions.","children":[{"title":"Session Release Rate","url":"r_session-release-rate.html","description":"Use the following commands to configure alerts related to the Session Release Rate procedure. alerts rules group SMFSession interval-seconds 300 rule SMFSessionReleaseRate expression \u201Csum(rate(smf_se"},{"title":"Session Setup Failure","url":"r_session-setup-failure.html","description":"Use the following commands to configure alerts related to the Session Setup Failure procedure. alerts rules group SMFSession interval-seconds 300 rule SMFSessionSetupFailure expression \u201Csum(smf_servi"},{"title":"Session Setup Rate","url":"r_session-setup-rate.html","description":"Use the following commands to configure alerts related to the Session Setup Rate procedure. alerts rules group SMFSession interval-seconds 300 rule SMFSessionSetupRate expression \u201Csum(rate(smf_servic"},{"title":"Subscriber Limit","url":"r_subscriber-limit.html","description":"Use the following commands to configure alerts related to the Subscriber Limit procedure. alerts rules group SMFSession interval-seconds 300 rule SMFSubscriberLimit expression \u201Csum(smf_session_counte"}]}]}]},{"title":"Metrics","url":"g_bulkstatistics_and_kpi.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"You can a monitor wide range of application and system statistics, and key performance indicators (KPI) within the SMF infrastructure. KPIs are useful to gain insight into the overall health of the S"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"KPIs constitute of metrics, such as statistics and counters. These metrics represent the performance improvement or degradation. By default, Prometheus is enabled on the system where SMF is deployed,"},{"title":"Configuring Metrics Collection","url":"r_metrics-classification-via-cli.html","description":"The labels of each SMF metrics are classified into the following three categories: Production Debug Granular All the SMF application metrics are controlled through the CLI command for performance opt","children":[{"title":"Configuration Example","url":"r_metrics-config-example.html","description":"The following is an example configuration to enable only production level for all the application metrics. infra metrics verbose application level production The following is an example configuration"},{"title":"Configuration Verification","url":"r_metrics-config-verification.html","description":"To verify the configuration, use the following show command: show running-config infra metrics verbose application The following are example outputs of the show running-config infra metrics verbose a"}]},{"title":"Bulk Statistics and Key Performance Indicators","url":"r_bulkstats-kpis-feature-descr.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"This section provides details of bulk statistics, and Key Performance Indicators (KPIs) used for performance analysis on SMF. There are two types of bulk statistics: Gauge - A snapshot value that sho"}]}]},{"title":"Logs","url":"g_logs.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10.html","description":"The system logging feature provides a common way to log the log messages across applications. Each log consists of the following components: Timestamp\u2014Shows the date and time of the log creation. Log","children":[{"title":"Download OAM and EDR Monitor Pod Files","url":"g_download-monitor-subscriber-file-rest.html","children":[{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Files that are generated using the monitor subscriber command, monitor protocol command, and transaction logs are stored in the OAM pod. The files that are generated in OAM pod are collected and stor"}]}]},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12.html","description":"This section describes how to view and download the log files in the oam-pod and edr-monitor pod. Downloading OAM Pod Files Open a browser and log on to the Apache server using the https://oam-files."},{"title":"Configuring the Logs","url":"g_configuring_the_logs.html","description":"This section describes how to configure the logs.","children":[{"title":"Enabling or Disabling the Transaction Messages","url":"r_enable_disable_transaction_messages.html","description":"To enable or disable the presence of request response messages in the transaction logs, use the following sample configuration: config logging transaction message { disable | enable } commit end NOTE","children":[{"title":"Viewing Transaction History Logs","url":"r_dumping-of-transaction-history-logs.html","description":"To view the transaction history on an OAM pod shell, use the following CLI command in the SMF Ops Center: dump transactionhistory The most recent transaction logs are stored in a circular queue of si"},{"title":"Sample Transaction Log","url":"r_sample_transaction_log_updated.html","description":"The following is an example of transaction log collected in Monitor Subscriber during SMF PDU session establishment. Transaction Log received from Instance: smf.smf-rest-ep.unknown.smf.0 ************"}]},{"title":"Configuring the Logging Levels","url":"r_configuring_the_logging_levels.html","description":"This section describes how to configure the logging level parameters. Use the following sample configuration to configure the logging level: config logging level { application | monitor-subscriber | "},{"title":"Configuring Persistent Transaction Logs","url":"r_configuring-persistent-transaction-logs.html","description":"This section describes how to configure the persistent transaction log parameters. The transaction logs are saved in the transaction log file that resides in the transaction logs directory of OAM pod","children":[{"title":"Viewing Persistent Transaction Logs","url":"r_viewing-persistent-transaction-logs.html","description":"This section describes how to view the transaction logs that are stored on the OAM pod. To view the persistent transaction logs, use the following configuration through the SMF Ops Center: transactio"}]}]}]}]}]},{"title":"SMF CLI Reference","url":"g_smf_cli_reference.html","children":[{"title":"Configuration Command Reference","url":"g_smf-config-cli.html","children":[{"title":"aaa","url":"r_aaa_command.html","description":"Configures AAA based user management parameters. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax aaa { authentication { users list_of_local_users admin change-password "},{"title":"active-charging service","url":"r_active-charging_service_command.html","description":"Configures Active Charging Service (ACS) parameters. Command ModeExec > Global Configuration (config) Syntaxactive-charging service service_name service service_nameSpecify name of the Active Chargin"},{"title":"active-charging service bandwidth-policy","url":"r_active-charging_service_bandwidth-policy_command.html","description":"Configures ACS bandwidth policy parameters. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxbandwidth-policy bandwidth_policy_name bandwidth-polic"},{"title":"active-charging service bandwidth-policy flow limit-for-bandwidth id","url":"r_active-charging_service_bandwidth-policy_flow_limit-for-bandwidth_id_command.html","description":"Configures bandwidth ID and bandwidth policy group parameters. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Bandwidth Policy Configuration (config-"},{"title":"active-charging service bandwidth-policy group-id","url":"r_active-charging_service_bandwidth-policy_group-id_command.html","description":"Configures bandwidth policy group ID. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Bandwidth Policy Configuration (config-bandwidth-policy-policy_n"},{"title":"active-charging service bandwidth-policy group-id direction downlink grpPeakBwp","url":"r_active-charging_service_bandwidth-policy_group-id_direction_downlink_grppeakbwp_command.html","description":"Configures peak bandwidth parameters. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Bandwidth Policy Configuration (config-bandwidth-policy-policy_n"},{"title":"active-charging service bandwidth-policy group-id direction uplink grpPeakBwp","url":"r_active-charging_service_bandwidth-policy_group-id_direction_uplink_grppeakbwp_command.html","description":"Configures peak bandwidth parameters. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Bandwidth Policy Configuration (config-bandwidth-policy-policy_n"},{"title":"active-charging service buffering-limit","url":"r_active-charging_service_buffering-limit_command.html","description":"Configures flow/session-based packet buffering. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxbuffering-limit { [ flow-max-packets flow_max_pack"},{"title":"active-charging service charging-action","url":"r_active-charging_service_charging-action_command.html","description":"Configures ACS charging actions. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxcharging-action charging_action_name [ [ content-id content_id ] "},{"title":"active-charging service charging-action allocation-retention-priority","url":"r_active-charging_service_charging-action_allocation-retention-priority_command.html","description":"Configures the Allocation Retention Priority (ARP). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-charging-act"},{"title":"active-charging service charging-action billing-action","url":"r_active-charging_service_charging-action_billing-action_command.html","description":"Configures the billing action for packets that match specific ruledefs. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration "},{"title":"active-charging service charging-action cca charging credit","url":"r_active-charging_service_charging-action_cca_charging_credit_command.html","description":"Configures the Credit Control Charging Credit behavior. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-charging"},{"title":"active-charging service charging-action flow action","url":"r_active-charging_service_charging-action_flow_action_command.html","description":"Configures to take the redirect-url or terminate-flow action on packets that match ruledefs. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging "},{"title":"active-charging service charging-action flow action discard","url":"r_active-charging_service_charging-action_flow_action_discard_command.html","description":"Configures discard action on packets that match ruledefs. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-chargi"},{"title":"active-charging service charging-action flow action readdress","url":"r_active-charging_service_charging-action_flow_action_readdress_command.html","description":"Configures the readdress server for this charging action. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-chargi"},{"title":"active-charging service charging-action flow limit-for-bandwidth","url":"r_active-charging_service_charging-action_flow_limit-for-bandwidth_command.html","description":"For Session Control functionality, this command allows you to enable or disable bandwidth limiting. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ch"},{"title":"active-charging service charging-action flow limit-for-bandwidth direction downlink peak-data-rate","url":"r_active-charging_service_charging-action_flow_limit-for-bandwidth_direction_downlink_peak-data-rate_command.html","description":"Configures the peak data rate in bits per second. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-charging-actio"},{"title":"active-charging service charging-action flow limit-for-bandwidth direction uplink peak-data-rate","url":"r_active-charging_service_charging-action_flow_limit-for-bandwidth_direction_uplink_peak-data-rate_command.html","description":"Configures the peak data rate in bits per second. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-charging-actio"},{"title":"active-charging service charging-action tft packet-filter","url":"r_active-charging_service_charging-action_tft_packet-filter_command.html","description":"Configures the packet filter to use in Traffic Flow Template (TFT) sent to the MS. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Con"},{"title":"active-charging service charging-action tos af11","url":"r_active-charging_service_charging-action_tos_af11_command.html","description":"Configures using Assured Forwarding 11 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af12","url":"r_active-charging_service_charging-action_tos_af12_command.html","description":"Configures using Assured Forwarding 12 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af13","url":"r_active-charging_service_charging-action_tos_af13_command.html","description":"Configures using Assured Forwarding 13 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af21","url":"r_active-charging_service_charging-action_tos_af21_command.html","description":"Configures using Assured Forwarding 21 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af22","url":"r_active-charging_service_charging-action_tos_af22_command.html","description":"Configures using Assured Forwarding 22 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af23","url":"r_active-charging_service_charging-action_tos_af23_command.html","description":"Configures using Assured Forwarding 23 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af31","url":"r_active-charging_service_charging-action_tos_af31_command.html","description":"Configures using Assured Forwarding 31 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af32","url":"r_active-charging_service_charging-action_tos_af32_command.html","description":"Configures using Assured Forwarding 32 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af33","url":"r_active-charging_service_charging-action_tos_af33_command.html","description":"Configures using Assured Forwarding 33 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af41","url":"r_active-charging_service_charging-action_tos_af41_command.html","description":"Configures using Assured Forwarding 41 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af42","url":"r_active-charging_service_charging-action_tos_af42_command.html","description":"Configures using Assured Forwarding 42 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos af43","url":"r_active-charging_service_charging-action_tos_af43_command.html","description":"Configures using Assured Forwarding 43 Per Hop Behavior (PHB). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-c"},{"title":"active-charging service charging-action tos be","url":"r_active-charging_service_charging-action_tos_be_command.html","description":"Configures using Best Effort Forwarding PHB. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-charging-action-cha"},{"title":"active-charging service charging-action tos ef","url":"r_active-charging_service_charging-action_tos_ef_command.html","description":"Configures using Expedited Forwarding PHB. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging Action Configuration (config-charging-action-charg"},{"title":"active-charging service charging-action tos lower-bits","url":"r_active-charging_service_charging-action_tos_lower-bits_command.html","description":"Configures the least-significant six bits in the ToS byte with the specified numeric value. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Charging A"},{"title":"active-charging service content-filtering category policy-id","url":"r_active-charging_service_content-filtering_category_policy-id_command.html","description":"Configures Content Filtering Category Policy ID. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxcontent-filtering category policy-id cf_category_"},{"title":"active-charging service content-filtering category policy-id analyze priority","url":"r_active-charging_service_content-filtering_category_policy-id_analyze_priority_command.html","description":"Assigns priority to a Content Filtering Category in the Content Filtering Policy. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Content Filtering Ca"},{"title":"active-charging service content-filtering category policy-id analyze priority all","url":"r_active-charging_service_content-filtering_category_policy-id_analyze_priority_all_command.html","description":"Configures all content to be rated. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Content Filtering Category Policy Configuration (config-policy-id-"},{"title":"active-charging service content-filtering category policy-id analyze priority category","url":"r_active-charging_service_content-filtering_category_policy-id_analyze_priority_category_command.html","description":"Configures category of the content to be rated. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Content Filtering Category Policy Configuration (confi"},{"title":"active-charging service content-filtering category policy-id analyze priority x-category","url":"r_active-charging_service_content-filtering_category_policy-id_analyze_priority_x-category_command.html","description":"Configures unclassified categories to be rated. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Content Filtering Category Policy Configuration (confi"},{"title":"active-charging service credit-control group","url":"r_active-charging_service_credit-control_group_command.html","description":"Configures prepaid services for Diameter/RADIUS applications. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxcredit-control group cc_group_name g"},{"title":"active-charging service credit-control group associate","url":"r_active-charging_service_credit-control_group_associate_command.html","description":"Associates the failure handling template. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configuration (config-group-credit_cont"},{"title":"active-charging service credit-control group diameter","url":"r_active-charging_service_credit-control_group_diameter_command.html","description":"Configures accepting/ignoring service ID in the Service-Identifier AVP defined in the Diameter dictionaries. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_n"},{"title":"active-charging service credit-control group diameter origin","url":"r_active-charging_service_credit-control_group_diameter_origin_command.html","description":"Configures the Diameter Credit Control Origin Endpoint parameter. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configuration ("},{"title":"active-charging service credit-control group diameter service-context-id","url":"r_active-charging_service_credit-control_group_diameter_service-context-id_command.html","description":"Configures the value to be sent in the Service-Context-Id AVP, which defines the context in which DCCA is used. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-ac"},{"title":"active-charging service credit-control group diameter session","url":"r_active-charging_service_credit-control_group_diameter_session_command.html","description":"Configures Diameter Credit Control Session Failover configuration. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configuration "},{"title":"active-charging service credit-control group failure-handling initial-request continue","url":"r_active-charging_service_credit-control_group_failure-handling_initial-request_continue_command.html","description":"Configures Diameter Credit Control Failure Handling action to continue. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configura"},{"title":"active-charging service credit-control group failure-handling initial-request retry-and-terminate","url":"r_active-charging_service_credit-control_group_failure-handling_initial-request_retry-and-terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action to retry, and in case of failure, to terminate. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_nam"},{"title":"active-charging service credit-control group failure-handling initial-request terminate","url":"r_active-charging_service_credit-control_group_failure-handling_initial-request_terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action as terminate. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configur"},{"title":"active-charging service credit-control group failure-handling terminate-request continue","url":"r_active-charging_service_credit-control_group_failure-handling_terminate-request_continue_command.html","description":"Configures Diameter Credit Control Failure Handling action to continue. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configura"},{"title":"active-charging service credit-control group failure-handling terminate-request retry-and-terminate","url":"r_active-charging_service_credit-control_group_failure-handling_terminate-request_retry-and-terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action to retry, and in case of failure, to terminate. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_nam"},{"title":"active-charging service credit-control group failure-handling terminate-request terminate","url":"r_active-charging_service_credit-control_group_failure-handling_terminate-request_terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action as terminate. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configur"},{"title":"active-charging service credit-control group failure-handling update-request continue","url":"r_active-charging_service_credit-control_group_failure-handling_update-request_continue_command.html","description":"Configures Diameter Credit Control Failure Handling action to continue. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configura"},{"title":"active-charging service credit-control group failure-handling update-request retry-and-terminate","url":"r_active-charging_service_credit-control_group_failure-handling_update-request_retry-and-terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action to retry, and in case of failure, to terminate. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_nam"},{"title":"active-charging service credit-control group failure-handling update-request terminate","url":"r_active-charging_service_credit-control_group_failure-handling_update-request_terminate_command.html","description":"Configures Diameter Credit Control Failure Handling action as terminate. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configur"},{"title":"active-charging service credit-control group pending-traffic-treatment forced-reauth","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_forced-reauth_command.html","description":"Configures the Diameter Credit Control pending traffic treatment to forced reauthorization. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Con"},{"title":"active-charging service credit-control group pending-traffic-treatment noquota","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_noquota_command.html","description":"Configures the Diameter Credit Control Pending Traffic Treatment. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configuration ("},{"title":"active-charging service credit-control group pending-traffic-treatment noquota limited-pass","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_noquota_limited-pass_command.html","description":"Enables limited access for subscribers when the OCS is unreachable. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configuration"},{"title":"active-charging service credit-control group pending-traffic-treatment quota-exhausted","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_quota-exhausted_command.html","description":"Configures the Diameter Credit Control Pending Traffic Treatment parameter for quota exhaustion. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credi"},{"title":"active-charging service credit-control group pending-traffic-treatment trigger","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_trigger_command.html","description":"Configures the Diameter Credit Control pending traffic treatment to trigger. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Conf"},{"title":"active-charging service credit-control group pending-traffic-treatment validity-expired","url":"r_active-charging_service_credit-control_group_pending-traffic-treatment_validity-expired_command.html","description":"Configures the Diameter Credit Control pending traffic treatment to validity-expired. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control G"},{"title":"active-charging service credit-control group quota holding-time","url":"r_active-charging_service_credit-control_group_quota_holding-time_command.html","description":"Configures the Credit Control Quota Holding Time (QHT). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Configuration (config-group-cre"},{"title":"active-charging service credit-control group quota request-trigger","url":"r_active-charging_service_credit-control_group_quota_request-trigger_command.html","description":"Configures Credit Control include/exclude packet causing threshold. Syntaxquota request-trigger { exclude-packet-causing-trigger | include-packet-causing-trigger } exclude-packet-causing-triggerSpeci"},{"title":"active-charging service credit-control group timestamp-rounding","url":"r_active-charging_service_credit-control_group_timestamp-rounding_command.html","description":"Configures the timestamp rounding mechanism for quota consumption. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configuration "},{"title":"active-charging service credit-control group usage-reporting quotas-to-report based-on-grant","url":"r_active-charging_service_credit-control_group_usage-reporting_quotas-to-report_based-on-grant_command.html","description":"Configures the ACS Credit Control usage reporting type. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Credit Control Group Configuration (config-gro"},{"title":"active-charging service group-of-ruledefs","url":"r_active-charging_service_group-of-ruledefs_command.html","description":"Configures ACS group-of-ruledefs parameters. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Group of Ruledefs Configuration (config-group-of-ruledefs"},{"title":"active-charging service group-of-ruledefs add-ruledef priority","url":"r_active-charging_service_group-of-ruledefs_add-ruledef_priority_command.html","description":"Configures the priority of the ruledef in the current group-of-ruledefs. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Group of Ruledefs Configurati"},{"title":"active-charging service p2p-detection attribute ssl-renegotiation","url":"r_active-charging_service_p2p-detection_attribute_ssl-renegotiation_command.html","description":"Specify the supported attribute of configurable P2P detection attributes populated from the currently loaded P2P plugin. Command ModeExec > Global Configuration (config) > ACS Configuration (config-s"},{"title":"active-charging service p2p-detection ecs-analysis","url":"r_active-charging_service_p2p-detection_ecs-analysis_command.html","description":"Enables or disables ACS analysis for all or specified analyzer. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxp2p-detection ecs-analysis analyze"},{"title":"active-charging service p2p-detection protocol","url":"r_active-charging_service_p2p-detection_protocol_command.html","description":"Enables or disables the detection of all or specified peer-to-peer (P2P) protocols. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxp2p-detection "},{"title":"active-charging service packet-filter","url":"r_active-charging_service_packet-filter_command.html","description":"Configures ACS Packet Filter parameters. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxpacket-filter packet_filter_name direction directionSpeci"},{"title":"active-charging service packet-filter ip local-port operator","url":"r_active-charging_service_packet-filter_ip_local-port_operator_command.html","description":"Configures the port number of the local or remote transport protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Packet Filter Configuration (con"},{"title":"active-charging service packet-filter ip local-port range","url":"r_active-charging_service_packet-filter_ip_local-port_range_command.html","description":"Configures a range of port numbers of the local or remote transport protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Packet Filter Configurat"},{"title":"active-charging service packet-filter ip protocol","url":"r_active-charging_service_packet-filter_ip_protocol_command.html","description":"Configures the IP protocol(s) for the current packet filter. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Packet Filter Configuration (config-servi"},{"title":"active-charging service packet-filter ip remote-address","url":"r_active-charging_service_packet-filter_ip_remote-address_command.html","description":"Configures the IP remote address(es) for the current packet filter. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Packet Filter Configuration (confi"},{"title":"active-charging service packet-filter ip remote-port operator","url":"r_active-charging_service_packet-filter_ip_remote-port_operator_command.html","description":"Configures the port number of the local or remote transport protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Packet Filter Configuration (con"},{"title":"active-charging service packet-filter ip remote-port range","url":"r_active-charging_service_packet-filter_ip_remote-port_range_command.html","description":"Configures a range of port numbers of the local or remote transport protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Packet Filter Configurat"},{"title":"active-charging service packet-filter ip tos-traffic-class","url":"r_active-charging_service_packet-filter_ip_tos-traffic-class_command.html","description":"Configures the type of service (TOS) traffic class under charging action in the Packet filter mode. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Pa"},{"title":"active-charging service rulebase","url":"r_active-charging_service_rulebase_command.html","description":"Configures ACS rulebases. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxrulebase rulebase_name [ retransmissions-counted | transactional-rule-ma"},{"title":"active-charging service rulebase action","url":"r_active-charging_service_rulebase_action_command.html","description":"Configures the action priority for a ruledef or group-of-ruledefs in the current rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Co"},{"title":"active-charging service rulebase action priority","url":"r_active-charging_service_rulebase_action_priority_command.html","description":"Configures priority for the specified ruledef or group-of-ruledefs in the current rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase C"},{"title":"active-charging service rulebase action priority dynamic-only","url":"r_active-charging_service_rulebase_action_priority_dynamic-only_command.html","description":"Enables matching of dynamic rules with static rules for this action priority on a flow. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Confi"},{"title":"active-charging service rulebase action priority dynamic-only adc group-of-ruledefs","url":"r_active-charging_service_rulebase_action_priority_dynamic-only_adc_group-of-ruledefs_command.html","description":"Assigns a group-of-ruledefs to the rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Sy"},{"title":"active-charging service rulebase action priority dynamic-only adc ruledef","url":"r_active-charging_service_rulebase_action_priority_dynamic-only_adc_ruledef_command.html","description":"Assigns ruledefs to the rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Syntaxruledef"},{"title":"active-charging service rulebase action priority dynamic-only group-of-ruledefs","url":"r_active-charging_service_rulebase_action_priority_dynamic-only_group-of-ruledefs_command.html","description":"Assigns a group-of-ruledefs to the rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Sy"},{"title":"active-charging service rulebase action priority dynamic-only ruledef","url":"r_active-charging_service_rulebase_action_priority_dynamic-only_ruledef_command.html","description":"Assigns ruledefs to the rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Syntaxruledef"},{"title":"active-charging service rulebase action priority group-of-ruledefs","url":"r_active-charging_service_rulebase_action_priority_group-of-ruledefs_command.html","description":"Assigns a group-of-ruledefs to the rulebase. Or, associates a time definition with a group-of-ruledefs. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) "},{"title":"active-charging service rulebase action priority ruledef","url":"r_active-charging_service_rulebase_action_priority_ruledef_command.html","description":"Assigns ruledefs to the rulebase. Or, associates a time definition with a ruledef. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configurat"},{"title":"active-charging service rulebase action priority static-and-dynamic group-of-ruledefs","url":"r_active-charging_service_rulebase_action_priority_static-and-dynamic_group-of-ruledefs_command.html","description":"Assigns a group-of-ruledefs to the rulebase. Or, associates a time definition with a group-of-ruledefs. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) "},{"title":"active-charging service rulebase action priority static-and-dynamic ruledef","url":"r_active-charging_service_rulebase_action_priority_static-and-dynamic_ruledef_command.html","description":"Assigns ruledefs to the rulebase. Or, associates a time definition with a ruledef. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configurat"},{"title":"active-charging service rulebase action priority timedef group-of-ruledefs","url":"r_active-charging_service_rulebase_action_priority_timedef_group-of-ruledefs_command.html","description":"Assigns a group-of-ruledefs to the rulebase. Or, associates a time definition with a group-of-ruledefs. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) "},{"title":"active-charging service rulebase action priority timedef ruledef","url":"r_active-charging_service_rulebase_action_priority_timedef_ruledef_command.html","description":"Assigns ruledefs to the rulebase. Or, associates a time definition with a ruledef. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configurat"},{"title":"active-charging service rulebase bandwidth","url":"r_active-charging_service_rulebase_bandwidth_command.html","description":"Configures rulebase bandwidth policy parameters. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name"},{"title":"active-charging service rulebase billing-records","url":"r_active-charging_service_rulebase_billing-records_command.html","description":"Configures the type of billing to be performed for subscriber sessions. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config"},{"title":"active-charging service rulebase billing-records udr","url":"r_active-charging_service_rulebase_billing-records_udr_command.html","description":"Generates Usage Data Record (UDR) with specified the format on the occurrence of an interim trigger condition, at the end of a subscriber session, or a handoff. Command ModeExec > Global Configuratio"},{"title":"active-charging service rulebase cca diameter requested-service-unit sub-avp time","url":"r_active-charging_service_rulebase_cca_diameter_requested-service-unit_sub-avp_time_command.html","description":"Configures the ACS Diameter Credit Control Requesting Service Unit - time values. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configurati"},{"title":"active-charging service rulebase cca diameter requested-service-unit sub-avp units","url":"r_active-charging_service_rulebase_cca_diameter_requested-service-unit_sub-avp_units_command.html","description":"Configures ACS Diameter Credit Control Requesting Service Unit - Service-specific values. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Con"},{"title":"active-charging service rulebase cca diameter requested-service-unit sub-avp volume","url":"r_active-charging_service_rulebase_cca_diameter_requested-service-unit_sub-avp_volume_command.html","description":"Configures the ACS Diameter Credit Control Requesting Service Unit - Time values. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configurati"},{"title":"active-charging service rulebase cca quota holding-time","url":"r_active-charging_service_rulebase_cca_quota_holding-time_command.html","description":"Configures the Quota Holding Time (QHT). QHT is used with both time- and volume-based quotas. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase"},{"title":"active-charging service rulebase cca quota retry-time","url":"r_active-charging_service_rulebase_cca_quota_retry-time_command.html","description":"Configures the retry time for the quota request. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name"},{"title":"active-charging service rulebase cca quota time-duration","url":"r_active-charging_service_rulebase_cca_quota_time-duration_command.html","description":"Configures the algorithm to compute time duration for Prepaid Credit Control Application quotas in the current rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-s"},{"title":"active-charging service rulebase content-filtering category","url":"r_active-charging_service_rulebase_content-filtering_category_command.html","description":"Configures the Content Filtering Category Policy Identifier for Policy-based Content Filtering support in the current rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (c"},{"title":"active-charging service rulebase content-filtering flow-any-error","url":"r_active-charging_service_rulebase_content-filtering_flow-any-error_command.html","description":"Configures the action to take on Content Filtering packets in the case of ACS error scenarios. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebas"},{"title":"active-charging service rulebase content-filtering mode","url":"r_active-charging_service_rulebase_content-filtering_mode_command.html","description":"Enables or disables the specified Category-based Content Filtering mode in the current rulebase. Syntaxcontent-filtering mode { category { static-and-dynamic | static-only } | server-group cf_server_"},{"title":"active-charging service rulebase credit-control-group","url":"r_active-charging_service_rulebase_credit-control-group_command.html","description":"Configures the credit control group to be used for subscribers who use this rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configu"},{"title":"active-charging service rulebase dynamic-rule","url":"r_active-charging_service_rulebase_dynamic-rule_command.html","description":"Configfures whether dynamic rules are matched before statically configured rules. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configurati"},{"title":"active-charging service rulebase edr transaction-complete","url":"r_active-charging_service_rulebase_edr_transaction-complete_command.html","description":"Configures EDR-related parameters. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Syntaxedr tr"},{"title":"active-charging service rulebase egcdr threshold","url":"r_active-charging_service_rulebase_egcdr_threshold_command.html","description":"Assigns volume or interval values to the interim G-CDRs. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-ruleb"},{"title":"active-charging service rulebase egcdr threshold volume","url":"r_active-charging_service_rulebase_egcdr_threshold_volume_command.html","description":"Configures the uplink/downlink volume octet counts for the generation of the interim G-CDRs/PGW-CDRs. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > "},{"title":"active-charging service rulebase flow control-handshaking","url":"r_active-charging_service_rulebase_flow_control-handshaking_command.html","description":"Specify control protocol handshake packets. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Syn"},{"title":"active-charging service rulebase flow control-handshaking charge-to-application","url":"r_active-charging_service_rulebase_flow_control-handshaking_charge-to-application_command.html","description":"Configures the charging action to include the flow control packets either during initial handshaking only or specified control packets during session for charging. Command ModeExec > Global Configura"},{"title":"active-charging service rulebase flow end-condition","url":"r_active-charging_service_rulebase_flow_end-condition_command.html","description":"Configures the end condition of the session flows related to a user session and triggers EDR generation. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name)"},{"title":"active-charging service rulebase flow limit-across-applications","url":"r_active-charging_service_rulebase_flow_limit-across-applications_command.html","description":"This command allows you to limit the total number of simultaneous flows per Subscriber/APN sent to a rulebase regardless of the flow type, or limit flows based on the protocol type under the Session "},{"title":"active-charging service rulebase ip","url":"r_active-charging_service_rulebase_ip_command.html","description":"Configures IP parameters related to user session. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_nam"},{"title":"active-charging service rulebase p2p","url":"r_active-charging_service_rulebase_p2p_command.html","description":"Enables or disables the P2P analyzer to detect peer-to-peer (P2P) applications. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration"},{"title":"active-charging service rulebase post-processing priority","url":"r_active-charging_service_rulebase_post-processing_priority_command.html","description":"Configures the post-processing priority of a specific ruledef in the current rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Config"},{"title":"active-charging service rulebase post-processing priority group-of-ruledefs","url":"r_active-charging_service_rulebase_post-processing_priority_group-of-ruledefs_command.html","description":"Configures group-of-ruledefs parameters. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Syntax"},{"title":"active-charging service rulebase post-processing priority ruledef","url":"r_active-charging_service_rulebase_post-processing_priority_ruledef_command.html","description":"Assigns ruledefs to the current rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Synta"},{"title":"active-charging service rulebase route priority","url":"r_active-charging_service_rulebase_route_priority_command.html","description":"Configures the priority of the route in the rulebase. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase"},{"title":"active-charging service rulebase route priority ruledef","url":"r_active-charging_service_rulebase_route_priority_ruledef_command.html","description":"Configures the ruledef to evaluate packets to determine analyzer. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-ruleb"},{"title":"active-charging service rulebase rtp","url":"r_active-charging_service_rulebase_rtp_command.html","description":"Configures the Real Time Streaming Protocol (RTSP) and Session Description Protocol (SDP) analyzers to detect the start/stop of RTP and RTCP flows. Command ModeExec > Global Configuration (config) > "},{"title":"active-charging service rulebase tcp","url":"r_active-charging_service_rulebase_tcp_command.html","description":"Configures TCP window size checking. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Syntaxtcp "},{"title":"active-charging service rulebase tcp mss","url":"r_active-charging_service_rulebase_tcp_mss_command.html","description":"Configures the TCP Maximum Segment Size (MSS) in TCP SYN packets. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-ruleb"},{"title":"active-charging service rulebase tcp packets-out-of-order","url":"r_active-charging_service_rulebase_tcp_packets-out-of-order_command.html","description":"Configures processing of TCP packets that are out of order, while waiting for the earlier packet(s) to arrive. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs"},{"title":"active-charging service rulebase tcp packets-out-of-order transmit","url":"r_active-charging_service_rulebase_tcp_packets-out-of-order_transmit_command.html","description":"Configures the TCP out-of-order segment behavior after buffering a copy. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (confi"},{"title":"active-charging service rulebase tethering-detection","url":"r_active-charging_service_rulebase_tethering-detection_command.html","description":"Enables or disables the Tethering Detection feature for the current rulebase, and specifies the database to use. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-a"},{"title":"active-charging service rulebase url-blacklisting action","url":"r_active-charging_service_rulebase_url-blacklisting_action_command.html","description":"Configures URL Blacklisting action. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Syntaxurl-b"},{"title":"active-charging service rulebase url-blacklisting match-method","url":"r_active-charging_service_rulebase_url-blacklisting_match-method_command.html","description":"Configures URL Blacklisting match-method. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Rulebase Configuration (config-rulebase-rulebase_name) Synta"},{"title":"active-charging service ruledef","url":"r_active-charging_service_ruledef_command.html","description":"Configures ACS rule definitions (ruledef). Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxruledef ruledef_name [ rule-application ruledef_purpose"},{"title":"active-charging service ruledef bearer service-3gpp rat-type","url":"r_active-charging_service_ruledef_bearer_service-3gpp_rat-type_command.html","description":"Specify RAT type associated with the bearer flow. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) "},{"title":"active-charging service ruledef dns answer-name","url":"r_active-charging_service_ruledef_dns_answer-name_command.html","description":"Configures ruledef to match DNS answer name. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Synta"},{"title":"active-charging service ruledef dns any-match","url":"r_active-charging_service_ruledef_dns_any-match_command.html","description":"Configures rule expression to match all packets of the specified protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (conf"},{"title":"active-charging service ruledef dns previous-state","url":"r_active-charging_service_ruledef_dns_previous-state_command.html","description":"Configures rule expression to match previous state of the DNS FSM. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruled"},{"title":"active-charging service ruledef dns query-name","url":"r_active-charging_service_ruledef_dns_query-name_command.html","description":"Configures rule expression to match query name in DNS request messages. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-"},{"title":"active-charging service ruledef dns query-type","url":"r_active-charging_service_ruledef_dns_query-type_command.html","description":"Configures rule expression to match the query type in the DNS request messages. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration "},{"title":"active-charging service ruledef dns return-code","url":"r_active-charging_service_ruledef_dns_return-code_command.html","description":"Configures rule expression to match response code in DNS response messages. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (con"},{"title":"active-charging service ruledef dns state","url":"r_active-charging_service_ruledef_dns_state_command.html","description":"Configures rule expressions to match current state of DNS FSM. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-r"},{"title":"active-charging service ruledef dns tid","url":"r_active-charging_service_ruledef_dns_tid_command.html","description":"Configures rule expressions to match Transaction Identifier (TID) field in DNS messages. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Confi"},{"title":"active-charging service ruledef http content type","url":"r_active-charging_service_ruledef_http_content_type_command.html","description":"Configures rule expression to match value in HTTP Content-Type entity-header field. Syntaxhttp content type [ case-sensitive ] operator content_type case-sensitiveSpecify the rule expression must be "},{"title":"active-charging service ruledef http host","url":"r_active-charging_service_ruledef_http_host_command.html","description":"Configures rule expression to match value in HTTP Host Request header field. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (co"},{"title":"active-charging service ruledef http referer","url":"r_active-charging_service_ruledef_http_referer_command.html","description":"Configures rule expression to match the value in the HTTP Referer request-header field. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Config"},{"title":"active-charging service ruledef http url","url":"r_active-charging_service_ruledef_http_url_command.html","description":"Configures rule expression to match HTTP URL. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Synt"},{"title":"active-charging service ruledef http user-agent","url":"r_active-charging_service_ruledef_http_user-agent_command.html","description":"Configures rule expressions to match the User-Agent. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_nam"},{"title":"active-charging service ruledef icmpv6 any-match","url":"r_active-charging_service_ruledef_icmpv6_any-match_command.html","description":"Configures rule expression to match all packets of the specified protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (conf"},{"title":"active-charging service ruledef ip any-match","url":"r_active-charging_service_ruledef_ip_any-match_command.html","description":"Configures rule expressions to match all IPv4/IPv6 packets. Syntaxip any-match operator condition conditionSpecify the condition.Must be one of the following:FALSETRUE operatorSpecify how to match.Mu"},{"title":"active-charging service ruledef ip dst-address","url":"r_active-charging_service_ruledef_ip_dst-address_command.html","description":"Configures rule expressions to match IP destination address field within IP headers. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configura"},{"title":"active-charging service ruledef ip protocol","url":"r_active-charging_service_ruledef_ip_protocol_command.html","description":"Configures rule expression to match based on protocol being transported by IP packet. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configur"},{"title":"active-charging service ruledef ip server-ip-addr","url":"r_active-charging_service_ruledef_ip_server-ip-addr_command.html","description":"Configure the server\u0027s IP address. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Syntaxip server"},{"title":"active-charging service ruledef ip uplink","url":"r_active-charging_service_ruledef_ip_uplink_command.html","description":"Configures rule expression to match IP uplink packets. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_n"},{"title":"active-charging service ruledef ip version","url":"r_active-charging_service_ruledef_ip_version_command.html","description":"Configures rule expression to match based on IP version. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef"},{"title":"active-charging service ruledef multi-line-or","url":"r_active-charging_service_ruledef_multi-line-or_command.html","description":"This command applies the OR operator to all lines in the current ruledef. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (confi"},{"title":"active-charging service ruledef p2p","url":"r_active-charging_service_ruledef_p2p_command.html","description":"This command allows you to define rule expressions to match P2P protocol. This command must be used for charging purposes. It must not be used for detection purposes. Command ModeExec > Global Config"},{"title":"active-charging service ruledef p2p app-identifier","url":"r_active-charging_service_ruledef_p2p_app-identifier_command.html","description":"Configures application identifiers populated from the plugin and mark the matching flows to a custom-defined protocol (CDP) name. Command ModeExec > Global Configuration (config) > ACS Configuration "},{"title":"active-charging service ruledef p2p protocol","url":"r_active-charging_service_ruledef_p2p_protocol_command.html","description":"Configures the protocol to match parameter. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Syntax"},{"title":"active-charging service ruledef p2p traffic-type","url":"r_active-charging_service_ruledef_p2p_traffic-type_command.html","description":"Configures rule expression to match the traffic type. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_na"},{"title":"active-charging service ruledef rtp any-match","url":"r_active-charging_service_ruledef_rtp_any-match_command.html","description":"Configures rule expression to match all packets of the specified protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (conf"},{"title":"active-charging service ruledef rtsp any-match","url":"r_active-charging_service_ruledef_rtsp_any-match_command.html","description":"Configures rule expression to match all packets of the specified protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (conf"},{"title":"active-charging service ruledef secure-http any-match","url":"r_active-charging_service_ruledef_secure-http_any-match_command.html","description":"Configures rule expression to match all packets of the specified protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (conf"},{"title":"active-charging service ruledef secure-http uplink","url":"r_active-charging_service_ruledef_secure-http_uplink_command.html","description":"Configures rule expression to match HTTPS uplink (subscriber to network) packets. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuratio"},{"title":"active-charging service ruledef tcp any-match","url":"r_active-charging_service_ruledef_tcp_any-match_command.html","description":"Configures rule expression to match all packets of the specified protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (conf"},{"title":"active-charging service ruledef tcp either-port with-portMap-range","url":"r_active-charging_service_ruledef_tcp_either-port_with-portmap-range_command.html","description":"Configures port selection with port map range. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Syn"},{"title":"active-charging service ruledef tcp either-port with-range","url":"r_active-charging_service_ruledef_tcp_either-port_with-range_command.html","description":"Configures port configuration with range. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Syntaxtc"},{"title":"active-charging service ruledef tcp either-port without-range","url":"r_active-charging_service_ruledef_tcp_either-port_without-range_command.html","description":"Configures port configuration without range. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Synta"},{"title":"active-charging service ruledef tcp flag","url":"r_active-charging_service_ruledef_tcp_flag_command.html","description":"Configures rule expression to match bit within the Flag field of TCP headers. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (c"},{"title":"active-charging service ruledef tcp state","url":"r_active-charging_service_ruledef_tcp_state_command.html","description":"Configures rule expression to match current state of TCP connections. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ru"},{"title":"active-charging service ruledef tethering-detection","url":"r_active-charging_service_ruledef_tethering-detection_command.html","description":"Configures rule expression to match tethered or non-tethered flows. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-rule"},{"title":"active-charging service ruledef tethering-detection application","url":"r_active-charging_service_ruledef_tethering-detection_application_command.html","description":"Configures application-based tethering detection. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) "},{"title":"active-charging service ruledef tethering-detection dns-based","url":"r_active-charging_service_ruledef_tethering-detection_dns-based_command.html","description":"Configures DNS query pattern based tethering detection. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_"},{"title":"active-charging service ruledef tethering-detection ip-ttl","url":"r_active-charging_service_ruledef_tethering-detection_ip-ttl_command.html","description":"Configures IP-TTL based tethering detection. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Synta"},{"title":"active-charging service ruledef tethering-detection os-ua","url":"r_active-charging_service_ruledef_tethering-detection_os-ua_command.html","description":"Configures OS-UA based tethering detection. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Syntax"},{"title":"active-charging service ruledef udp any-match","url":"r_active-charging_service_ruledef_udp_any-match_command.html","description":"Configures rule expression to match all packets of the specified protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (conf"},{"title":"active-charging service ruledef udp either-port with-portMap-range","url":"r_active-charging_service_ruledef_udp_either-port_with-portmap-range_command.html","description":"Configures port selection with port map range. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Syn"},{"title":"active-charging service ruledef udp either-port with-range","url":"r_active-charging_service_ruledef_udp_either-port_with-range_command.html","description":"Configures port configuration with range. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Syntaxtc"},{"title":"active-charging service ruledef udp either-port without-range","url":"r_active-charging_service_ruledef_udp_either-port_without-range_command.html","description":"Configures port configuration without range. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Synta"},{"title":"active-charging service ruledef wsp any-match","url":"r_active-charging_service_ruledef_wsp_any-match_command.html","description":"Configures rule expression to match all packets of the specified protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (conf"},{"title":"active-charging service ruledef wtp any-match","url":"r_active-charging_service_ruledef_wtp_any-match_command.html","description":"Configures rule expression to match all packets of the specified protocol. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (conf"},{"title":"active-charging service ruledef www any-match","url":"r_active-charging_service_ruledef_www_any-match_command.html","description":"Configures rule expression to match all WWW packets. It is true for HTTP, WAP1.x, and WAP2.0 protocols. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) "},{"title":"active-charging service ruledef www host","url":"r_active-charging_service_ruledef_www_host_command.html","description":"Configures rule expression to match the \u0022host name\u0022 header field present in HTTP/WSP headers. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef "},{"title":"active-charging service ruledef www url","url":"r_active-charging_service_ruledef_www_url_command.html","description":"Configures rule expressions to match URL. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > Ruledef Configuration (config-ruledef-ruledef_name) Syntaxww"},{"title":"active-charging service url-blacklisting","url":"r_active-charging_service_url-blacklisting_command.html","description":"Enable URL Blacklisting functionality. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxurl-blacklisting match-method match_method match-method mat"},{"title":"active-charging service urr-list","url":"r_active-charging_service_urr-list_command.html","description":"Configures ACS URR List configuration. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) Syntaxurr-list urr_list_name urr_list_nameSpecify name of the URR"},{"title":"active-charging service urr-list urr-list-data","url":"r_active-charging_service_urr-list_urr-list-data_command.html","description":"Configures URR list data. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > URR List Configuration (config-urr-list-urr_list_name) Syntaxrating-group ra"},{"title":"active-charging service urr-list urr-list-data service-identifier","url":"r_active-charging_service_urr-list_urr-list-data_service-identifier_command.html","description":"Configures the URR ID service identifier parameter. Command ModeExec > Global Configuration (config) > ACS Configuration (config-service-acs_name) > URR List Configuration (config-urr-list-urr_list_n"},{"title":"apn","url":"r_apn_command.html","description":"Configures Access Point Name (APN) templates. Command ModeExec > Global Configuration (config) Syntaxapn apn_name apn apn_nameSpecify name of the APN.Must be a string in the pattern \u0027[A-Za-z0-9]{1}[A"},{"title":"apn active-charging","url":"r_apn_active-charging_command.html","description":"Enables a configured ACS rulebase. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxactive-charging rulebase rulebase_name rulebase rulebase_nameSpecif"},{"title":"apn authorize-with-hss","url":"r_apn_authorize-with-hss_command.html","description":"Configures S6b authentication. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxauthorize-with-hss [ report-ipv6-addr ] report-ipv6-addrSpecify to enab"},{"title":"apn authorize-with-hss egtp","url":"r_apn_authorize-with-hss_egtp_command.html","description":"Enables S6b authorization for all the interfaces of EGTP along with GN-GP Handover except 3G initial attach. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name)"},{"title":"apn authorize-with-hss egtp gn-gp-enabled","url":"r_apn_authorize-with-hss_egtp_gn-gp-enabled_command.html","description":"Enables S6b authorization for 3G Initial Attach and GnGp Handover. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxauthorize-with-hss egtp gn-gp-enabl"},{"title":"apn authorize-with-hss egtp s2b","url":"r_apn_authorize-with-hss_egtp_s2b_command.html","description":"Enables S6b authorization for egtp-s2b. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxauthorize-with-hss egtp s2b report-ipv6-addr report-ipv6-addrS"},{"title":"apn authorize-with-hss egtp s2b gn-gp-enabled","url":"r_apn_authorize-with-hss_egtp_s2b_gn-gp-enabled_command.html","description":"Enables S6b authorization for 3G Initial Attach and GnGp Handover. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxauthorize-with-hss egtp s2b gn-gp-e"},{"title":"apn authorize-with-hss egtp s2b s5-s8","url":"r_apn_authorize-with-hss_egtp_s2b_s5-s8_command.html","description":"Enables S6b authorization for egtp-s5s8. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxauthorize-with-hss egtp s2b s5-s8 [ gn_gp_option | report-ipv"},{"title":"apn authorize-with-hss egtp s5-s8","url":"r_apn_authorize-with-hss_egtp_s5-s8_command.html","description":"Enables S6b authorization for egtp-s5s8. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxauthorize-with-hss egtp s5-s8 [ gn_gp_option ] [ report-ipv6-"},{"title":"apn authorize-with-hss egtp s5-s8 s2b","url":"r_apn_authorize-with-hss_egtp_s5-s8_s2b_command.html","description":"Enables S6b authorization for egtp-s2b. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxauthorize-with-hss egtp s5-s8 s2b [ gn_gp_option ] [ report-ip"},{"title":"apn authorize-with-hss lma","url":"r_apn_authorize-with-hss_lma_command.html","description":"Enables IPv6 reporting through AAR towards S6b. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxauthorize-with-hss lma [ report-ipv6-addr | s6b-aaa-gr"},{"title":"apn cc-profile","url":"r_apn_cc-profile_command.html","description":"Configures the subscriber charging characteristics profile parameters. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxcc-profile index { credit-contr"},{"title":"apn content-filtering category","url":"r_apn_content-filtering_category_command.html","description":"Configures Content Filtering category. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxcontent-filtering category policy-id policy_id policy-id policy"},{"title":"apn data-tunnel","url":"r_apn_data-tunnel_command.html","description":"Configures the data tunnel MTU parameter. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxdata-tunnel mtu max_transmission_unit mtu max_transmission_u"},{"title":"apn gtpp group","url":"r_apn_gtpp_group_command.html","description":"Enables and configures the GTPP group to be used by this APN. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxgtpp group gtpp_group_name group gtpp_gr"},{"title":"apn ip access-group","url":"r_apn_ip_access-group_command.html","description":"Configures an IPv4/IPv6 access group for the current APN profile. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxip access-group acl_group_name [ in "},{"title":"apn ip source-violation","url":"r_apn_ip_source-violation_command.html","description":"Enables or disables packet source validation for the current APN. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxip source-violation ignore ignoreDis"},{"title":"apn ppp","url":"r_apn_ppp_command.html","description":"Configures PPP parameters for specified APN. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxppp mtu max_transmission_unit mtu max_transmission_unitSp"},{"title":"apn timeout","url":"r_apn_timeout_command.html","description":"Configures session timeout parameters for the current APN. Command ModeExec > Global Configuration (config) > APN Configuration (config-apn-apn_name) Syntaxtimeout idle idle_timeout idle idle_timeout"},{"title":"cd","url":"r_cd.html","description":"Configures the change directory command. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax cd directory.ssh directory Specify the directory path. Must be an alphanumeric "},{"title":"cdl clear","url":"r_cdl_clear.html","description":"Configures the Cisco Common Data Layer (CDL) parameters to delete the database sessions. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax cdl clear sessions [ db-name db"},{"title":"cdl show sessions","url":"r_cdl-show-sessions.html","description":"Configures the CDL parameters to display the session details. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax cdl show sessions count { detailed { db-name db_name | fil"},{"title":"cdl show status","url":"r_cdl-show-status.html","description":"Configures the CDL parameters to display the status of the database. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax cdl status db-name db_name db-name db_name Specifie"},{"title":"clear ipam","url":"r_clear_ipam_command.html","description":"Clears IPAM operational data. Command ModeExec Syntaxclear ipam Use this command to clear IPAM operational data."},{"title":"clear ipam","url":"r_clear-ipam.html","description":"Clears the IPAM operational data. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax clear ipam Use this command to clear the IPAM operational data."},{"title":"clear lawful-intercept stats","url":"r_clear_lawful-intercept_stats_command.html","description":"Clears Lawful Interception IRI Send and IRI Drop counters. Command ModeExec Syntaxclear lawful-intercept stats Use this command to clear Lawful Interception IRI Send and IRI Drop counters."},{"title":"clear subscriber","url":"r_clear_subscriber_command.html","description":"Clears subscriber data. Command ModeExec Syntaxclear subscriber { all | gr-instance gr_instance | imei imei_id | namespace namespace | nf-service nf_service | supi supi_id | config_specific_options }"},{"title":"clear subscriber","url":"r_clear-subscriber.html","description":"Clears the subscriber data. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax clear subscriber Use this command to clear the subscriber data."},{"title":"clear subscriber imsi-opt","url":"r_clear_subscriber_imsi-opt_command.html","description":"Clears subscriber data based on IMSI. Command ModeExec Syntaxclear subscriber imsi-options imsi_option [ ebi eps_bearer_id ] ebi eps_bearer_idSpecify the EPS Bearer ID.Must be a string. Use this comm"},{"title":"clear subscriber supi-opt","url":"r_clear_subscriber_supi-opt_command.html","description":"Clears subscriber data based on SUPI. Command ModeExec Syntaxclear subscriber supi supi_id [ psid pdu_session_id | ebi eps_bearer_id | reactivation { false | true } } ] ebi eps_bearer_idSpecify the E"},{"title":"client http header","url":"r_client_http_header_command.html","description":"Configures HTTP header parameters. Command ModeExec > Global Configuration (config) Syntaxclient http header user-agent user_agent_header user-agent user_agent_headerSpecify the user agent header.Mus"},{"title":"client http ping","url":"r_client_http_ping_command.html","description":"Configures HTTP ping parameters. Command ModeExec > Global Configuration (config) Syntaxclient http ping { [ timeout ping_timeout ] [ interval ping_interval ] } interval ping_intervalSpecify, in mill"},{"title":"client inbound interface","url":"r_client_inbound_interface_command.html","description":"Configures inbound client interface parameters. Command ModeExec > Global Configuration (config) Syntaxclient inbound interface interface_name interface interface_nameSpecify name of the interface. U"},{"title":"client inbound interface limit overload","url":"r_client_inbound_interface_limit_overload_command.html","description":"Configures Overload configuration parameters. Command ModeExec > Global Configuration (config) > Interface Configuration (config-interface-interface_name) Syntaxlimit overload reject-code response_co"},{"title":"client inbound interface limit pending","url":"r_client_inbound_interface_limit_pending_command.html","description":"Configures pending limit configuration. Command ModeExec > Global Configuration (config) > Interface Configuration (config-interface-interface_name) Syntaxlimit pending request max_pending_request_li"},{"title":"client inbound limit overload","url":"r_client_inbound_limit_overload_command.html","description":"Configures Overload configuration parameters. Command ModeExec > Global Configuration (config) > Interface Configuration (config-interface-interface_name) Syntaxlimit overload reject-code response_co"},{"title":"client inbound limit pending","url":"r_client_inbound_limit_pending_command.html","description":"Configures pending limit configuration. Command ModeExec > Global Configuration (config) > Interface Configuration (config-interface-interface_name) Syntaxlimit pending request max_pending_request_li"},{"title":"client outbound host ping","url":"r_client_outbound_host_ping_command.html","description":"Configures outbound host ping parameter. Command ModeExec > Global Configuration (config) Syntaxclient outbound host ping { [ timeout ping_timeout ] [ interval ping_interval ] [ backoff backoff_inter"},{"title":"client outbound interface","url":"r_client_outbound_interface_command.html","description":"Configures outbound client interface parameters. Command ModeExec > Global Configuration (config) Syntaxclient outbound interface interface_name interface interface_nameSpecify the interface. Use thi"},{"title":"client outbound interface host ping","url":"r_client_outbound_interface_host_ping_command.html","description":"Configures outbound host ping parameter. Command ModeExec > Global Configuration (config) Syntaxclient outbound host ping { [ timeout ping_timeout ] [ interval ping_interval ] [ backoff backoff_inter"},{"title":"client outbound interface limit consecutive failure","url":"r_client_outbound_interface_limit_consecutive_failure_command.html","description":"Configures consecutive failure configuration parameters. Command ModeExec > Global Configuration Syntaxconsecutive failure count failure_limit_count codes failure_codes codes failure_codesSpecify the"},{"title":"client outbound interface limit pending","url":"r_client_outbound_interface_limit_pending_command.html","description":"Configures pending limit configuration. Command ModeExec > Global Configuration (config) Syntaxclient outbound limit pending response response_message_limit Command ModeExec > Global Configuration (c"},{"title":"client outbound limit consecutive failure","url":"r_client_outbound_limit_consecutive_failure_command.html","description":"Configures consecutive failure configuration parameters. Command ModeExec > Global Configuration Syntaxconsecutive failure count failure_limit_count codes failure_codes codes failure_codesSpecify the"},{"title":"client outbound limit pending","url":"r_client_outbound_limit_pending_command.html","description":"Configures pending limit configuration. Command ModeExec > Global Configuration (config) Syntaxclient outbound limit pending response response_message_limit Command ModeExec > Global Configuration (c"},{"title":"commit","url":"r_commit.html","description":"Configures the commit parameters. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax commit [ abort { persist-id persist_id } | confirm { persist-id persist_id } | persist"},{"title":"compare","url":"r_compare.html","description":"Compares the running configuration to another configuration or a file. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax compare file { filename[.kube | .ssh/] | configur"},{"title":"config","url":"r_config.html","description":"Manipulates the software configuration information. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax config [ exclusive | no-confirm | shared | terminal ] exclusive Spec"},{"title":"config-error info","url":"r_config-error_info_command.html","description":"Displays configuration error information. Command ModeExec Syntaxshow config-error [ info ] Use this command to view configuration error information."},{"title":"datastore dbs","url":"r_datastore_dbs_command.html","description":"Configures DBS parameters. Command ModeExec > Global Configuration (config) Syntaxdatastore dbs dbs_name dbs dbs_nameSpecify name of the DBS.Must be a string. Use this command to configure the DBS pa"},{"title":"datastore dbs endpoints","url":"r_datastore_dbs_endpoints_command.html","description":"Configures endpoint parameters. Command ModeExec > Global Configuration (config) Syntaxdatastore session-db endpoints host_name port port_number Command ModeExec > Global Configuration (config) > DBS"},{"title":"datastore notification-ep","url":"r_datastore_notification-ep_command.html","description":"Configures notification endpoint parameters. Command ModeExec > Global Configuration (config) Syntaxdatastore notification-ep { [ host host_name ] [ port port_number ] } host host_nameSpecify name of"},{"title":"datastore session-db","url":"r_datastore_session-db_command.html","description":"Configures Session DB parameters. Command ModeExec > Global Configuration (config) Syntaxdatastore session-db slice-name slice_name slice-name slice_nameSpecify name of the slice.Must be a string. Us"},{"title":"datastore session-db endpoints","url":"r_datastore_session-db_endpoints_command.html","description":"Configures endpoint parameters. Command ModeExec > Global Configuration (config) Syntaxdatastore session-db endpoints host_name port port_number Command ModeExec > Global Configuration (config) > DBS"},{"title":"deployment","url":"r_deployment_command.html","description":"Configures the deployment parameters. Command ModeExec > Global Configuration (config) Syntaxdeployment [ app-name application_name | cluster-name cluster_name | dc-name datacenter_name | logical-nf-"},{"title":"deployment resource","url":"r_deployment_resource_command.html","description":"Configures the deployment CPU resource parameter. Command ModeExec > Global Configuration (config) > Deployment Configuration (config-deployment) Syntaxresource cpu cpu_size cpu cpu_sizeSpecify the C"},{"title":"describe","url":"r_describe.html","description":"Displays the command information. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax describe command command Specify the command name to display detailed information abou"},{"title":"diagnostics info","url":"r_diagnostics_info_command.html","description":"Displays diagnostics information. Command ModeExec Syntaxshow diagnostics [ info ] Use this command to view diagnostics information."},{"title":"dump","url":"r_dump.html","description":"Removes the transaction history. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax dump transactionhistory Use this command to remove the transaction history."},{"title":"dump core","url":"r_dump_core_command.html","description":"Enables and configures inconsistency checks on session data. Command ModeExec > Global Configuration (config) Syntaxdump core [ [ count max_core_count_per_interval ] [ expires expiration_time ] [ fil"},{"title":"dump transactionhistory","url":"r_dump_transactionhistory_command.html","description":"Creates dump of transaction history. Command ModeExec Syntaxdump transactionhistory Use this command to create dump of transaction history."},{"title":"edr","url":"r_edr_command.html","description":"Configures EDR parameters. Command ModeExec > Global Configuration (config) Syntaxedr { [ reporting reporting_status ] [ subscribers subscribers_for_edr_reporting ] } reporting reporting_statusSpecif"},{"title":"edr file files","url":"r_edr_file_files_command.html","description":"Configures EDR file parameters. Command ModeExec > Global Configuration (config) Syntaxedr file { transaction | transaction-collision } [ reporting reporting_status ] [ verbose verbosity_status ] rep"},{"title":"edr file files disable","url":"r_edr_file_files_disable_command.html","description":"Disables procedure IDs. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-transaction_transaction-collision) Syntaxdisable procedure-id procedure_ids procedure-id"},{"title":"edr file files flush","url":"r_edr_file_files_flush_command.html","description":"Configures EDR file flush parameters. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-transaction_transaction-collision) Syntaxflush interval file_flush_interva"},{"title":"edr file files limit","url":"r_edr_file_files_limit_command.html","description":"Configures EDR file limit parameters. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-transaction_transaction-collision) Syntaxlimit { [ count max_files_to_pres"},{"title":"edr file files procedure-id disable-event-id","url":"r_edr_file_files_procedure-id_disable-event-id_command.html","description":"Disables transaction-level procedure ID configuration. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-transaction_transaction-collision) Syntaxprocedure-id pro"},{"title":"edr file files procedure-id disable-event-id disable-inner disable","url":"r_edr_file_files_procedure-id_disable-event-id_disable-inner_disable_command.html","description":"Disables event IDs. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-transaction_transaction-collision) > Procedure ID Configuration (config-procedure-id-procedu"},{"title":"edr file files procedure-id disable-event-id disable-inner event-id disable-field-id","url":"r_edr_file_files_procedure-id_disable-event-id_disable-inner_event-id_disable-field-id_command.html","description":"Disables procedure-level event ID configuration. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-transaction_transaction-collision) > Procedure ID Configuration"},{"title":"edr file files procedure-id disable-event-id disable-inner event-id disable-field-id disable","url":"r_edr_file_files_procedure-id_disable-event-id_disable-inner_event-id_disable-field-id_disable_command.html","description":"Disables field IDs. Command ModeExec > Global Configuration (config) > EDR File Configuration (config-file-transaction_transaction-collision) > Procedure ID Configuration (config-procedure-id-procedu"},{"title":"endpoint all","url":"r_endpoint_all_command.html","description":"Displays endpoint status information. Command ModeExec Syntaxshow endpoint [ all ] Use this command to view endpoint status information."},{"title":"endpoint info","url":"r_endpoint_info_command.html","description":"Displays endpoint information. Command ModeExec Syntaxshow endpoint info [ endpoint_name | endpoint_address | Interface interface_name | grInstance gr_instance_id | internal type_of_endpoint | startT"},{"title":"exit","url":"r_exit.html","description":"Exits the current configuration mode and returns to the previous configuration mode. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax exit Use this command to exit the c"},{"title":"geo maintenance","url":"r_geo_maintenance_command.html","description":"Configures Geo Admin Controller to enable or disable maintenance mode. Command ModeExec Syntaxmaintenance enable { false | true } enable { false | true }Specify whether to enable or disable maintenan"},{"title":"geo reset-role","url":"r_geo_reset-role_command.html","description":"Configures Geo Admin Controller for reset role. Command ModeExec Syntaxgeo reset-role instance-id instance_id role new_role instance-id instance_idSpecify the instance ID for geo command. role new_ro"},{"title":"geo switch-role","url":"r_geo_switch-role_command.html","description":"Configures Geo Admin Controller for reset role. Command ModeExec Syntaxswitch-role failback-interval failback_interval instance-id instance_id role new_role failback-interval failback_intervalSpecify"},{"title":"geomonitor podmonitor pods","url":"r_geomonitor_podmonitor_pods_command.html","description":"Configures configuration of pods to be monitored. Command ModeExec > Global Configuration (config) Syntaxgeomonitor podmonitor pods pod_name retryCount retry_count retryInterval retry_interval retryF"},{"title":"geomonitor remoteclustermonitor","url":"r_geomonitor_remoteclustermonitor_command.html","description":"Configures remote cluster monitoring parameters. Command ModeExec > Global Configuration (config) Syntaxremoteclustermonitor retryCount retry_count retryInterval retry_interval retryCount retry_count"},{"title":"geomonitor trafficMonitor","url":"r_geomonitor_trafficmonitor_command.html","description":"Configures traffic monitoring parameters. Command ModeExec > Global Configuration (config) SyntaxtrafficMonitor thresholdCount threshold_count thresholdInterval threshold_interval thresholdCount thre"},{"title":"geomonitor vipmonitor instance","url":"r_geomonitor_vipmonitor_instance_command.html","description":"Configures VIP monitoring parameters. Command ModeExec > Global Configuration (config) Syntaxvipmonitor instance instance-id instance_id instance-id instance_idSpecify the instance ID.Must be an inte"},{"title":"geomonitor vipmonitor instance vips","url":"r_geomonitor_vipmonitor_instance_vips_command.html","description":"Configures VIP interface parameters. Command ModeExec > Global Configuration (config) Syntaxvips vipInterface vip_interface vipIp vip_ip vipPort vip_port retryCount retry_count retryInterval retry_in"},{"title":"group nf-mgmt","url":"r_group_nf-mgmt_command.html","description":"Configures NF management group name. Command ModeExec > Global Configuration (config) Syntaxnf-mgmt mgmt_group_name { nrf-mgmt-group nrf_mgmt_group_name | failure-handling-profile fh_profile_name | n"},{"title":"group nf-mgmt heartbeat","url":"r_group_nf-mgmt_heartbeat_command.html","description":"Configures heartbeat interval. Command ModeExec > Global Configuration (config) Syntaxheartbeat interval heartbeat_interval interval heartbeat_intervalSpecify the heartbeat interval in seconds.Must b"},{"title":"group nrf discovery","url":"r_group_nrf_discovery_command.html","description":"Configures NRF discovery group parameters. Command ModeExec > Global Configuration (config) Syntaxdiscovery group_name [ nrf-type nrf_type ] discovery group_nameSpecify name of the NRF discovery grou"},{"title":"group nrf discovery service type nrf","url":"r_group_nrf_discovery_service_type_nrf_command.html","description":"Configures the NRF discovery service name. Command ModeExec > Global Configuration (config) Syntaxnrf nrf_service_name [ responsetimeout response_timeout ] nrf nrf_service_nameSpecify name of the NRF"},{"title":"group nrf discovery service type nrf endpoint-profile","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { api-uri-prefix api_uri_prefix | api-root api_root | uri-scheme uri_schem"},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_command.html","description":"Configures endpoint parameters. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority priority | capacity endpoint_capacity ] capacity endpoint_capacitySpecify the endp"},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name primary ip-address","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name secondary ip-address","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"group nrf discovery service type nrf endpoint-profile endpoint-name tertiary ip-address","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"group nrf discovery service type nrf endpoint-profile version uri-version","url":"r_group_nrf_discovery_service_type_nrf_endpoint-profile_version_uri-version_command.html","description":"Configures URI version information. Command ModeExec > Global Configuration Syntaxuri-version uri_version [ full-version full_version ] full-version full_versionSpecify the full version in the format"},{"title":"group nrf mgmt","url":"r_group_nrf_mgmt_command.html","description":"Configures the NRF self-management group parameters. Command ModeExec > Global Configuration Syntaxmgmt group_name [ nrf-type nrf_type ] mgmt group_nameSpecify name of the NRF self-management group.M"},{"title":"group nrf mgmt service type nrf","url":"r_group_nrf_mgmt_service_type_nrf_command.html","description":"Configures the NRF self-management service information. Command ModeExec > Global Configuration Syntaxnrf nrf-service-name nrf_service_name [ responsetimeout response_timeout ] nrf-service-name nrf_s"},{"title":"group nrf mgmt service type nrf endpoint-profile","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { api-uri-prefix api_uri_prefix | api-root api_root | uri-scheme uri_schem"},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_command.html","description":"Configures name of the endpoint. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority endpoint_priority ] max-retry-count max_retry_countSpecify the maximum retry coun"},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name primary ip-address","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name secondary ip-address","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"group nrf mgmt service type nrf endpoint-profile endpoint-name tertiary ip-address","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"group nrf mgmt service type nrf endpoint-profile version uri-version","url":"r_group_nrf_mgmt_service_type_nrf_endpoint-profile_version_uri-version_command.html","description":"Configures version information. Command ModeExec > Global Configuration Syntaxuri-version uri_version [ full-version full_version ] full-version full_versionSpecify the full version in the format maj"},{"title":"gtpp group","url":"r_gtpp_group_command.html","description":"Configures GTPP group related parameters. Command ModeExec > Global Configuration (config) Syntaxgtpp gtpp_group_name gtpp_group_nameSpecify name of the GTPP group.Must be a string of 1-63 characters"},{"title":"gtpp group gtpp egcdr final-record closing-cause","url":"r_gtpp_group_gtpp_egcdr_final-record_closing-cause_command.html","description":"Configures closing cause for final EGCDR. Command ModeExec > Global Configuration (config) > GTPP Group Configuration (config-group-gtpp_group_name) Syntaxgtpp egcdr final-record closing-cause { same"},{"title":"gtpp group gtpp egcdr losdv-max-containers","url":"r_gtpp_group_gtpp_egcdr_losdv-max-containers_command.html","description":"Configures maximum number of LoSDV containers in one EGCDR. Command ModeExec > Global Configuration (config) > GTPP Group Configuration (config-group-gtpp_group_name) Syntaxgtpp egcdr losdv-max-conta"},{"title":"gtpp group gtpp egcdr service-data-flow threshold","url":"r_gtpp_group_gtpp_egcdr_service-data-flow_threshold_command.html","description":"Configures service data flow related parameters. Command ModeExec > Global Configuration (config) > GTPP Group Configuration (config-group-gtpp_group_name) Syntaxgtpp egcdr service-data-flow threshol"},{"title":"gtpp group gtpp egcdr service-data-flow threshold volume","url":"r_gtpp_group_gtpp_egcdr_service-data-flow_threshold_volume_command.html","description":"Configures the uplink/downlink volume octet counts for the generation of interim GCDRs. Command ModeExec > Global Configuration (config) > GTPP Group Configuration (config-group-gtpp_group_name) Synt"},{"title":"gtpp group gtpp egcdr service-idle-timeout","url":"r_gtpp_group_gtpp_egcdr_service-idle-timeout_command.html","description":"Enables configuration for service idle out closure of LOSDV container. Command ModeExec > Global Configuration (config) > GTPP Group Configuration (config-group-gtpp_group_name) Syntaxgtpp egcdr serv"},{"title":"gtpp group gtpp trigger","url":"r_gtpp_group_gtpp_trigger_command.html","description":"Configures triggers for CDR. Command ModeExec > Global Configuration (config) > GTPP Group Configuration (config-group-gtpp_group_name) Syntaxgtpp trigger { time-limit | volume-limit } time-limitWhen"},{"title":"gtpp group gtpp trigger egcdr","url":"r_gtpp_group_gtpp_trigger_egcdr_command.html","description":"Enables or disables and configures eGCDR-related parameters. Command ModeExec > Global Configuration (config) > GTPP Group Configuration (config-group-gtpp_group_name) Syntaxgtpp trigger egcdr max-lo"},{"title":"help","url":"r_help.html","description":"Displays help information for a specified command. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax help command command Specify the command name to display the correspo"},{"title":"history","url":"r_history.html","description":"Configures the command history cache size. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax history history_size history_size Specify the command history cache size. Mus"},{"title":"id","url":"r_id.html","description":"Displays user ID information. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax id Use this command to view the user ID information."},{"title":"idle-timeout","url":"r_idle_timeout.html","description":"Configures the maximum duration a command can remain idle in seconds after which the system automatically terminates the connection. Privilege Level Security Administrator, Administrator Command Mode"},{"title":"ignore-leading-space","url":"r_ignore_leading_space.html","description":"Configures whether to ignore or consider the leading whitespace at the beginning of a command. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax ignore-leading-space { fa"},{"title":"infra metrics experimental","url":"r_infra_metrics_experimental_command.html","description":"Configures the experimental configuration parameters. Command ModeExec > Global Configuration (config) Syntaxinfra metrics experimental version experimental_metrics_version version experimental_metri"},{"title":"infra metrics verbose verboseLevels","url":"r_infra_metrics_verbose_verboselevels_command.html","description":"Configures verbose configuration parameters. Command ModeExec > Global Configuration (config) Syntaxinfra metrics verbose podType pod_type level verbose_level level verbose_levelSpecify the default v"},{"title":"infra metrics verbose verboseLevels metrics metricsList","url":"r_infra_metrics_verbose_verboselevels_metrics_metricslist_command.html","description":"Configures the metrics verbose level configuration. Command ModeExec > Global Configuration (config) Syntaxmetrics metric_name level metric_verbose_level granular-labels granular_labels granular-labe"},{"title":"infra transaction limit","url":"r_infra_transaction_limit_command.html","description":"Configures the maximum stage limit per transaction. Command ModeExec > Global Configuration (config) Syntaxinfra transaction limit stage max_stage_limit stage max_stage_limitSpecify the maximum stage"},{"title":"infra transaction limit consecutive same","url":"r_infra_transaction_limit_consecutive_same_command.html","description":"Configures the maximum consecutive stage limit per transaction. Command ModeExec > Global Configuration (config) Syntaxinfra transaction limit consecutive same stage max_consecutive_stage_limit stage"},{"title":"infra transaction loop","url":"r_infra_transaction_loop_command.html","description":"Configures the transaction loop detection parameters. Command ModeExec > Global Configuration (config) Syntaxinfra transaction loop detection detection_status detection detection_statusSpecify to ena"},{"title":"infra transaction loop category","url":"r_infra_transaction_loop_category_command.html","description":"Configures the loop category. Command ModeExec > Global Configuration (config) Syntaxinfra transaction loop category loop_category category loop_categorySpecify the category. Use this command to conf"},{"title":"infra transaction loop category threshold","url":"r_infra_transaction_loop_category_threshold_command.html","description":"Configures the loop detection interval parameter. Command ModeExec > Global Configuration (config) Syntaxinfra transaction threshold interval loop_detect_interval interval loop_detect_intervalSpecify"},{"title":"infra transaction loop category threshold thresholds","url":"r_infra_transaction_loop_category_threshold_thresholds_command.html","description":"Configures thresholds. Command ModeExec > Global Configuration Syntaxthresholds threshold_level count max_transactions action threshold_action action threshold_actionSpecify the action to take on thr"},{"title":"instance instance-id","url":"r_instance_instance-id_command.html","description":"Configures instance ID. Command ModeExec > Global Configuration (config) Syntaxinstance instance-id instance_id id instance_idSpecify the instance ID. Use this command to configure the instance ID. T"},{"title":"instance instance-id endpoint ep","url":"r_instance_instance-id_endpoint_ep_command.html","description":"Configures endpoint parameters. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) Syntaxendpoint endpoint_type [ instancetype instance_type"},{"title":"instance instance-id endpoint ep cpu","url":"r_instance_instance-id_endpoint_ep_cpu_command.html","description":"Configures K8 pod CPU configuration. Command ModeExec > Global Configuration Syntaxcpu request cpu_resource_request max-process max_processes max-process max_processesSpecify the maximum number of pa"},{"title":"instance instance-id endpoint ep extended-service","url":"r_instance_instance-id_endpoint_ep_extended-service_command.html","description":"Enables service pod to run on Session VM. Command ModeExec > Global Configuration Syntaxextended-service replicas replicas_per_node nodes node_replicas nodes node_replicasSpecify the number of node r"},{"title":"instance instance-id endpoint ep heartbeat","url":"r_instance_instance-id_endpoint_ep_heartbeat_command.html","description":"Configures PFCP path management. Command ModeExec > Global Configuration Syntaxheartbeat interval heartbeat_interval max-retransmissions max_retransmissions retransmission-timeout retransmission_time"},{"title":"instance instance-id endpoint ep interface","url":"r_instance_instance-id_endpoint_ep_interface_command.html","description":"Configures the endpoint interface. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) > Endpoint endpoint_type Configuration (config-endpoin"},{"title":"instance instance-id endpoint ep interface dispatcher","url":"r_instance_instance-id_endpoint_ep_interface_dispatcher_command.html","description":"Displays the dispatcher queue support details for the interface. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) > Endpoint endpoint_type"},{"title":"instance instance-id endpoint ep interface echo","url":"r_instance_instance-id_endpoint_ep_interface_echo_command.html","description":"Configures GTP-C path management. Command ModeExec > Global Configuration Syntaxecho interval echo_interval retransmission-timeout retransmission_timeout max-retransmissions max_retransmissions inter"},{"title":"instance instance-id endpoint ep interface heartbeat","url":"r_instance_instance-id_endpoint_ep_interface_heartbeat_command.html","description":"Enables PFCP path management. Command ModeExec > Global Configuration Syntaxheartbeat interval heartbeat_interval retransmission-timeout retransmission_timeout max-retransmissions max_retransmissions"},{"title":"instance instance-id endpoint ep interface internal base-port","url":"r_instance_instance-id_endpoint_ep_interface_internal_base-port_command.html","description":"Configures the internal base-port to start endpoint parameter. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) > Endpoint endpoint_type C"},{"title":"instance instance-id endpoint ep interface overload-control client threshold critical","url":"r_instance_instance-id_endpoint_ep_interface_overload-control_client_threshold_critical_command.html","description":"Configures critical threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxcritical critical_threshold action critical_threshold_action action critical_th"},{"title":"instance instance-id endpoint ep interface overload-control client threshold high","url":"r_instance_instance-id_endpoint_ep_interface_overload-control_client_threshold_high_command.html","description":"Configures high threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxhigh high_threshold action high_threshold_action action high_threshold_actionSpecif"},{"title":"instance instance-id endpoint ep interface overload-control client threshold low","url":"r_instance_instance-id_endpoint_ep_interface_overload-control_client_threshold_low_command.html","description":"Configures low threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxlow low_threshold action low_threshold_action action low_threshold_actionSpecify the"},{"title":"instance instance-id endpoint ep interface overload-control endpoint threshold critical","url":"r_instance_instance-id_endpoint_ep_interface_overload-control_endpoint_threshold_critical_command.html","description":"Configures critical threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxcritical critical_threshold action critical_threshold_action action critical_th"},{"title":"instance instance-id endpoint ep interface overload-control endpoint threshold high","url":"r_instance_instance-id_endpoint_ep_interface_overload-control_endpoint_threshold_high_command.html","description":"Configures high threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxhigh high_threshold action high_threshold_action action high_threshold_actionSpecif"},{"title":"instance instance-id endpoint ep interface overload-control endpoint threshold low","url":"r_instance_instance-id_endpoint_ep_interface_overload-control_endpoint_threshold_low_command.html","description":"Configures low threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxlow low_threshold action low_threshold_action action low_threshold_actionSpecify the"},{"title":"instance instance-id endpoint ep interface overload-control msg-type messageConfigs","url":"r_instance_instance-id_endpoint_ep_interface_overload-control_msg-type_messageconfigs_command.html","description":"Configures the message configuration parameters. Command ModeExec > Global Configuration (config) SyntaxmessageConfigs msg-type message_type msg-priority message_priority pending-request pending_requ"},{"title":"instance instance-id endpoint ep interface overload-control msg-type messageConfigs discard-behavior","url":"r_instance_instance-id_endpoint_ep_interface_overload-control_msg-type_messageconfigs_discard-behavior_command.html","description":"Configures the discard behavior to apply when the interface is overloaded. Command ModeExec > Global Configuration (config) Syntaxdiscard-behavior reject reject-code reject_status_code drop { false |"},{"title":"instance instance-id endpoint ep interface path-failure","url":"r_instance_instance-id_endpoint_ep_interface_path-failure_command.html","description":"Configures the GTP Path Failure Detection Policy profile. Command ModeExec > Global Configuration Syntaxpath-failure detection-policy detection_policy_name detection-policy detection_policy_nameSpeci"},{"title":"instance instance-id endpoint ep interface retransmission","url":"r_instance_instance-id_endpoint_ep_interface_retransmission_command.html","description":"Configures retransmission parameters. Command ModeExec > Global Configuration Syntaxretransmission timeout retransmission_interval max-retry max_retry max-retry max_retrySpecify the maximum number of"},{"title":"instance instance-id endpoint ep interface secondary-ip","url":"r_instance_instance-id_endpoint_ep_interface_secondary-ip_command.html","description":"Configures secondary IP address used in FTIED creation for new requests. Command ModeExec > Global Configuration Syntaxsecondary-ip list-entry secondary_ip_addresses list-entry secondary_ip_addresses"},{"title":"instance instance-id endpoint ep interface sla","url":"r_instance_instance-id_endpoint_ep_interface_sla_command.html","description":"Configures the SLA parameters. Command ModeExec > Global Configuration Syntaxsla response response_time procedure procedure_time procedure procedure_timeSpecify, in milliseconds, the procedure time.M"},{"title":"instance instance-id endpoint ep interface supported-features","url":"r_instance_instance-id_endpoint_ep_interface_supported-features_command.html","description":"Enables supported features. Command ModeExec > Global Configuration Syntaxsupported-features load-control overload-control load-controlSpecify to enable load control. overload-controlSpecify to enabl"},{"title":"instance instance-id endpoint ep interface sx-path-failure","url":"r_instance_instance-id_endpoint_ep_interface_sx-path-failure_command.html","description":"Configures the SX Path Failure Detection Policy profile. Command ModeExec > Global Configuration Syntaxsx-path-failure sx-detection-policy policy_profile_name sx-detection-policy policy_profile_nameS"},{"title":"instance instance-id endpoint ep interface vip","url":"r_instance_instance-id_endpoint_ep_interface_vip_command.html","description":"Configures the virtual IP address (VIP) parameters. Command ModeExec > Global Configuration Syntaxvip { vip-ip host_address | vip-port port_number } offline offlineSpecify when the virtual IP address"},{"title":"instance instance-id endpoint ep interface vip6","url":"r_instance_instance-id_endpoint_ep_interface_vip6_command.html","description":"Configures VIP IP6 parameters. Command ModeExec > Global Configuration Syntaxvip6 vip-ip6 vip_ip6 vip-ipv6-port port_number offline offlineSpecify the VIP IP as offline. vip-ip6 vip_ip6Specify the ho"},{"title":"instance instance-id endpoint ep internal base-port","url":"r_instance_instance-id_endpoint_ep_internal_base-port_command.html","description":"Configures the internal base-port to start endpoint parameter. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) > Endpoint endpoint_type C"},{"title":"instance instance-id endpoint ep labels pod-config","url":"r_instance_instance-id_endpoint_ep_labels_pod-config_command.html","description":"Configures K8 node affinity label configuration. Command ModeExec > Global Configuration Syntaxpod-config key label_key value label_value key label_keySpecify the key for the label.Must be a string. "},{"title":"instance instance-id endpoint ep memory","url":"r_instance_instance-id_endpoint_ep_memory_command.html","description":"Configures K8 pod memory configuration. Command ModeExec > Global Configuration Syntaxmemory request memory_request limit memory_limit limit memory_limitSpecify the maximum memory resource in use, in"},{"title":"instance instance-id endpoint ep overload-control client threshold critical","url":"r_instance_instance-id_endpoint_ep_overload-control_client_threshold_critical_command.html","description":"Configures critical threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxcritical critical_threshold action critical_threshold_action action critical_th"},{"title":"instance instance-id endpoint ep overload-control client threshold high","url":"r_instance_instance-id_endpoint_ep_overload-control_client_threshold_high_command.html","description":"Configures high threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxhigh high_threshold action high_threshold_action action high_threshold_actionSpecif"},{"title":"instance instance-id endpoint ep overload-control client threshold low","url":"r_instance_instance-id_endpoint_ep_overload-control_client_threshold_low_command.html","description":"Configures low threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxlow low_threshold action low_threshold_action action low_threshold_actionSpecify the"},{"title":"instance instance-id endpoint ep overload-control endpoint threshold critical","url":"r_instance_instance-id_endpoint_ep_overload-control_endpoint_threshold_critical_command.html","description":"Configures critical threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxcritical critical_threshold action critical_threshold_action action critical_th"},{"title":"instance instance-id endpoint ep overload-control endpoint threshold high","url":"r_instance_instance-id_endpoint_ep_overload-control_endpoint_threshold_high_command.html","description":"Configures high threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxhigh high_threshold action high_threshold_action action high_threshold_actionSpecif"},{"title":"instance instance-id endpoint ep overload-control endpoint threshold low","url":"r_instance_instance-id_endpoint_ep_overload-control_endpoint_threshold_low_command.html","description":"Configures low threshold parameters for overload control protection. Command ModeExec > Global Configuration Syntaxlow low_threshold action low_threshold_action action low_threshold_actionSpecify the"},{"title":"instance instance-id endpoint ep overload-control msg-type messageConfigs","url":"r_instance_instance-id_endpoint_ep_overload-control_msg-type_messageconfigs_command.html","description":"Configures the message configuration parameters. Command ModeExec > Global Configuration (config) SyntaxmessageConfigs msg-type message_type msg-priority message_priority pending-request pending_requ"},{"title":"instance instance-id endpoint ep overload-control msg-type messageConfigs discard-behavior","url":"r_instance_instance-id_endpoint_ep_overload-control_msg-type_messageconfigs_discard-behavior_command.html","description":"Configures the discard behavior to apply when the interface is overloaded. Command ModeExec > Global Configuration (config) Syntaxdiscard-behavior reject reject-code reject_status_code drop { false |"},{"title":"instance instance-id endpoint ep path-failure","url":"r_instance_instance-id_endpoint_ep_path-failure_command.html","description":"Configures GTP path failure detection policy profile. Command ModeExec > Global Configuration Syntaxpath-failure detection-policy detection_policy detection-policy detection_policySpecify the detecti"},{"title":"instance instance-id endpoint ep retransmission","url":"r_instance_instance-id_endpoint_ep_retransmission_command.html","description":"Configures retransmission parameters. Command ModeExec > Global Configuration Syntaxretransmission max-retry max_retry timeout retransmission_interval max-retry max_retrySpecify the maximum number of"},{"title":"instance instance-id endpoint ep secondary-ip","url":"r_instance_instance-id_endpoint_ep_secondary-ip_command.html","description":"Configures secondary IP address used in FTIED creation for new requests. Command ModeExec > Global Configuration Syntaxsecondary-ip list-entry secondary_ip_addresses list-entry secondary_ip_addresses"},{"title":"instance instance-id endpoint ep sla","url":"r_instance_instance-id_endpoint_ep_sla_command.html","description":"Configures the response and procedure duration parameters. Command ModeExec > Global Configuration Syntaxsla response response_duration procedure procedure_duration procedure procedure_durationSpecif"},{"title":"instance instance-id endpoint ep sx-path-failure","url":"r_instance_instance-id_endpoint_ep_sx-path-failure_command.html","description":"Configures Sx Path Failure Detection Policy Profile parameter. Command ModeExec > Global Configuration Syntaxsx-path-failure sx-detection-policy sx_detection_policy_name sx-detection-policy sx_detect"},{"title":"instance instance-id endpoint ep system-health-level crash","url":"r_instance_instance-id_endpoint_ep_system-health-level_crash_command.html","description":"Configures system health crash parameters. Command ModeExec > Global Configuration Syntaxcrash cpu-percent cpu_percentage memory-in-mbs memory num-of-goroutine goroutine_per_core cpu-percent cpu_perc"},{"title":"instance instance-id endpoint ep system-health-level critical","url":"r_instance_instance-id_endpoint_ep_system-health-level_critical_command.html","description":"Configures system health critical parameters. Command ModeExec > Global Configuration Syntaxcritical cpu-percent cpu_percentage memory-in-mbs memory num-of-goroutine goroutine_per_core cpu-percent cp"},{"title":"instance instance-id endpoint ep system-health-level warn","url":"r_instance_instance-id_endpoint_ep_system-health-level_warn_command.html","description":"Configures system health warning parameters. Command ModeExec > Global Configuration Syntaxwarn cpu-percent cpu_percentage memory-in-mbs memory num-of-goroutine goroutine_per_core cpu-percent cpu_per"},{"title":"instance instance-id endpoint ep vip","url":"r_instance_instance-id_endpoint_ep_vip_command.html","description":"Configures virtual IP (VIP) parameters. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) > Endpoint endpoint_type Configuration (config-en"},{"title":"instance instance-id endpoint ep vip6","url":"r_instance_instance-id_endpoint_ep_vip6_command.html","description":"Configures VIP IPv6 parameters. Command ModeExec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_id) > Endpoint endpoint_type Configuration (config-endpoint-e"},{"title":"instance instance-id endpoint gtp interface interface-name","url":"r_instance-instance-id-endpoint-gtp-interface-interface-name.html","description":"Configures encoder and decoder for the IEs that are associated with the GTPC endpoint pod. Command Mode Exec > Global Configuration (config) > Instance ID Configuration (config-instance-id-instance_i"},{"title":"instances instance","url":"r_instances_instance_command.html","description":"Configures SMF instance. Command ModeExec > Global Configuration (config) Syntaxinstances instance instance_id system-id system_id cluster-id cluster_id slice-name slice_name cluster-id cluster_idSpe"},{"title":"ipam","url":"r_ipam_command.html","description":"Configures IP Address Management (IPAM) configuration parameters. Command ModeExec > Global Configuration (config) Syntaxipam Use this command to configure IPAM configuration parameters."},{"title":"ipam dp","url":"r_ipam_dp_command.html","description":"Displays IPAM data-plane allocations. Command ModeExec Syntaxshow ipam dp dp_name [ options ] Use this command to view IPAM data-plane allocations."},{"title":"ipam instance","url":"r_ipam_instance_command.html","description":"Configures the instance configuration parameters. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) Syntaxinstance instance_id instance instance_idSpecify the instan"},{"title":"ipam instance address-pool","url":"r_ipam_instance_address-pool_command.html","description":"Configures IPAM address pools. Command ModeExec > Global Configuration > IPAM Configuration Syntaxaddress-pool address_pool_name [ static | offline | vrf-name vrf_name ] address-pool address_pool_nam"},{"title":"ipam instance address-pool ipv4","url":"r_ipam_instance_address-pool_ipv4_command.html","description":"Configures IPv4 parameters. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration (co"},{"title":"ipam instance address-pool ipv4 address-range","url":"r_ipam_instance_address-pool_ipv4_address-range_command.html","description":"Configures IPv4 address ranges. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration"},{"title":"ipam instance address-pool ipv4 prefix-range","url":"r_ipam_instance_address-pool_ipv4_prefix-range_command.html","description":"Configures prefix range parameters. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configura"},{"title":"ipam instance address-pool ipv4 split-size","url":"r_ipam_instance_address-pool_ipv4_split-size_command.html","description":"Configures chunk split size. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration (c"},{"title":"ipam instance address-pool ipv4 threshold","url":"r_ipam_instance_address-pool_ipv4_threshold_command.html","description":"Configures pool thresholds. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration (co"},{"title":"ipam instance address-pool ipv6","url":"r_ipam_instance_address-pool_ipv6_command.html","description":"Configures IPv6 parameters. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration (co"},{"title":"ipam instance address-pool ipv6 address-ranges address-range","url":"r_ipam_instance_address-pool_ipv6_address-ranges_address-range_command.html","description":"Configures IPv6 address ranges. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration"},{"title":"ipam instance address-pool ipv6 address-ranges prefix-range","url":"r_ipam_instance_address-pool_ipv6_address-ranges_prefix-range_command.html","description":"Configures prefix range parameters. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configura"},{"title":"ipam instance address-pool ipv6 address-ranges split-size","url":"r_ipam_instance_address-pool_ipv6_address-ranges_split-size_command.html","description":"Configures chunk split size. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration (c"},{"title":"ipam instance address-pool ipv6 address-ranges threshold","url":"r_ipam_instance_address-pool_ipv6_address-ranges_threshold_command.html","description":"Configures pool thresholds. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration (co"},{"title":"ipam instance address-pool ipv6 prefix-ranges prefix-range","url":"r_ipam_instance_address-pool_ipv6_prefix-ranges_prefix-range_command.html","description":"Configures IPv6 prefix ranges. Command ModeExec > Global Configuration > IPAM Configuration > Address Pool Configuration > Prefix Ranges Configuration Syntaxprefix-range prefix_value length prefix_le"},{"title":"ipam instance address-pool ipv6 prefix-ranges split-size","url":"r_ipam_instance_address-pool_ipv6_prefix-ranges_split-size_command.html","description":"Configures chunk split size. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration (c"},{"title":"ipam instance address-pool ipv6 prefix-ranges threshold","url":"r_ipam_instance_address-pool_ipv6_prefix-ranges_threshold_command.html","description":"Configures pool thresholds. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration (co"},{"title":"ipam instance address-pool tags","url":"r_ipam_instance_address-pool_tags_command.html","description":"Configures address pool tags. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) > Address Pool Configuration ("},{"title":"ipam instance min-dp-addr-size","url":"r_ipam_instance_min-dp-addr-size_command.html","description":"Configures the minimum number of addresses to reserve per upf, per nm, per pool/tag. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (conf"},{"title":"ipam instance source","url":"r_ipam_instance_source_command.html","description":"Configures pool-datastore source selection. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) Syntaxsource loc"},{"title":"ipam instance source external ipam","url":"r_ipam_instance_source_external_ipam_command.html","description":"Configures external IPAM server for pool information. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) Syntax"},{"title":"ipam instance threshold","url":"r_ipam_instance_threshold_command.html","description":"Configures global upper thresholds. Command ModeExec > Global Configuration (config) > IPAM Configuration (config-ipam) > Instance Configuration (config-instance-instance_id) Syntaxthreshold [ [ ipv4"},{"title":"ipam pool","url":"r_ipam_pool_command.html","description":"Displays IPAM pool allocation information. Command ModeExec Syntaxshow ipam pool pool_name Use this command to view IPAM pool allocation information."},{"title":"ipam pool ipv4-addr","url":"r_ipam_pool_ipv4-addr_command.html","description":"Displays IPAM pool IPv4 address information. Command ModeExec Syntaxshow ipam pool pool_name ipv4-addr Use this command to view IPAM pool IPv4 address information."},{"title":"ipam pool ipv6-addr","url":"r_ipam_pool_ipv6-addr_command.html","description":"Displays IPAM pool IPv6 address information. Command ModeExec Syntaxshow ipam pool pool_name ipv6-addr Use this command to view IPAM pool IPv6 address information."},{"title":"job","url":"r_job.html","description":"Suspends the jobs that are running in the background. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax job stop job_id job_id Specify the job ID for suspending the corre"},{"title":"k8 ccg","url":"r_k8_ccg_command.html","description":"Configures coverage build parameters. Command ModeExec > Global Configuration (config) Syntaxk8 ccg coverage-build { false | true } coverage-build { false | true }Specify whether to enable or disable"},{"title":"k8 ccg coverage","url":"r_k8_ccg_coverage_command.html","description":"Configures Code Coverage Utils parameters. Command ModeExec > Global Configuration (config) Syntaxk8 ccg coverage container-stop container_stop container-stop container_stopSpecify container stop.Mus"},{"title":"k8 label pod-group-config","url":"r_k8_label_pod-group-config_command.html","description":"Configures the K8 node affinity label parameters. Command ModeExec > Global Configuration (config) Syntaxk8 label vm_group key label_key value label_value key label_keySpecify the label key.Must be a"},{"title":"leaf-prompting","url":"r_leaf-prompting.html","description":"Enables or disables automatic querying for leaf values. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax leaf-prompting { false | true } { false | true } Specify false t"},{"title":"license smart deregister","url":"r_license-smart-deregister.html","description":"Configures the license parameters for the VNF deregistration. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax license smart deregister deregister Specify to deregister "},{"title":"license smart register","url":"r_license-smart-register.html","description":"Configures the license parameters for the VNF registration. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax license smart register force idtoken token_id register Speci"},{"title":"license smart renew","url":"r_license-smart-renew.html","description":"Configures the license parameters for the VNF renewal. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax license smart renew { ID | auth } renew Renew the smart agent IDs"},{"title":"local-instance","url":"r_local-instance_command.html","description":"Configures local instance parameters. Command ModeExec > Global Configuration Syntaxlocal-instance instance instance_id instance instance_idSpecify the local instance ID. Use this command to configur"},{"title":"logging async application enable","url":"r_logging_async_application_enable_command.html","description":"Enables async logging. Command ModeExec > Global Configuration Syntaxenable buffer-size buffer_size buffer-size buffer_sizeSpecify the buffer size for async logging.Must be an integer. Use this comma"},{"title":"logging async monitor-subscriber enable","url":"r_logging_async_monitor-subscriber_enable_command.html","description":"Enables async logging. Command ModeExec > Global Configuration Syntaxenable buffer-size buffer_size buffer-size buffer_sizeSpecify the buffer size for async logging.Must be an integer. Use this comma"},{"title":"logging async tracing enable","url":"r_logging_async_tracing_enable_command.html","description":"Enables async logging. Command ModeExec > Global Configuration Syntaxenable buffer-size buffer_size buffer-size buffer_sizeSpecify the buffer size for async logging.Must be an integer. Use this comma"},{"title":"logging async transaction enable","url":"r_logging_async_transaction_enable_command.html","description":"Enables async logging. Command ModeExec > Global Configuration Syntaxenable buffer-size buffer_size buffer-size buffer_sizeSpecify the buffer size for async logging.Must be an integer. Use this comma"},{"title":"logging error","url":"r_logging_error_command.html","description":"Configures error logging parameters. Command ModeExec > Global Configuration (config) Syntaxlogging error stack status stack statusSpecify to enable or disable error stack.Must be one of the followin"},{"title":"logging level","url":"r_logging_level_command.html","description":"Configures the logging level. Command ModeExec > Global Configuration (config) Syntaxlogging level { application application_log_level | monitor-subscriber monitor_subscriber_log_level | tracing trac"},{"title":"logging logger","url":"r_logging_logger_command.html","description":"Configures logger parameters. Command ModeExec > Global Configuration (config) Syntaxlogging name logger_name logger_nameSpecify the logger name in the format \u0022module.component.interface\u0022.Must be a s"},{"title":"logging logger level","url":"r_logging_logger_level_command.html","description":"Configures the logging level. Command ModeExec > Global Configuration Syntaxlogging name logger_name level { application application_log_level | tracing tracing_log_level | transaction transaction_lo"},{"title":"logging transaction","url":"r_logging_transaction_command.html","description":"Configures the transaction logging parameters. Command ModeExec > Global Configuration (config) Syntaxlogging transaction { duplicate { enable | disable } | max-file-size max_file_size | max-rotation"},{"title":"logout","url":"r_logout.html","description":"Logout a specific session or a specific user from all sessions. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax logout [ session session_id | user user_name ] session s"},{"title":"monitor protocol","url":"r_monitor.html","description":"Configures the SMF to monitor the protocol. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax monitor protocol { interface interface_name [ capture-duration duration | gr"},{"title":"monitor subscriber","url":"r_monitor-subscriber.html","description":"Configures the SMF to monitor the subscribers. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax monitor subscriber [ supi supi | imsi imsi | imei imei [ capture-duration"},{"title":"msid-opt","url":"r_msid-opt_command.html","description":"Clears subscriber data based on MSID. Command ModeExec Syntaxclear subscriber msid msid [ ebi eps_bearer_id | reactivation { false | true } ] ebi eps_bearer_idSpecify the EPS Bearer ID.Must be a stri"},{"title":"nf-tls ca-certificates","url":"r_nf-tls_ca-certificates_command.html","description":"Configures NF TLS certificate name and data configuration parameters. Command ModeExec > Global Configuration (config) Syntaxnf-tls ca-certificates certificate_alias_name [ cert-data certificate_data"},{"title":"nf-tls certificate-status","url":"r_nf-tls_certificate-status_command.html","description":"Displays NF TLS certificate status. Command ModeExec Syntaxshow nf-tls certificate-status [ [ certificate_name ] [ days days_to_expire ] [ podInstance pod_instance ] ] days days_to_expireSpecify the "},{"title":"nf-tls certificates","url":"r_nf-tls_certificates_command.html","description":"Configures NF TLS certificate parameters. Command ModeExec > Global Configuration (config) Syntaxnf-tls certificates certificate_alias_name [ [ cert-data certificate_data ] [ private-key private_key "},{"title":"no","url":"r_no.html","description":"Restores the command history cache size to its default setting. See the history command. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax no history Use this command to "},{"title":"nrf discovery-info discovery-filter","url":"r_nrf_discovery-info_discovery-filter_command.html","description":"Displays NF discovery filter information. Command ModeExec > Global Configuration Syntaxshow discovery-filter Use this command to view NF discovery filter information."},{"title":"nrf discovery-info discovery-filter nf-discovery-profile","url":"r_nrf_discovery-info_discovery-filter_nf-discovery-profile_command.html","description":"Displays discovery profile information. Command ModeExec > Global Configuration Syntaxshow nf-discovery-profile Use this command to view NF discovery profile information."},{"title":"nrf discovery-info discovery-filter nf-discovery-profile nf-service","url":"r_nrf_discovery-info_discovery-filter_nf-discovery-profile_nf-service_command.html","description":"Displays NF service information. Command ModeExec > Global Configuration Syntaxshow nf-service Use this command to view NF service information."},{"title":"nrf registration-info","url":"r_nrf_registration-info_command.html","description":"Displays NRF registration information. Command ModeExec Syntaxshow nrf [ registration-info [ gr-instance gr_instance ] ] gr-instance gr_instanceSpecify the GR instance ID.Must be a string. Use this c"},{"title":"nrf subscription-info","url":"r_nrf_subscription-info_command.html","description":"Displays NF subscription information. Command ModeExec > Global Configuration Syntaxshow nrf subscription-info Use this command to view NF subscription information."},{"title":"nssai","url":"r_nssai_command.html","description":"Configures the list of DNN profile names. Command ModeExec > Global Configuration (config) Syntaxnssai name slice_name [ [ dnn profile_names_list ] [ sdt slice_differentiator_type ] [ sst slice_servi"},{"title":"paginate","url":"r_paginate.html","description":"Configures whether or not to paginate CLI command output. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax paginate { false | true } { false | true } Specify false to di"},{"title":"peers all","url":"r_peers_all_command.html","description":"Displays the peer configuration information. Command ModeExec Syntaxshow peers [ all ] Use this command to view peer configuration information."},{"title":"policy call-control-profile","url":"r_policy_call-control-profile_command.html","description":"Configures SGW call control profile for operator policy. Syntaxcall-control-profile sgw_cc_profile_name charging-mode sgw_charging_mode sgw-charging-profile sgw_charging_profile_name call-control-pro"},{"title":"policy call-control-profile cc","url":"r_policy_call-control-profile_cc_command.html","description":"Configures charging characteristics selection preference parameter. Syntaxcc prefer cc_selection_preference prefer cc_selection_preferenceSpecify the preference for selecting charging characteristics"},{"title":"policy call-control-profile cc local-value","url":"r_policy_call-control-profile_cc_local-value_command.html","description":"Configures local value for charging characteristics. Syntaxlocal-value profile profile_index profile profile_indexSpecify the local profile index.Must be an integer in the range of 1-15.Default Value"},{"title":"policy dnn","url":"r_policy_dnn_command.html","description":"Configures the virtual DNN to operator DNN mapping. Command ModeExec > Global Configuration (config) Syntaxdnn dnn_policy_name [ profile dnn_profile_name ] dnn dnn_policy_nameSpecify name of the DNN "},{"title":"policy dnn dnn dnn","url":"r_policy_dnn_dnn_dnn_command.html","description":"Configures the virtual DNN to a network DNN. Syntaxdnn dnn_name [ profile dnn_profile_name ] dnn-list dnn_list dnn-list dnn_listSpecify the additional list of DNNs to be associated for the DNN profil"},{"title":"policy dnn dnn network-identifier","url":"r_policy_dnn_dnn_network-identifier_command.html","description":"Configures the network identifier. Command ModeExec > Global Configuration (config) > DNN Configuration (config-dnn-policy_name) Syntaxdnn network-identifier network_identifier [ profile profile_name"},{"title":"policy dnn dnn network-identifier operator-identifier","url":"r_policy_dnn_dnn_network-identifier_operator-identifier_command.html","description":"Configures the operator identifier. Command ModeExec > Global Configuration (config) > DNN Configuration (config-dnn-policy_name) Syntaxdnn network-identifier network_identifier operator-identifier o"},{"title":"policy dnn dnn operator-identifier","url":"r_policy_dnn_dnn_operator-identifier_command.html","description":"Configures the operator identifier. Command ModeExec > Global Configuration (config) > DNN Configuration (config-dnn-policy_name) Syntaxdnn operator-identifier operator_identifier [ profile profile_n"},{"title":"policy network-capability","url":"r_policy_network-capability_command.html","description":"Configures Network Capability Policy configuration. Command ModeExec > Global Configuration (config) Syntaxpolicy network-capability policy_name [ link-mtu link_mtu | max-supported-pkt-filter max_sup"},{"title":"policy operator","url":"r_policy_operator_command.html","description":"Configures the operator policy configuration. Command ModeExec > Global Configuration (config) Syntaxpolicy operator policy_name call-control-profile sgw_cc_profile_name roaming-status roaming_status"},{"title":"policy operator policy","url":"r_policy_operator_policy_command.html","description":"Configures DNN policy parameters. Command ModeExec > Global Configuration (config) > Operator Policy Configuration (config-operator-policy_name) Syntaxpolicy dnn dnn_policy_name [ network-capability "},{"title":"policy path-failure-detection","url":"r_policy_path-failure-detection_command.html","description":"Configures path failure detection policy-specific configuration. Command ModeExec > Global Configuration (config) Syntaxpolicy path-failure-detection policy_name max-remote-rc-change max_remote_rc_ch"},{"title":"policy path-failure-detection ignore","url":"r_policy_path-failure-detection_ignore_command.html","description":"Configures to ignore counter values, echo timeouts, or echo failures. Command ModeExec > Global Configuration (config) > Path Failure Detection Policy Configuration (config-path-failure-detection-pol"},{"title":"policy subscriber","url":"r_policy_subscriber_command.html","description":"Configures SMF policy parameters. Command ModeExec > Global Configuration (config) Syntaxpolicy subscriber policy_name policy subscriber policy_nameSpecify name of the subscriber policy.Must be a str"},{"title":"policy subscriber list-entry","url":"r_policy_subscriber_list-entry_command.html","description":"Configures operator policy selection match criteria definition. Command ModeExec > Global Configuration (config) > Subscriber Policy Configuration (config-subscriber-policy_name) Syntaxprecedence pre"},{"title":"policy subscriber list-entry imsi","url":"r_policy_subscriber_list-entry_imsi_command.html","description":"Configures subscriber International Mobile Station Identification (IMSI). Command ModeExec > Global Configuration (config) > Subscriber Policy Configuration (config-subscriber-policy_name) > Subscrib"},{"title":"policy subscriber list-entry imsi msin","url":"r_policy_subscriber_list-entry_imsi_msin_command.html","description":"Configures MSIN range for mobile subscriber identification number. Command ModeExec > Global Configuration (config) > Subscriber Policy Configuration (config-subscriber-policy_name) > Subscriber Poli"},{"title":"policy subscriber list-entry serving-plmn","url":"r_policy_subscriber_list-entry_serving-plmn_command.html","description":"Configures serving PLMN parameters. Command ModeExec > Global Configuration (config) > Subscriber Policy Configuration (config-subscriber-policy_name) > Subscriber Policy Precedence Configuration (co"},{"title":"policy sx-path-failure-detection","url":"r_policy_sx-path-failure-detection_command.html","description":"Configures Sx Path Failure Detection Policy-specific configuration. Command ModeExec > Global Configuration (config) Syntaxpolicy sx-path-failure-detection policy_name sx-path-failure-detection polic"},{"title":"policy sx-path-failure-detection ignore","url":"r_policy_sx-path-failure-detection_ignore_command.html","description":"Configures to ignore heartbeat-retry-failure or the heartbeat-recovery-timestamp-change configuration. Command ModeExec > Global Configuration (config) > Sx Path Failure Detection Policy Configuratio"},{"title":"policy upf-selection","url":"r_policy_upf-selection_command.html","description":"Configures UPF selection policy parameters. Command ModeExec > Global Configuration (config) Syntaxpolicy upf-selection policy_name upf-selection policy_nameSpecify name of the UPF selection policy.M"},{"title":"policy upf-selection list-entry","url":"r_policy_upf-selection_list-entry_command.html","description":"Configures UPF selection match criteria definition. Command ModeExec > Global Configuration (config) > UPF Selection Policy Configuration (config-upf-selection-policy_name) Syntaxprecedence entry_pre"},{"title":"policy upf-selection list-entry query-params","url":"r_policy_upf-selection_list-entry_query-params_command.html","description":"Configures the query parameter for UPF selection. Command ModeExec > Global Configuration (config) > UPF Selection Policy Configuration (config-upf-selection-policy_name) > UPF Selection Policy Prece"},{"title":"profile access","url":"r_profile_access_command.html","description":"Configures the access profile. Command ModeExec > Global Configuration (config) Syntaxprofile access access_profile_name access access_profile_nameSpecify name of the access profile.Must be a string."},{"title":"profile access eps-fallback cbr","url":"r_profile_access_eps-fallback_cbr_command.html","description":"Configures Create Dedicated Bearer parameters. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxeps-fallback cbr delay delay_duration"},{"title":"profile access eps-fallback guard","url":"r_profile_access_eps-fallback_guard_command.html","description":"Configures handling EPS fallback expiry. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxeps-fallback guard timeout eps_fallback_tim"},{"title":"profile access eps-fallback trigger-cause group","url":"r_profile_access_eps-fallback_trigger-cause_group_command.html","description":"Configures the cause to trigger EPSFallback. Command ModeExec > Global Configuration (config) Syntaxtrigger-cause group cause-group cause_group value cause_types cause-group cause_groupSpecify the ca"},{"title":"profile access erir","url":"r_profile_access_erir_command.html","description":"Configures the ERIR parameters. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxerir delay erir_delay delay erir_delaySpecify the ER"},{"title":"profile access gtpc","url":"r_profile_access_gtpc_command.html","description":"Configures the GTPC Failure Handling profile. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxgtpc { class-map-cause-profile profile"},{"title":"profile access gtpc message-handling create-session-request ho-ind","url":"r_profile_access_gtpc_message-handling_create-session-request_ho-ind_command.html","description":"Configures handling of Create Session Request received with HO Indicator. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxgtpc messa"},{"title":"profile access gtpc message-handling create-session-response action","url":"r_profile_access_gtpc_message-handling_create-session-response_action_command.html","description":"Configures action for GTPC message. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxgtpc message-handling create-session-response ac"},{"title":"profile access gtpc message-handling create-session-response condition","url":"r_profile_access_gtpc_message-handling_create-session-response_condition_command.html","description":"Configures IP Exhaust condition. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxn1 message-handling pdu-establishment condition [ i"},{"title":"profile access n1 message-handling pdu-establishment condition","url":"r_profile_access_n1_message-handling_pdu-establishment_condition_command.html","description":"Configures IP Exhaust condition. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxgtpc message-handling create-session-response condi"},{"title":"profile access n1 message-handling pdu-release condition","url":"r_profile_access_n1_message-handling_pdu-release_condition_command.html","description":"Configures N4 Path Fail condition. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxn1 message-handling pdu-release condition [ n4-pa"},{"title":"profile access n1 t3591-pdu-mod-cmd","url":"r_profile_access_n1_t3591-pdu-mod-cmd_command.html","description":"Configures the N1 timer t3591 - PDU Session Modify Command Retransmission Timer. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxn1 "},{"title":"profile access n1 t3592-pdu-rel-cmd","url":"r_profile_access_n1_t3592-pdu-rel-cmd_command.html","description":"Configures the N1 timer t3592 - PDU Sess Rel Command retransmission timer for cause 39 - retransmission required. Command ModeExec > Global Configuration (config) > Access Profile Configuration (conf"},{"title":"profile access n11","url":"r_profile_access_n11_command.html","description":"Configures the N11 interface. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxn11 n11-failure-profile n11_failure_profile [ class-ma"},{"title":"profile access n2 idft","url":"r_profile_access_n2_idft_command.html","description":"Configures N2 or N26 Indirect Data Forwarding Tunnel (IDFT) support. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxn2 idft enable "},{"title":"profile access n26 idft","url":"r_profile_access_n26_idft_command.html","description":"Configures N2 or N26 Indirect Data Forwarding Tunnel (IDFT) support. Command ModeExec > Global Configuration (config) > Access Profile Configuration (config-access-profile_name) Syntaxn2 idft enable "},{"title":"profile charging","url":"r_profile_charging_command.html","description":"Configures the charging profile. Command ModeExec > Global Configuration (config) Syntaxprofile charging profile_name [ max-charging-condition max_changes | max-deferred-urr max_deferred_urr | max-se"},{"title":"profile charging accounting limit","url":"r_profile_charging_accounting_limit_command.html","description":"Configures the duration threshold for accounting. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxaccounting limit duration thre"},{"title":"profile charging accounting limit volume","url":"r_profile_charging_accounting_limit_volume_command.html","description":"Configures the volume threshold for accounting. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxaccounting limit volume { downli"},{"title":"profile charging limit","url":"r_profile_charging_limit_command.html","description":"Configures the duration and volume thresholds. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxlimit { duration duration_thresho"},{"title":"profile charging limit rating-group","url":"r_profile_charging_limit_rating-group_command.html","description":"Configures the rating group volume and duration thresholds. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxlimit rating-group {"},{"title":"profile charging offline zero-usage","url":"r_profile_charging_offline_zero-usage_command.html","description":"Configures offline charging zero-usage parameters. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxoffline zero-usage [ drop sup"},{"title":"profile charging quota","url":"r_profile_charging_quota_command.html","description":"Configures the charging quota parameters. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxquota request request_quota request re"},{"title":"profile charging quota suppress","url":"r_profile_charging_quota_suppress_command.html","description":"Configures the list of triggers to be suppressed. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxquota suppress triggers trigge"},{"title":"profile charging reporting-level","url":"r_profile_charging_reporting-level_command.html","description":"Configures the usage reporting level to be used if not sent by the PCF. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxreportin"},{"title":"profile charging requested-service-unit","url":"r_profile_charging_requested-service-unit_command.html","description":"Configures the Requested Service Unit time parameter. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxrequested-service-unit tim"},{"title":"profile charging requested-service-unit volume","url":"r_profile_charging_requested-service-unit_volume_command.html","description":"Configures the Requested Service Unit Volume parameters. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxrequested-service-unit "},{"title":"profile charging tariff-time-change","url":"r_profile_charging_tariff-time-change_command.html","description":"Configures timestamps for tariff-time change. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxtariff-time-change { hour hour | m"},{"title":"profile charging triggers","url":"r_profile_charging_triggers_command.html","description":"Configures the list of triggers. Command ModeExec > Global Configuration (config) > Charging Profile Configuration (config-charging-profile_name) Syntaxtriggers session triggers session triggersSpeci"},{"title":"profile charging-characteristics","url":"r_profile_charging-characteristics_command.html","description":"Configures the charging characteristics profile. Command ModeExec > Global Configuration (config) Syntaxprofile charging-characteristics cc_profile_name [ [ charging-profile charging_profile_name ] ["},{"title":"profile charging-characteristics network-element-profile-list","url":"r_profile_charging-characteristics_network-element-profile-list_command.html","description":"Configures the network elements profile list. Command ModeExec > Global Configuration (config) > Charging Characteristics Profile Configuration (config-charging-characteristics-profile_name) Syntaxne"},{"title":"profile charging-qbc","url":"r_profile_charging-qbc_command.html","description":"Configures the Charging QBC profile. Command ModeExec > Global Configuration (config) > Charging Characteristics Profile Configuration (config-charging-characteristics-profile_name) Syntaxcharging-qb"},{"title":"profile charging-qbc limit","url":"r_profile_charging-qbc_limit_command.html","description":"Configures the thresholds. Command ModeExec > Global Configuration (config) > Charging Characteristics Profile Configuration (config-charging-characteristics-profile_name) Syntaxlimit { duration dura"},{"title":"profile compliance","url":"r_profile_compliance_command.html","description":"Configures 3GPP compliance configuration. Command ModeExec > Global Configuration (config) Syntaxcompliance profile_name compliance profile_nameSpecify name of the compliance profile.Must be a string"},{"title":"profile compliance service","url":"r_profile_compliance_service_command.html","description":"Configures the SMF service names. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syntaxservice service_name service_nameSpecify t"},{"title":"profile compliance service n1-version","url":"r_profile_compliance_service_n1-version_command.html","description":"Configures the 3GPP N1 specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syntaxservice n1 version { fu"},{"title":"profile compliance service n2-version","url":"r_profile_compliance_service_n2-version_command.html","description":"Configures the 3GPP n2 service specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syntaxservice n2-vers"},{"title":"profile compliance service namf-version","url":"r_profile_compliance_service_namf-version_command.html","description":"Configures the 3GPP namf-comm specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syntaxservice namf-com"},{"title":"profile compliance service nchf-version","url":"r_profile_compliance_service_nchf-version_command.html","description":"Configures the 3GPP nchf-convergedcharging service specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) S"},{"title":"profile compliance service nnrf-disc-version","url":"r_profile_compliance_service_nnrf-disc-version_command.html","description":"Configures the 3GPP nnrf-disc service specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syntaxservice "},{"title":"profile compliance service nnrf-nfm-version","url":"r_profile_compliance_service_nnrf-nfm-version_command.html","description":"Configures the 3GPP nnrf-nfm service specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syntaxservice n"},{"title":"profile compliance service npcf-version","url":"r_profile_compliance_service_npcf-version_command.html","description":"Configures the 3GPP npcf-smpolicycontrol service specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syn"},{"title":"profile compliance service nsmf-version","url":"r_profile_compliance_service_nsmf-version_command.html","description":"Configures the 3GPP nsmf-pdusession specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syntaxservice ns"},{"title":"profile compliance service nudm-sdm-version","url":"r_profile_compliance_service_nudm-sdm-version_command.html","description":"Configures the 3GPP nudm-sdm service specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syntaxservice n"},{"title":"profile compliance service nudm-uecm-version","url":"r_profile_compliance_service_nudm-uecm-version_command.html","description":"Configures the 3GPP nudm-uecm service specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syntaxservice "},{"title":"profile compliance service threegpp23502-version","url":"r_profile_compliance_service_threegpp23502-version_command.html","description":"Configures the 3GPP 23.502 Stage-2 5GS specification version number. Command ModeExec > Global Configuration (config) > Compliance Profile Configuration (config-compliance-profile_name) Syntaxservice"},{"title":"profile content-filtering category database","url":"r_profile_content-filtering_category_database_command.html","description":"Configures the Content Filtering database parameter. Command ModeExec > Global Configuration (config) Syntaxcontent-filtering category database max-versions max_versions max-versions max_versionsSpec"},{"title":"profile content-filtering category database directory","url":"r_profile_content-filtering_category_database_directory_command.html","description":"Configures the Content Filtering database directory parameter. Command ModeExec > Global Configuration (config) Syntaxcontent-filtering category database directory path cf_directory_path path cf_dire"},{"title":"profile dnn","url":"r_profile_dnn_command.html","description":"Configures DNN profile. Command ModeExec > Global Configuration (config) Syntaxprofile dnn dnn_profile_name [ always-on { false | true } | charging-profile profile_name | dcnr { false | true } | dnn-"},{"title":"profile dnn accounting","url":"r_profile_dnn_accounting_command.html","description":"Configures accounting parameters. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxaccounting server-group radius_server_group_name server-"},{"title":"profile dnn authentication algorithm","url":"r_profile_dnn_authentication_algorithm_command.html","description":"Configures the authentication algorithm. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxauthentication algorithm { chap chap_preference |"},{"title":"profile dnn authentication secondary","url":"r_profile_dnn_authentication_secondary_command.html","description":"Configures the secondary authentication method. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxauthentication secondary radius group radi"},{"title":"profile dnn authorization","url":"r_profile_dnn_authorization_command.html","description":"Configures the authorization method. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxauthorization local [ rat-type rat_types ] localSpeci"},{"title":"profile dnn dnn","url":"r_profile_dnn_dnn_command.html","description":"Configures a Virtual DNN profile under a DNN profile and NF user list. Command ModeExec > Global Configuration (config) Syntaxdnn profile_name Use this command to configure a DNN profile that is used"},{"title":"profile dnn dnn nw-fu-conf","url":"r_profile_dnn_dnn_nw-fu-conf_command.html","description":"Configures network function parameters. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxdnn dnn_name network-function-list nf_list dnn dnn"},{"title":"profile dnn dnn rmgr-conf","url":"r_profile_dnn_dnn_rmgr-conf_command.html","description":"Configures the RMGR parameters. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxdnn rmgr rmgr_nf rmgr rmgr_nfSpecify the RMGR Network Func"},{"title":"profile dnn dns primary","url":"r_profile_dnn_dns_primary_command.html","description":"Configures the primary DNS server details. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxdns primary { ipv4 ipv4_address | ipv6 ipv6_add"},{"title":"profile dnn dns secondary","url":"r_profile_dnn_dns_secondary_command.html","description":"Configures the secondary DNS server details. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxdns secondary { ipv4 ipv4_address | ipv6 ipv6"},{"title":"profile dnn ims mark","url":"r_profile_dnn_ims_mark_command.html","description":"Configures marking QCI value as IMS media. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxims mark qci qos_class_id qci qos_class_idSpeci"},{"title":"profile dnn network-element-profiles","url":"r_profile_dnn_network-element-profiles_command.html","description":"Configures network element profiles. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxnetwork-element-profiles { amf | chf | pcf | sepp | u"},{"title":"profile dnn nexthop-forwarding-address","url":"r_profile_dnn_nexthop-forwarding-address_command.html","description":"Configures the Redirect Service/NextHop IP address. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxnexthop-forwarding-address { ipv4 ipv4"},{"title":"profile dnn nssai","url":"r_profile_dnn_nssai_command.html","description":"Configures the default NSSAI configuration. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxnssai { [ sd slice_differentiator ] [ sst slic"},{"title":"profile dnn outbound","url":"r_profile_dnn_outbound_command.html","description":"Configures DNN host password for PPP session authentication. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxoutbound password dnn_host_pa"},{"title":"profile dnn primary-plmn","url":"r_profile_dnn_primary-plmn_command.html","description":"Configures the primary PLMN configuration. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxprimary-plmn { [ mcc mobile_country_code ] [ mn"},{"title":"profile dnn session type","url":"r_profile_dnn_session_type_command.html","description":"Configures the PDU session type. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxsession type default_session_type [ allowed allowed_sessi"},{"title":"profile dnn ssc-mode","url":"r_profile_dnn_ssc-mode_command.html","description":"Configures Session and Service Continuity (SSC) Mode parameters. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxssc-mode default_ssc_mode"},{"title":"profile dnn timeout","url":"r_profile_dnn_timeout_command.html","description":"Configures session time-to-live (TTL) configuration. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxtimeout { [ absolute max_duration ] ["},{"title":"profile dnn timeout bearer-inactivity","url":"r_profile_dnn_timeout_bearer-inactivity_command.html","description":"Checks for low activity for a bearer. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxbearer-inactivity [ exclude-default-bearer { false |"},{"title":"profile dnn timeout bearer-inactivity gbr","url":"r_profile_dnn_timeout_bearer-inactivity_gbr_command.html","description":"Checks for low activity for a GBR bearer. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxgbr duration bearer_inactivity_timer duration be"},{"title":"profile dnn timeout bearer-inactivity gbr volume","url":"r_profile_dnn_timeout_bearer-inactivity_gbr_volume_command.html","description":"Configures data traffic threshold values for a bearer. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxvolume { [ downlink downlink_data_t"},{"title":"profile dnn timeout bearer-inactivity non-gbr","url":"r_profile_dnn_timeout_bearer-inactivity_non-gbr_command.html","description":"Checks for low activity for a non-GBR bearer. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxgbr duration bearer_inactivity_timer duratio"},{"title":"profile dnn timeout bearer-inactivity non-gbr volume","url":"r_profile_dnn_timeout_bearer-inactivity_non-gbr_volume_command.html","description":"Configures data traffic threshold values for a bearer. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxvolume { [ downlink downlink_data_t"},{"title":"profile dnn upf","url":"r_profile_dnn_upf_command.html","description":"Configures the UPF APN profile. Command ModeExec > Global Configuration (config) > DNN Profile Configuration (config-dnn-profile_name) Syntaxupf apn apn_name apn apn_nameSpecify name of the APN.Must "},{"title":"profile dns-proxy","url":"r_profile_dns-proxy_command.html","description":"Configures DNS proxy profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile dns-proxy [ cache-ttl ttl | query-type query_type | randomize-answers | round-robin-answers | t"},{"title":"profile dns-proxy servers","url":"r_profile_dns-proxy_servers_command.html","description":"Configures DNS server parameters. Command ModeExec > Global Configuration (config) > DNS Proxy Configuration (config-dns-proxy) Syntaxservers dns_server_name [ ip dns_server_ip_address | port dns_ser"},{"title":"profile ecgi-group","url":"r_profile_ecgi-group_command.html","description":"Configures ECGI group profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile ecgi-group group_name ecgi-group group_nameSpecify name of the ECGI group.Must be a string. Us"},{"title":"profile ecgi-group ecgis","url":"r_profile_ecgi-group_ecgis_command.html","description":"Configures the list of MCC, MNC, TAC, and ECGI groups. Command ModeExec > Global Configuration (config) > ECGI Group Configuration (config-ecgi-group-profile_name) Syntaxmcc mobile_country_code mnc m"},{"title":"profile ecgi-group ecgis ecgi","url":"r_profile_ecgi-group_ecgis_ecgi_command.html","description":"Configures ECGI group parameters. Command ModeExec > Global Configuration (config) > ECGI Group Configuration (config-ecgi-group-profile_name) > ECGI Group MCC/MNC Configuration (config-ecgi-group-mc"},{"title":"profile ecgi-group ecgis ecgi range","url":"r_profile_ecgi-group_ecgis_ecgi_range_command.html","description":"Configures ECGI range. Command ModeExec > Global Configuration (config) > ECGI Group Configuration (config-ecgi-group-profile_name) > ECGI Group MCC/MNC Configuration (config-ecgi-group-mcc_mnc) Synt"},{"title":"profile emergency-profile","url":"r_profile_emergency-profile_command.html","description":"Configures emergency profile. Command ModeExec > Global Configuration (config) Syntaxprofile emergency-profile emergency_profile_name [ udm-profile udm_profile_name ] emergency-profile emergency_prof"},{"title":"profile failure-handling","url":"r_profile_failure-handling_command.html","description":"Configures the Failure Handling profile. Command ModeExec > Global Configuration (config) Syntaxprofile failure-handling profile_name failure-handling profile_nameSpecify name of the Failure Handling"},{"title":"profile failure-handling interface gtpc message","url":"r_profile_failure-handling_interface_gtpc_message_command.html","description":"Configures GTPC failure-handling template message types. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-handling-profile_name) Syntaxinterfa"},{"title":"profile failure-handling interface gtpc message cause-code-type cause-code","url":"r_profile_failure-handling_interface_gtpc_message_cause-code-type_cause-code_command.html","description":"Configures GTPC interface cause code types. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-handling-profile_name) > GTPC Message Configurati"},{"title":"profile failure-handling interface gtpc message cause-code-type cause-code action","url":"r_profile_failure-handling_interface_gtpc_message_cause-code-type_cause-code_action_command.html","description":"Configures the action type for the cause. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-handling-profile_name) > GTPC Message Configuration"},{"title":"profile failure-handling interface n11","url":"r_profile_failure-handling_interface_n11_command.html","description":"Configures the N11 interface - SMF/PGW-C timer for reattempting bearer creation/updation. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-han"},{"title":"profile failure-handling interface n11 message","url":"r_profile_failure-handling_interface_n11_message_command.html","description":"Configures N11 message types. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-handling-profile_name) > N11 Interface Configuration (config-n1"},{"title":"profile failure-handling interface n11 message cause-code-value cause-code","url":"r_profile_failure-handling_interface_n11_message_cause-code-value_cause-code_command.html","description":"Configures the N11 interface cause code types. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-handling-profile_name) > N11 Interface Configu"},{"title":"profile failure-handling interface n11 message cause-code-value cause-code action","url":"r_profile_failure-handling_interface_n11_message_cause-code-value_cause-code_action_command.html","description":"Configures the action type for the cause. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-handling-profile_name) > N11 Interface Configuratio"},{"title":"profile failure-handling interface pfcp","url":"r_profile_failure-handling_interface_pfcp_command.html","description":"Configures PFCP Failure Handling template. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-handling-profile_name) Syntaxinterface pfcp Use th"},{"title":"profile failure-handling interface pfcp message","url":"r_profile_failure-handling_interface_pfcp_message_command.html","description":"Configures PFCP message types. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-handling-profile_name) > PFCP Interface Configuration (config-"},{"title":"profile failure-handling interface pfcp message cause-code-type-est cause-code","url":"r_profile_failure-handling_interface_pfcp_message_cause-code-type-est_cause-code_command.html","description":"Configures PFCP interface cause code types. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-handling-profile_name) > PFCP Interface Configura"},{"title":"profile failure-handling interface pfcp message cause-code-type-est cause-code action","url":"r_profile_failure-handling_interface_pfcp_message_cause-code-type-est_cause-code_action_command.html","description":"Configures the action type for the cause. Command ModeExec > Global Configuration Syntaxaction action_type [ timeout retry_interval | max-retry max_retry_count ] action action_typeSpecify the action "},{"title":"profile failure-handling interface pfcp message cause-code-type-mod cause-code","url":"r_profile_failure-handling_interface_pfcp_message_cause-code-type-mod_cause-code_command.html","description":"Configures PFCP interface cause code types. Command ModeExec > Global Configuration (config) > Failure Handling Profile Configuration (config-failure-handling-profile_name) > PFCP Interface Configura"},{"title":"profile failure-handling interface pfcp message cause-code-type-mod cause-code action","url":"r_profile_failure-handling_interface_pfcp_message_cause-code-type-mod_cause-code_action_command.html","description":"Configures the action type for the cause. Command ModeExec > Global Configuration Syntaxaction action_type condition condition action action_typeSpecify the action type for the cause.Must be one of t"},{"title":"profile failure-handling interface pfcp message cause-code-type-sessreport cause-code","url":"r_profile_failure-handling_interface_pfcp_message_cause-code-type-sessreport_cause-code_command.html","description":"Configures the PFCP interface cause code types. Command ModeExec > Global Configuration Syntaxcause-code-type-sessreport cause-code cause_id cause-code cause_idSpecify the cause ID or a range of caus"},{"title":"profile failure-handling interface pfcp message cause-code-type-sessreport cause-code action","url":"r_profile_failure-handling_interface_pfcp_message_cause-code-type-sessreport_cause-code_action_command.html","description":"Configures the action type for the cause. Command ModeExec > Global Configuration Syntaxaction action_type action action_typeSpecify the action type for the cause.Must be one of the following:ignoret"},{"title":"profile failure-handling interface sxa message","url":"r_profile_failure-handling_interface_sxa_message_command.html","description":"Configures Sxa message types. Command ModeExec > Global Configuration Syntaxsxa message sxa_message_type message sxa_message_typeSpecify the Sxa message type.Must be one of the following:SessionEstab"},{"title":"profile failure-handling interface sxa message cause-code-type-est cause-code","url":"r_profile_failure-handling_interface_sxa_message_cause-code-type-est_cause-code_command.html","description":"Configures Sxa interface cause code types. Command ModeExec > Global Configuration Syntaxcause-code sxa_cause_code_type cause-code sxa_cause_code_typeSpecify the Sxa interface cause code type, or ran"},{"title":"profile failure-handling interface sxa message cause-code-type-est cause-code action","url":"r_profile_failure-handling_interface_sxa_message_cause-code-type-est_cause-code_action_command.html","description":"Configures the action type for the cause. Command ModeExec > Global Configuration Syntaxaction action_type [ timeout retry_interval | max-retry max_retry_count ] action action_typeSpecify the action "},{"title":"profile icmpv6","url":"r_profile_icmpv6_command.html","description":"Configures ICMPv6 profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile icmpv6 profile_name icmpv6 profile_nameSpecify name of the ICMPv6 profile.Must be a string. Use th"},{"title":"profile icmpv6 options","url":"r_profile_icmpv6_options_command.html","description":"Configures ICMPv6 configuration parameters. Command ModeExec > Global Configuration (config) > ICMPv6 Profile Configuration (config-icmpv6-profile_name) Syntaxoptions { [ hop-limit hop_limit ] [ mtu "},{"title":"profile icmpv6 ra trigger","url":"r_profile_icmpv6_ra_trigger_command.html","description":"Configures trigger to send router advertisements. Command ModeExec > Global Configuration (config) > ICMPv6 Profile Configuration (config-icmpv6-profile_name) Syntaxra trigger handover { false | true"},{"title":"profile load","url":"r_profile_load_command.html","description":"Configures the load profile for load calculation and publishing. Command ModeExec > Global Configuration (config) Syntaxprofile load load_profile_name [ load-calc-frequency load_calc_frequency ] [ lo"},{"title":"profile load advertise","url":"r_profile_load_advertise_command.html","description":"Configures the advertising action. Command ModeExec > Global Configuration (config) > Load Profile Configuration (config-load-profile_name) Syntaxadvertise [ change-factor change_factor ] [ interval "},{"title":"profile load interface","url":"r_profile_load_interface_command.html","description":"Configures the list of interfaces. Command ModeExec > Global Configuration (config) > Load Profile Configuration (config-load-profile_name) Syntaxinterface interface_type [ action action_on_interface"},{"title":"profile location-area-group","url":"r_profile_location-area-group_command.html","description":"Configures the Location Area Group profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile location-area-group profile_name [ ecgi-group ecgi_group_name ] [ ncgi-group ncgi"},{"title":"profile n3-tunnel","url":"r_profile_n3-tunnel_command.html","description":"Configures N3 tunnelling information profile configuration. Command ModeExec > Global Configuration (config) Syntaxprofile n3-tunnel profile_name [ notify ] n3-tunnel profile_nameSpecify name of the "},{"title":"profile n3-tunnel buffer","url":"r_profile_n3-tunnel_buffer_command.html","description":"Configures the buffering for downlink direction. Command ModeExec > Global Configuration (config) > N3 Tunnel Profile Configuration (config-n3-tunnel-profile_name) Syntaxbuffer node buffer nodeSpecif"},{"title":"profile ncgi-group","url":"r_profile_ncgi-group_command.html","description":"Configures NCGI Group profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile ncgi-group profile_name ncgi-group profile_nameSpecify name of the NCGI Group profile.Must be "},{"title":"profile ncgi-group ncgis","url":"r_profile_ncgi-group_ncgis_command.html","description":"Configures the list of MCC, MNC, TAC, and NCGI groups. Command ModeExec > Global Configuration (config) > NCGI Group Profile Configuration (config-ncgi-group-profile_name) Syntaxmcc mobile_country_co"},{"title":"profile ncgi-group ncgis ncgi","url":"r_profile_ncgi-group_ncgis_ncgi_command.html","description":"Configures NCGI Group parameters. Command ModeExec > Global Configuration (config) > NCGI Group Profile Configuration (config-ncgi-group-profile_name) > NCGI Group Profile MCC MNC Configuration (conf"},{"title":"profile ncgi-group ncgis ncgi range","url":"r_profile_ncgi-group_ncgis_ncgi_range_command.html","description":"Configures an NCGI range. Command ModeExec > Global Configuration (config) > NCGI Group Profile Configuration (config-ncgi-group-profile_name) > NCGI Group Profile MCC MNC Configuration (config-ncgi-"},{"title":"profile network-element amf","url":"r_profile_network-element_amf_command.html","description":"Configures the AMF profile. Command ModeExec > Global Configuration (config) Syntaxprofile network-element amf amf_profile_name [ [ failure-handling-profile profile_name ] [ nf-client-profile profile"},{"title":"profile network-element amf discovery","url":"r_profile_network-element_amf_discovery_command.html","description":"Configures the discovery method. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile_name) Command ModeExec > Global Configuration (config) > CHF Profile "},{"title":"profile network-element amf query-params","url":"r_profile_network-element_amf_query-params_command.html","description":"Configures query parameter for NF discovery. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile_name) Command ModeExec > Global Configuration (config) > "},{"title":"profile network-element chf","url":"r_profile_network-element_chf_command.html","description":"Configures the CHF profile. Command ModeExec > Global Configuration (config) Syntaxprofile network-element chf chf_profile_name [ [ failure-handling-profile profile_name ] [ failure-handling-profile-"},{"title":"profile network-element chf discovery","url":"r_profile_network-element_chf_discovery_command.html","description":"Configures the discovery method. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile_name) Command ModeExec > Global Configuration (config) > CHF Profile "},{"title":"profile network-element chf query-params","url":"r_profile_network-element_chf_query-params_command.html","description":"Configures query parameter for NF discovery. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile_name) Command ModeExec > Global Configuration (config) > "},{"title":"profile network-element pcf","url":"r_profile_network-element_pcf_command.html","description":"Configures the PCF profile. Command ModeExec > Global Configuration (config) Syntaxprofile network-element pcf pcf_profile_name [ [ cause-map-class-profile profile_name ] [ failure-handling-profile p"},{"title":"profile network-element pcf bitrates","url":"r_profile_network-element_pcf_bitrates_command.html","description":"Configures bitrates round-up parameter. Command ModeExec > Global Configuration (config) > PCF Profile Configuration (config-pcf-profile_name) Syntaxbitrates rounded-up rounded-upSpecify to round up."},{"title":"profile network-element pcf discovery","url":"r_profile_network-element_pcf_discovery_command.html","description":"Configures the discovery method. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile_name) Command ModeExec > Global Configuration (config) > CHF Profile "},{"title":"profile network-element pcf query-params","url":"r_profile_network-element_pcf_query-params_command.html","description":"Configures query parameter for NF discovery. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile_name) Command ModeExec > Global Configuration (config) > "},{"title":"profile network-element sepp","url":"r_profile_network-element_sepp_command.html","description":"Configures the SEPP profile. Command ModeExec > Global Configuration (config) Syntaxprofile network-element sepp sepp_profile_name [ [ failure-handling-profile profile_name ] [ nf-client-profile prof"},{"title":"profile network-element sepp discovery","url":"r_profile_network-element_sepp_discovery_command.html","description":"Configures the discovery method. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile_name) Command ModeExec > Global Configuration (config) > CHF Profile "},{"title":"profile network-element sepp query-params","url":"r_profile_network-element_sepp_query-params_command.html","description":"Configures query parameter for NF discovery. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile_name) Command ModeExec > Global Configuration (config) > "},{"title":"profile network-element udm","url":"r_profile_network-element_udm_command.html","description":"Configures UDM profile. Command ModeExec > Global Configuration (config) Syntaxprofile network-element udm udm_profile_name [ [ cause-map-class-profile profile_name ] [ failure-handling-profile profi"},{"title":"profile network-element udm discovery","url":"r_profile_network-element_udm_discovery_command.html","description":"Configures the discovery method. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile_name) Command ModeExec > Global Configuration (config) > CHF Profile "},{"title":"profile network-element udm failure-handling-profile-rat","url":"r_profile_network-element_udm_failure-handling-profile-rat_command.html","description":"Configures Failure Handling profile specific to RAT type. Command ModeExec > Global Configuration > Profile Configuration Syntaxfailure-handling-profile-rat rat-type rat_type failure-handling-profile"},{"title":"profile network-element udm query-params","url":"r_profile_network-element_udm_query-params_command.html","description":"Configures query parameter for NF discovery. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile_name) Command ModeExec > Global Configuration (config) > "},{"title":"profile network-element upf","url":"r_profile_network-element_upf_command.html","description":"Configures the UPF profile. Command ModeExec > Global Configuration (config) Syntaxprofile network-element upf upf_profile_name [ [ capacity lb_capacity ] [ dnn-list dnn_list ] [ downlink-data-buffer"},{"title":"profile network-element upf n4-peer-address","url":"r_profile_network-element_upf_n4-peer-address_command.html","description":"Configures the N4 peer address. Command ModeExec > Global Configuration (config) > UPF Profile Configuration (config-upf-profile_name) Syntaxn4-peer-address { [ ipv4-address ipv4_address ] [ ipv6-add"},{"title":"profile nf-client nf-type amf amf-profile","url":"r_profile_nf-client_nf-type_amf_amf-profile_command.html","description":"Configures AMF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type amf amf-profile profile_name amf-profile profile_nameSpecify the AMF profile nameMu"},{"title":"profile nf-client nf-type amf amf-profile locality","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_command.html","description":"Configures the AMF profile locality parameter. Command ModeExec > Global Configuration (config) > AMF Profile Configuration (config-amf-profile-profile_name) Syntaxlocality locality_name [ priority l"},{"title":"profile nf-client nf-type amf amf-profile locality service name type","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_command.html","description":"Configures the AMF service name type parameter. Command ModeExec > Global Configuration (config) > AMF Configuration (config-amf) > Failure Handling profile_name Configuration mode (config-failure-ha"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_value | priority profile_priority | api-uri-prefix api"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameter. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority node_priority | capacity node_capacity ] capacity node_capacitySpecify the"},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type amf amf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_amf_amf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality Configuration > UDM Service Name Type Configuration > "},{"title":"profile nf-client nf-type ausf ausf-profile","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_command.html","description":"Configures AUSF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type ausf ausf-profile profile_name ausf-profile profile_nameSpecify name of the AUSF p"},{"title":"profile nf-client nf-type ausf ausf-profile locality","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_command.html","description":"Configures the AUSF profile locality parameter. Command ModeExec > Global Configuration (config) > AUSF Profile Configuration (config-ausf-profile-profile_name) Syntaxlocality locality_name [ priorit"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_command.html","description":"Configures the AUSF service name type parameter. Command ModeExec > Global Configuration (config) > AUSF Configuration (config-ausf) > Failure Handling profile_name Configuration mode (config-failure"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_value | priority profile_priority | api-uri-prefix api"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameter. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority node_priority | capacity node_capacity ] capacity node_capacitySpecify the"},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type ausf ausf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_ausf_ausf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality Configuration > UDM Service Name Type Configuration > "},{"title":"profile nf-client nf-type chf chf-profile","url":"r_profile_nf-client_nf-type_chf_chf-profile_command.html","description":"Configures the CHF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type chf chf-profile profile_name chf-profile profile_nameSpecify name of the CHF pr"},{"title":"profile nf-client nf-type chf chf-profile locality","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_command.html","description":"Configures the CHF profile locality parameter. Command ModeExec > Global Configuration (config) > CHF Profile Configuration (config-chf-profile-profile_name) Syntaxlocality locality_name [ priority l"},{"title":"profile nf-client nf-type chf chf-profile locality service name type","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_command.html","description":"Configures the CHF service name type parameter. Command ModeExec > Global Configuration (config) > CHF Configuration (config-chf) > Failure Handling profile_name Configuration mode (config-failure-ha"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_value | priority profile_priority | api-uri-prefix api"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameter. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority node_priority | capacity node_capacity ] capacity node_capacitySpecify the"},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type chf chf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_chf_chf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality Configuration > UDM Service Name Type Configuration > "},{"title":"profile nf-client nf-type eir eir-profile","url":"r_profile_nf-client_nf-type_eir_eir-profile_command.html","description":"Configures EIR profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type eir eir-profile eir_profile_name eir-profile eir_profile_nameSpecify name of the EI"},{"title":"profile nf-client nf-type eir eir-profile locality","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_command.html","description":"Configures the EIR profile locality parameter. Command ModeExec > Global Configuration (config) > EIR Profile Configuration (config-eir-profile-profile_name) Syntaxlocality locality_name [ priority p"},{"title":"profile nf-client nf-type eir eir-profile locality service name type","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_command.html","description":"Configures the EIR service name type parameter. Command ModeExec > Global Configuration (config) > EIR Configuration (config-eir) > Failure Handling profile_name Configuration mode (config-failure-ha"},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_value | priority profile_priority | api-uri-prefix api"},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameter. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority node_priority | capacity node_capacity ] capacity node_capacitySpecify the"},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type eir eir-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_eir_eir-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality Configuration > UDM Service Name Type Configuration > "},{"title":"profile nf-client nf-type pcf pcf-profile","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_command.html","description":"Configures PCF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type pcf pcf-profile profile_name pcf-profile profile_nameSpecify name of the PCF profil"},{"title":"profile nf-client nf-type pcf pcf-profile locality","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_command.html","description":"Configures the PCF profile locality parameter. Command ModeExec > Global Configuration (config) > PCF Profile Configuration (config-psf-profile-profile_name) Syntaxlocality locality_name [ priority l"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_command.html","description":"Configures the PCF service name type parameter. Command ModeExec > Global Configuration (config) > PCF Configuration (config-pcf) > Failure Handling profile_name Configuration mode (config-failure-ha"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_value | priority profile_priority | api-uri-prefix api"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameter. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority node_priority | capacity node_capacity ] capacity node_capacitySpecify the"},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type pcf pcf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_pcf_pcf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality Configuration > UDM Service Name Type Configuration > "},{"title":"profile nf-client nf-type sepp sepp-profile","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_command.html","description":"Configures SEPP profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type sepp sepp-profile profile_name sepp-profile profile_nameSpecify name of the SEPP p"},{"title":"profile nf-client nf-type sepp sepp-profile locality","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_command.html","description":"Configures the SEPP profile locality parameter. Command ModeExec > Global Configuration (config) > SEPP Profile Configuration (config-sepp-profile-profile_name) Syntaxlocality locality_name [ priorit"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_command.html","description":"Configures the SEPP service name type parameter. Command ModeExec > Global Configuration (config) > SEPP Configuration (config-sepp) > Failure Handling profile_name Configuration mode (config-failure"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_value | priority profile_priority | api-uri-prefix api"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameter. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority node_priority | capacity node_capacity ] capacity node_capacitySpecify the"},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type sepp sepp-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_sepp_sepp-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality Configuration > UDM Service Name Type Configuration > "},{"title":"profile nf-client nf-type smf smf-profile","url":"r_profile_nf-client_nf-type_smf_smf-profile_command.html","description":"Configures SMF profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type smf smf-profile smf_profile_name smf-profile smf_profile_nameSpecify name of the SM"},{"title":"profile nf-client nf-type smf smf-profile locality","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_command.html","description":"Configures the SMF profile locality parameter. Command ModeExec > Global Configuration (config) > SMF Profile Configuration (config-smf-profile-profile_name) Syntaxlocality locality_name [ priority p"},{"title":"profile nf-client nf-type smf smf-profile locality service name type","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_command.html","description":"Configures the SMF service name type parameter. Command ModeExec > Global Configuration (config) > SMF Configuration (config-smf) > Failure Handling profile_name Configuration mode (config-failure-ha"},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_value | priority profile_priority | api-uri-prefix api"},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameter. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority node_priority | capacity node_capacity ] capacity node_capacitySpecify the"},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type smf smf-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_smf_smf-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality Configuration > UDM Service Name Type Configuration > "},{"title":"profile nf-client nf-type udm udm-profile","url":"r_profile_nf-client_nf-type_udm_udm-profile_command.html","description":"Configures UDM profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client nf-type udm udm-profile udm_profile_name udm-profile udm_profile_nameSpecify name of the UD"},{"title":"profile nf-client nf-type udm udm-profile locality","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_command.html","description":"Configures the UDM profile locality parameters. Command ModeExec > Global Configuration (config) > UDM Profile Configuration (config-udm-profile-profile_name) Syntaxlocality locality_name [ priority "},{"title":"profile nf-client nf-type udm udm-profile locality service name type","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_command.html","description":"Configures the UDM service name type parameter. Command ModeExec > Global Configuration (config) > UDM Configuration (config-udm) > Failure Handling profile_name Configuration mode (config-failure-ha"},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_command.html","description":"Configures endpoint profile parameters. Command ModeExec > Global Configuration Syntaxendpoint-profile endpoint_profile_name { capacity capacity_value | priority profile_priority | api-uri-prefix api"},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile endpoint-name","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_endpoint-name_command.html","description":"Configures the endpoint name parameter. Command ModeExec > Global Configuration Syntaxendpoint-name endpoint_name [ priority node_priority | capacity node_capacity ] capacity node_capacitySpecify the"},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile endpoint-name primary ip-address","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_endpoint-name_primary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile endpoint-name secondary ip-address","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_endpoint-name_secondary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile endpoint-name tertiary ip-address","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_endpoint-name_tertiary_ip-address_command.html","description":"Configures the endpoint IP address and port number. Command ModeExec > Global Configuration Syntaxip-address { { ipv4 ipv4_address | ipv6 ipv6_address } | port port_number } ipv4 ipv4_addressSpecify "},{"title":"profile nf-client nf-type udm udm-profile locality service name type endpoint-profile version uri-version","url":"r_profile_nf-client_nf-type_udm_udm-profile_locality_service_name_type_endpoint-profile_version_uri-version_command.html","description":"Configures the URI version. Command ModeExec > Global Configuration > UDM NF-Client Profile Configuration > UDM Profile Configuration > Locality Configuration > UDM Service Name Type Configuration > "},{"title":"profile nf-client-failure nf-type amf","url":"r_profile_nf-client-failure_nf-type_amf_command.html","description":"Configures the AMF Profile Failure Handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type amf Use this command to configure the AMF Profile Fail"},{"title":"profile nf-client-failure nf-type amf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_command.html","description":"Configures the AMF failure handling template parameter. Command ModeExec > Global Configuration (config) > AMF Configuration (config-amf) Syntaxprofile failure-handling fh_template_name failure-handl"},{"title":"profile nf-client-failure nf-type amf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_service_name_type_command.html","description":"Configures the AMF service name type parameter. Command ModeExec > Global Configuration (config) > AMF Configuration (config-amf) > Failure Handling profile_name Configuration mode (config-failure-ha"},{"title":"profile nf-client-failure nf-type amf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the AMF message type parameters. Command ModeExec > Global Configuration (config) > AMF Configuration (config-amf) > Failure Handling profile_name Configuration mode (config-failure-handli"},{"title":"profile nf-client-failure nf-type amf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_amf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. Command ModeExec > Global Configuration Syntaxstatus-code httpv2 range { code code_value | retry retry_value | action action } action actionSpecify the action.Must be "},{"title":"profile nf-client-failure nf-type ausf","url":"r_profile_nf-client-failure_nf-type_ausf_command.html","description":"Configures AUSF profile failure handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type ausf Use this command to configure AUSF failure handling "},{"title":"profile nf-client-failure nf-type ausf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_command.html","description":"Configures the AUSF failure handling template parameters. Command ModeExec > Global Configuration (config) > AUSF Configuration (config-ausf) Syntaxprofile failure-handling fh_template_name failure-h"},{"title":"profile nf-client-failure nf-type ausf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_service_name_type_command.html","description":"Configures the AUSF service name type. Command ModeExec > Global Configuration (config) > AUSF Configuration (config-ausf) > Failure Handling profile_name Configuration mode (config-failure-handling-"},{"title":"profile nf-client-failure nf-type ausf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the AUSF message type parameters. Command ModeExec > Global Configuration (config) > AUSF Configuration (config-ausf) > Failure Handling profile_name Configuration mode (config-failure-han"},{"title":"profile nf-client-failure nf-type ausf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_ausf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. Command ModeExec > Global Configuration Syntaxstatus-code httpv2 range { code code_value | retry retry_value | action action } action actionSpecify the action.Must be "},{"title":"profile nf-client-failure nf-type chf","url":"r_profile_nf-client-failure_nf-type_chf_command.html","description":"Configures CHF profile failure handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type chf Use this command to configure CHF failure handling par"},{"title":"profile nf-client-failure nf-type chf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_command.html","description":"Configures the CHF failure handling template parameters. Command ModeExec > Global Configuration (config) > CHF Configuration (config-chf) Syntaxprofile failure-handling fh_template_name failure-hand"},{"title":"profile nf-client-failure nf-type chf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_service_name_type_command.html","description":"Configures the CHF service name type parameters. Command ModeExec > Global Configuration Syntaxtype chf_service_name_type responsetimeout response_timeoutSpecify the response timeout interval in mill"},{"title":"profile nf-client-failure nf-type chf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the CHF message type parameters. Command ModeExec > Global Configuration (config) > CHF Configuration (config-chf) > Failure Handling profile_name Configuration mode (config-failure-handli"},{"title":"profile nf-client-failure nf-type chf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_chf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. Command ModeExec > Global Configuration Syntaxstatus-code httpv2 range { code code_value | retry retry_value | action action } action actionSpecify the action.Must be "},{"title":"profile nf-client-failure nf-type eir","url":"r_profile_nf-client-failure_nf-type_eir_command.html","description":"Configures EIR profile failure handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type eir Use this command to configure EIR failure handling par"},{"title":"profile nf-client-failure nf-type eir profile failure-handling","url":"r_profile_nf-client-failure_nf-type_eir_profile_failure-handling_command.html","description":"Configures the EIR failure handling template parameters. Command ModeExec > Global Configuration (config) > EIR Configuration (config-eir) Syntaxprofile failure-handling fh_template_name failure-hand"},{"title":"profile nf-client-failure nf-type eir profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_eir_profile_failure-handling_service_name_type_command.html","description":"Configures the EIR service name type parameters. Command ModeExec > Global Configuration Syntaxtype eir_service_name_type responsetimeout response_timeoutSpecify the response timeout interval in mill"},{"title":"profile nf-client-failure nf-type eir profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_eir_profile_failure-handling_service_name_type_message_type_command.html","description":"Specify the EIR message type parameters. Command ModeExec > Global Configuration (config) > EIR Configuration (config-eir) > Failure Handling profile_name Configuration mode (config-failure-handling-"},{"title":"profile nf-client-failure nf-type eir profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_eir_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. Command ModeExec > Global Configuration Syntaxstatus-code httpv2 range { code code_value | retry retry_value | action action } action actionSpecify the action.Must be "},{"title":"profile nf-client-failure nf-type nrf","url":"r_profile_nf-client-failure_nf-type_nrf_command.html","description":"Configures NRF profile failure handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type nrf Use this command to configure NRF failure handling par"},{"title":"profile nf-client-failure nf-type nrf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_nrf_profile_failure-handling_command.html","description":"Configures the NRF failure handling template parameters. Command ModeExec > Global Configuration (config) > NRF Configuration (config-nrf) Syntaxprofile failure-handling fh_template_name failure-hand"},{"title":"profile nf-client-failure nf-type nrf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_nrf_profile_failure-handling_service_name_type_command.html","description":"Configures NRF service name type parameters. Command ModeExec > Global Configuration Syntaxtype nrf_service_name_type responsetimeout response_timeout responsetimeout response_timeoutSpecify the time"},{"title":"profile nf-client-failure nf-type nrf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_nrf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures NRF message type parameters. Command ModeExec > Global Configuration (config) > NRF Configuration (config-nrf) > Failure Handling profile_name Configuration mode (config-failure-handling-p"},{"title":"profile nf-client-failure nf-type nrf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_nrf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status code. Command ModeExec > Global Configuration Syntaxstatus-code httpv2 { code code_value | action action } action actionSpecify the action.Must be one of the following:retry-"},{"title":"profile nf-client-failure nf-type pcf","url":"r_profile_nf-client-failure_nf-type_pcf_command.html","description":"Configures PCF profile failure handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type pcf Use this command to configure PCF failure handling par"},{"title":"profile nf-client-failure nf-type pcf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_pcf_profile_failure-handling_command.html","description":"Configures the PCF failure handling template parameters. Command ModeExec > Global Configuration (config) > PCF Configuration (config-pcf) Syntaxprofile failure-handling fh_template_name failure-hand"},{"title":"profile nf-client-failure nf-type pcf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_pcf_profile_failure-handling_service_name_type_command.html","description":"Configures PCF service name type. Command ModeExec > Global Configuration Syntaxtype pcf_service_name_type responsetimeout response_timeoutSpecify the response timeout interval in milliseconds.Must b"},{"title":"profile nf-client-failure nf-type pcf profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_pcf_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the PCF message type parameters. Command ModeExec > Global Configuration (config) > PCF Configuration (config-pcf) > Failure Handling profile_name Configuration mode (config-failure-handli"},{"title":"profile nf-client-failure nf-type pcf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_pcf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. Command ModeExec > Global Configuration Syntaxstatus-code httpv2 range { code code_value | retry retry_value | action action } action actionSpecify the action.Must be "},{"title":"profile nf-client-failure nf-type sepp","url":"r_profile_nf-client-failure_nf-type_sepp_command.html","description":"Configures SEPP profile failure handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type sepp Use this command to configure SEPP failure handling "},{"title":"profile nf-client-failure nf-type sepp profile failure-handling","url":"r_profile_nf-client-failure_nf-type_sepp_profile_failure-handling_command.html","description":"Configures the SEPP failure handling template parameters. Command ModeExec > Global Configuration (config) > SEPP Configuration (config-sepp) Syntaxprofile failure-handling fh_template_name failure-h"},{"title":"profile nf-client-failure nf-type sepp profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_sepp_profile_failure-handling_service_name_type_command.html","description":"Configures the SEPP service name type. Command ModeExec > Global Configuration (config) > SEPP Configuration (config-sepp) > Failure Handling profile_name Configuration mode (config-failure-handling-"},{"title":"profile nf-client-failure nf-type sepp profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_sepp_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the SEPP message type parameters. Command ModeExec > Global Configuration (config) > SEPP Configuration (config-sepp) > Failure Handling profile_name Configuration mode (config-failure-han"},{"title":"profile nf-client-failure nf-type sepp profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_sepp_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. Command ModeExec > Global Configuration Syntaxstatus-code httpv2 range { code code_value | retry retry_value | action action } action actionSpecify the action.Must be "},{"title":"profile nf-client-failure nf-type smf","url":"r_profile_nf-client-failure_nf-type_smf_command.html","description":"Configures SMF profile failure handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type smf Use this command to configure SMF failure handling par"},{"title":"profile nf-client-failure nf-type smf profile failure-handling","url":"r_profile_nf-client-failure_nf-type_smf_profile_failure-handling_command.html","description":"Configures the SMF failure handling template parameters. Command ModeExec > Global Configuration (config) > SMF Configuration (config-smf) Syntaxprofile failure-handling fh_template_name failure-hand"},{"title":"profile nf-client-failure nf-type smf profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_smf_profile_failure-handling_service_name_type_command.html","description":"Configures the SMF service name type. Command ModeExec > Global Configuration (config) > SMF Configuration (config-smf) > Failure Handling profile_name Configuration mode (config-failure-handling-pro"},{"title":"profile nf-client-failure nf-type smf profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_smf_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. Command ModeExec > Global Configuration Syntaxstatus-code httpv2 range { code code_value | retry retry_value | action action } action actionSpecify the action.Must be "},{"title":"profile nf-client-failure nf-type udm","url":"r_profile_nf-client-failure_nf-type_udm_command.html","description":"Configures UDM profile failure handling parameters. Command ModeExec > Global Configuration (config) Syntaxprofile nf-client-failure nf-type udm Use this command to configure UDM failure handling par"},{"title":"profile nf-client-failure nf-type udm profile failure-handling","url":"r_profile_nf-client-failure_nf-type_udm_profile_failure-handling_command.html","description":"Configures the UDM failure handling template parameters. Command ModeExec > Global Configuration (config) > UDM Configuration (config-udm) Syntaxprofile failure-handling fh_template_name failure-hand"},{"title":"profile nf-client-failure nf-type udm profile failure-handling service name type","url":"r_profile_nf-client-failure_nf-type_udm_profile_failure-handling_service_name_type_command.html","description":"Configures UDM service name type. Command ModeExec > Global Configuration (config) > UDM Configuration (config-udm) > Failure Handling profile_name Configuration mode (config-failure-handling-profile"},{"title":"profile nf-client-failure nf-type udm profile failure-handling service name type message type","url":"r_profile_nf-client-failure_nf-type_udm_profile_failure-handling_service_name_type_message_type_command.html","description":"Configures the UDM message type parameters. Command ModeExec > Global Configuration (config) > UDM Configuration (config-udm) > Failure Handling profile_name Configuration mode (config-failure-handli"},{"title":"profile nf-client-failure nf-type udm profile failure-handling service name type message type status-code httpv2","url":"r_profile_nf-client-failure_nf-type_udm_profile_failure-handling_service_name_type_message_type_status-code_httpv2_command.html","description":"Configures HTTPv2 status codes. Command ModeExec > Global Configuration Syntaxstatus-code httpv2 range { code code_value | retry retry_value | action action } action actionSpecify the action.Must be "},{"title":"profile nf-pair nf-type","url":"r_profile_nf-pair_nf-type_command.html","description":"Configures the NF client pair type parameter. Command ModeExec > Global Configuration (config) Syntaxprofile nf-pair nf-type nf_type [ [ limit max_discovery_profiles ] [ max-payload-size max_payload_"},{"title":"profile nf-pair nf-type cache invalidation true","url":"r_profile_nf-pair_nf-type_cache_invalidation_true_command.html","description":"Configures the invalidation cache for \u0022true\u0022 case. Command ModeExec > Global Configuration (config) > NF Type Configuration (config-nf-type-nf_type) Syntaxcache invalidation { false | true [ timeout "},{"title":"profile nf-pair nf-type locality","url":"r_profile_nf-pair_nf-type_locality_command.html","description":"Configures client locality parameter. Command ModeExec > Global Configuration (config) > NF Type Configuration (config-nf-type-nf_type) Syntaxlocality { client locality_name | geo-server locality_nam"},{"title":"profile overload","url":"r_profile_overload_command.html","description":"Configures overload protection profile. Command ModeExec > Global Configuration (config) Syntaxprofile overload profile_name overload profile_nameSpecify name of the overload protection profile.Must "},{"title":"profile overload node-level","url":"r_profile_overload_node-level_command.html","description":"Configures Overload profile\u0027s node-level parameters. Command ModeExec > Global Configuration (config) > Overload Profile Configuration (config-overload-profile_name) Syntaxnode-level Use this command"},{"title":"profile overload node-level advertise","url":"r_profile_overload_node-level_advertise_command.html","description":"Configures the advertising action. Command ModeExec > Global Configuration (config) > Overload Profile Configuration (config-overload-profile_name) > Node Level Configuration (config-node-level) Synt"},{"title":"profile overload node-level interface","url":"r_profile_overload_node-level_interface_command.html","description":"Configures the list of interfaces. Command ModeExec > Global Configuration (config) > Overload Profile Configuration (config-overload-profile_name) > Node Level Configuration (config-node-level) Synt"},{"title":"profile overload node-level reduction-metric","url":"r_profile_overload_node-level_reduction-metric_command.html","description":"Configures the percentage reduction metric configuration. Command ModeExec > Global Configuration (config) > Overload Profile Configuration (config-overload-profile_name) > Node Level Configuration ("},{"title":"profile overload node-level tolerance","url":"r_profile_overload_node-level_tolerance_command.html","description":"Configures the percentage tolerance level configuration. Command ModeExec > Global Configuration (config) > Overload Profile Configuration (config-overload-profile_name) > Node-level Configuration (c"},{"title":"profile overload overload-exclude-profile","url":"r_profile_overload_overload-exclude-profile_command.html","description":"Configures excluding profiles for overload scenarios. Command ModeExec > Global Configuration (config) > Overload Profile Configuration (config-overload-profile_name) Syntaxoverload-exclude-profile s"},{"title":"profile overload peer-level interface","url":"r_profile_overload_peer-level_interface_command.html","description":"Configures the list of interfaces. Command ModeExec > Global Configuration Syntaxinterface type interface_type type interface_typeSpecify the interface type.Must be one of the following:gtpc Use this"},{"title":"profile overload peer-level interface action throttle","url":"r_profile_overload_peer-level_interface_action_throttle_command.html","description":"Configures the throttling action. Command ModeExec > Global Configuration Syntaxthrottle duration throttling_duration threshold max_messages duration throttling_durationSpecify the duration for which"},{"title":"profile overload peer-level message-prioritization","url":"r_profile_overload_peer-level_message-prioritization_command.html","description":"Configures peer-level message prioritization parameter. Command ModeExec > Global Configuration Syntaxpeer-level message-prioritization group1 message_priority group2 message_priority group3 message_"},{"title":"profile overload-exclude","url":"r_profile_overload-exclude_command.html","description":"Configures the list of exclude overloads. Command ModeExec > Global Configuration (config) Syntaxprofile overload-exclude exclude_profile_name [ [ arp-list arp_list ] [ dnn-list dnn_list ] [ procedur"},{"title":"profile overload-exclude message-priority","url":"r_profile_overload-exclude_message-priority_command.html","description":"Configures the message priorities to be excluded from throttling decisions. Command ModeExec > Global Configuration (config) > Overload Exclude Profile Configuration (config-overload-exclude-profile_"},{"title":"profile pcscf","url":"r_profile_pcscf_command.html","description":"Configures the P-CSCF profile. Command ModeExec > Global Configuration (config) Syntaxprofile pcscf profile_name pcscf profile_nameSpecify name of the P-CSCF profile.Must be a string. Use this comman"},{"title":"profile pcscf fqdn","url":"r_profile_pcscf_fqdn_command.html","description":"Configures the P-CSCF server\u0027s Fully Qualified Domain Name (FQDN). Command ModeExec > Global Configuration (config) > P-CSCF Profile Configuration (config-pcscf-profile_name) Syntaxfqdn fqdn fqdn fqd"},{"title":"profile pcscf pcscf-selection","url":"r_profile_pcscf_pcscf-selection_command.html","description":"Configures the P-CSCF server selection algorithm. Command ModeExec > Global Configuration (config) > P-CSCF Profile Configuration (config-pcscf-profile_name) Syntaxpcscf-selection algorithm pcscf-sel"},{"title":"profile pcscf v4-list","url":"r_profile_pcscf_v4-list_command.html","description":"Configures the P-CSCF IPv4 server details in the P-CSCF profile. Command ModeExec > Global Configuration (config) > P-CSCF Profile Configuration (config-pcscf-profile_name) Syntaxv4-list Use this com"},{"title":"profile pcscf v4-list list-entry","url":"r_profile_pcscf_v4-list_list-entry_command.html","description":"Configures the P-CSCF IPv4 server list entries. Command ModeExec > Global Configuration (config) > P-CSCF Profile Configuration (config-pcscf-profile_name) > V4 List Configuration (config-v4-list) Sy"},{"title":"profile pcscf v4-list list-entry primary","url":"r_profile_pcscf_v4-list_list-entry_primary_command.html","description":"Configures the IPv4 address of the primary P-CSCF server. Command ModeExec > Global Configuration Syntaxprimary ipv4 ipv4_address ipv4 ipv4_addressSpecify the IPv4 address of the primary P-CSCF serve"},{"title":"profile pcscf v4-list list-entry secondary","url":"r_profile_pcscf_v4-list_list-entry_secondary_command.html","description":"Configures the IPv4 address of the secondary P-CSCF server. Command ModeExec > Global Configuration Syntaxsecondary ipv4 ipv4_address ipv4 ipv4_addressSpecify the IPv4 address of the secondary P-CSCF"},{"title":"profile pcscf v4-list list-entry tertiary","url":"r_profile_pcscf_v4-list_list-entry_tertiary_command.html","description":"Configures the IPv4 address of the tertiary P-CSCF server. Command ModeExec > Global Configuration Syntaxtertiary ipv4 ipv4_address ipv4 ipv4_addressSpecify the IPv4 address of the tertiary P-CSCF se"},{"title":"profile pcscf v4v6-list","url":"r_profile_pcscf_v4v6-list_command.html","description":"Configures the P-CSCF IPv4v6 server details. Command ModeExec > Global Configuration (config) > P-CSCF Profile Configuration (config-pcscf-profile_name) Syntaxv4v6-list Use this command to configure "},{"title":"profile pcscf v4v6-list list-entry","url":"r_profile_pcscf_v4v6-list_list-entry_command.html","description":"Configures the P-CSCF IPv4v6 server list entries. Command ModeExec > Global Configuration (config) > P-CSCF Profile Configuration (config-pcscf-profile_name) > v4v6 Configuration Mode (config-v4v6-li"},{"title":"profile pcscf v4v6-list list-entry primary","url":"r_profile_pcscf_v4v6-list_list-entry_primary_command.html","description":"Configures the IPv4v6 address of the primary P-CSCF server. Command ModeExec > Global Configuration Syntaxprimary ipv4 ipv4_address ipv6 ipv6_address ipv4 ipv4_addressSpecify the IPv4 address of the "},{"title":"profile pcscf v4v6-list list-entry secondary","url":"r_profile_pcscf_v4v6-list_list-entry_secondary_command.html","description":"Configures the IPv4v6 address of the secondary P-CSCF server. Command ModeExec > Global Configuration Syntaxsecondary { [ ipv4 ipv4_address ] [ ipv6 ipv6_address ] } ipv4 ipv4_addressSpecify the IPv4"},{"title":"profile pcscf v4v6-list list-entry tertiary","url":"r_profile_pcscf_v4v6-list_list-entry_tertiary_command.html","description":"Configures the IPv4v6 address of the tertiary P-CSCF server. Command ModeExec > Global Configuration Syntaxtertiary { [ ipv4 ipv4_address ] [ ipv6 ipv6_address ] } ipv4 ipv4_addressSpecify the IPv4 a"},{"title":"profile pcscf v6-list","url":"r_profile_pcscf_v6-list_command.html","description":"Configures the P-CSCF IPv6 server details. Command ModeExec > Global Configuration (config) > P-CSCF Profile Configuration (config-pcscf-profile_name) Syntaxv6-list Use this command to configure the "},{"title":"profile pcscf v6-list list-entry","url":"r_profile_pcscf_v6-list_list-entry_command.html","description":"Configures the P-CSCF IPv6 server list entries. Command ModeExec > Global Configuration (config) > P-CSCF Profile Configuration (config-pcscf-profile_name) > V6 List Configuration (config-v6-list) Sy"},{"title":"profile pcscf v6-list list-entry primary","url":"r_profile_pcscf_v6-list_list-entry_primary_command.html","description":"Configures the IPv6 address of the primary P-CSCF server. Command ModeExec > Global Configuration (config) > P-CSCF Profile Configuration (config-pcscf-profile_name) > V6 List Configuration (config-v"},{"title":"profile pcscf v6-list list-entry secondary","url":"r_profile_pcscf_v6-list_list-entry_secondary_command.html","description":"Configures the IPv6 address of the secondary P-CSCF server. Command ModeExec > Global Configuration Syntaxsecondary ipv6 ipv6_address ipv6 ipv6_addressSpecify the IPv6 address.Must be a string in the"},{"title":"profile pcscf v6-list list-entry tertiary","url":"r_profile_pcscf_v6-list_list-entry_tertiary_command.html","description":"Configures the IPv6 address of the tertiary P-CSCF server. Command ModeExec > Global Configuration Syntaxtertiary ipv6 ipv6_address ipv6 ipv6_addressSpecify the IPv6 address.Must be a string in the i"},{"title":"profile ppd","url":"r_profile_ppd_command.html","description":"Configures the Paging Policy Differentiation (PPD) profile configuration. Command ModeExec > Global Configuration (config) Syntaxppd ppd_profile_name [ fqi 5qi_priority_levels ] fqi 5qi_priority_leve"},{"title":"profile ppd dscp-list","url":"r_profile_ppd_dscp-list_command.html","description":"Configures the Differentiated Services Code Point (DSCP) values. Command ModeExec > Global Configuration (config) > PPD Configuration (config-ppd-profile_name) Syntaxdscp dscp_value [ ppi ppi_value ]"},{"title":"profile qos","url":"r_profile_qos_command.html","description":"Configures the QoS profile configuration. Command ModeExec > Global Configuration (config) Syntaxprofile qos qos_profile_name [ [ priority 5qi_priority ] [ qi5 qos_id ] ] priority 5qi_prioritySpecify"},{"title":"profile qos ambr","url":"r_profile_qos_ambr_command.html","description":"Configures the Aggregate Maximum Bit Rate (AMBR). Command ModeExec > Global Configuration (config) > QoS Profile Configuration (config-qos-profile_name) Syntaxambr { ul ambr_uplink_threshold | dl amb"},{"title":"profile qos arp","url":"r_profile_qos_arp_command.html","description":"Configures the Allocation and Retention Priority (ARP) for the service data. Command ModeExec > Global Configuration (config) > QoS Profile Configuration (config-qos-profile_name) Syntaxarp priority-"},{"title":"profile qos dscp-map qi5","url":"r_profile_qos_dscp-map_qi5_command.html","description":"Configures the standard 5QI value. Command ModeExec > Global Configuration (config) > QoS Profile Configuration (config-qos-profile_name) Syntaxdscp-map qi5 standard_qci qi5 standard_qciSpecify the s"},{"title":"profile qos dscp-map qi5 arp-priority-level","url":"r_profile_qos_dscp-map_qi5_arp-priority-level_command.html","description":"Configures the ARP priority level. Command ModeExec > Global Configuration (config) > QoS Profile Configuration (config-qos-profile_name) Syntaxarp priority-level arp_priority_level Command ModeExec "},{"title":"profile qos dscp-map qi5 arp-priority-level dscp-info","url":"r_profile_qos_dscp-map_qi5_arp-priority-level_dscp-info_command.html","description":"Configures the Differentiated Services Code Point (DSCP) type. Command ModeExec > Global Configuration Syntaxdscp-info type dscp_type dl-encap-copy-innerSpecify to copy the inner DSCP to outer. dl-en"},{"title":"profile qos dscp-map qi5 arp-priority-level dscp-info user-datagram","url":"r_profile_qos_dscp-map_qi5_arp-priority-level_dscp-info_user-datagram_command.html","description":"Configures the Differentiated Services Code Point (DCSP) value to be applied to user datagram. Command ModeExec > Global Configuration Syntaxuser-datagram ul-uD-dscp-marking dscp_marking ul-uD-dscp-m"},{"title":"profile qos dscp-map qi5 dscp-info","url":"r_profile_qos_dscp-map_qi5_dscp-info_command.html","description":"Configures the Differentiated Services Code Point (DSCP) type. Command ModeExec > Global Configuration Syntaxdscp-info type dscp_type dl-encap-copy-innerSpecify to copy the inner DSCP to outer. dl-en"},{"title":"profile qos dscp-map qi5 dscp-info user-datagram","url":"r_profile_qos_dscp-map_qi5_dscp-info_user-datagram_command.html","description":"Configures the Differentiated Services Code Point (DCSP) value to be applied to user datagram. Command ModeExec > Global Configuration Syntaxuser-datagram ul-uD-dscp-marking dscp_marking ul-uD-dscp-m"},{"title":"profile qos max","url":"r_profile_qos_max_command.html","description":"Configures the maximum data burst volume. Command ModeExec > Global Configuration (config) > QoS Profile Configuration (config-qos-profile_name) Syntaxmax data-burst max_data_burst_volume data-burst "},{"title":"profile qos qos-enforcement","url":"r_profile_qos_qos-enforcement_command.html","description":"Configures flow-level QoS enforcement configuration. Command ModeExec > Global Configuration (config) > QoS Profile Configuration (config-qos-profile_name) Syntaxqos-enforcement flow-level flow-level"},{"title":"profile qos qosflow qi5","url":"r_profile_qos_qosflow_qi5_command.html","description":"Configures Qos flow parameters for 5QI/ARP values. Command ModeExec > Global Configuration (config) Syntaxqosflow qi5 qci-value qci_value qci-value qci_valueSpecify the QCI value.Must be an integer i"},{"title":"profile qos qosflow qi5 arp-priority-level","url":"r_profile_qos_qosflow_qi5_arp-priority-level_command.html","description":"Configures the ARP priority level. Command ModeExec > Global Configuration (config) Syntaxarp-priority-level arp-value arp_value arp-value arp_valueSpecify the ARP value.Must be an integer in the ran"},{"title":"profile qos qosflow qi5 arp-priority-level dscp-info downlink encaps-header","url":"r_profile_qos_qosflow_qi5_arp-priority-level_dscp-info_downlink_encaps-header_command.html","description":"Configures the DSCP value to be applied to encaps header. Command ModeExec > Global Configuration (config) Syntaxencaps-header dscp_for_encaps_header dscp-marking dscp_for_packetsSpecify the DSCP val"},{"title":"profile qos qosflow qi5 arp-priority-level dscp-info downlink user-datagram","url":"r_profile_qos_qosflow_qi5_arp-priority-level_dscp-info_downlink_user-datagram_command.html","description":"Configures the DSCP value to be applied to user datagram. Command ModeExec > Global Configuration (config) Syntaxuser-datagram ud-dscp dscp_for_packets ud-encaps-header dscp_for_encaps_header dscp-ma"},{"title":"profile qos qosflow qi5 arp-priority-level dscp-info uplink encaps-header","url":"r_profile_qos_qosflow_qi5_arp-priority-level_dscp-info_uplink_encaps-header_command.html","description":"Configures the DSCP value to be applied to encaps header. Command ModeExec > Global Configuration (config) Syntaxencaps-header dscp_for_encaps_header dscp-marking dscp_for_packetsSpecify the DSCP val"},{"title":"profile qos qosflow qi5 arp-priority-level dscp-info uplink user-datagram","url":"r_profile_qos_qosflow_qi5_arp-priority-level_dscp-info_uplink_user-datagram_command.html","description":"Configures the DSCP value to be applied to user datagram. Command ModeExec > Global Configuration (config) Syntaxuser-datagram ud-dscp dscp_for_packets ud-encaps-header dscp_for_encaps_header dscp-ma"},{"title":"profile qos qosflow qi5 arp-priority-level flow-parameter gfbr","url":"r_profile_qos_qosflow_qi5_arp-priority-level_flow-parameter_gfbr_command.html","description":"Configures the Guaranted Bit Rate (GFBR). Command ModeExec > Global Configuration (config) Syntaxflow-parameter gfbr { [ ul gfbr_uplink_threshold ] [ dl gfbr_downlink_threshold ] } dl gfbr_downlink_t"},{"title":"profile qos qosflow qi5 arp-priority-level flow-parameter mfbr","url":"r_profile_qos_qosflow_qi5_arp-priority-level_flow-parameter_mfbr_command.html","description":"Configures the Maximum Bit Rate (MFBR). Command ModeExec > Global Configuration (config) Syntaxflow-parameter mfbr { [ ul mfbr_uplink_threshold ] [ dl mfbr_downlink_threshold ] } dl mfbr_downlink_thr"},{"title":"profile qos qosflow qi5 dscp-info downlink encaps-header","url":"r_profile_qos_qosflow_qi5_dscp-info_downlink_encaps-header_command.html","description":"Configures the DSCP value to be applied to encaps header. Command ModeExec > Global Configuration (config) Syntaxencaps-header dscp_for_encaps_header dscp-marking dscp_for_packetsSpecify the DSCP val"},{"title":"profile qos qosflow qi5 dscp-info downlink user-datagram","url":"r_profile_qos_qosflow_qi5_dscp-info_downlink_user-datagram_command.html","description":"Configures the DSCP value to be applied to user datagram. Command ModeExec > Global Configuration (config) Syntaxuser-datagram ud-dscp dscp_for_packets ud-encaps-header dscp_for_encaps_header dscp-ma"},{"title":"profile qos qosflow qi5 dscp-info uplink encaps-header","url":"r_profile_qos_qosflow_qi5_dscp-info_uplink_encaps-header_command.html","description":"Configures the DSCP value to be applied to encaps header. Command ModeExec > Global Configuration (config) Syntaxencaps-header dscp_for_encaps_header dscp-marking dscp_for_packetsSpecify the DSCP val"},{"title":"profile qos qosflow qi5 dscp-info uplink user-datagram","url":"r_profile_qos_qosflow_qi5_dscp-info_uplink_user-datagram_command.html","description":"Configures the DSCP value to be applied to user datagram. Command ModeExec > Global Configuration (config) Syntaxuser-datagram ud-dscp dscp_for_packets ud-encaps-header dscp_for_encaps_header dscp-ma"},{"title":"profile qos qosflow qi5 flow-parameter gfbr","url":"r_profile_qos_qosflow_qi5_flow-parameter_gfbr_command.html","description":"Configures the Guaranted Bit Rate (GFBR). Command ModeExec > Global Configuration (config) Syntaxflow-parameter gfbr { [ ul gfbr_uplink_threshold ] [ dl gfbr_downlink_threshold ] } dl gfbr_downlink_t"},{"title":"profile qos qosflow qi5 flow-parameter mfbr","url":"r_profile_qos_qosflow_qi5_flow-parameter_mfbr_command.html","description":"Configures the Maximum Bit Rate (MFBR). Command ModeExec > Global Configuration (config) Syntaxflow-parameter mfbr { [ ul mfbr_uplink_threshold ] [ dl mfbr_downlink_threshold ] } dl mfbr_downlink_thr"},{"title":"profile radius","url":"r_profile_radius_command.html","description":"Configures RADIUS client profile. Command ModeExec > Global Configuration (config) Syntaxprofile radius [ [ algorithm server_selection_algorithm ] [ deadtime deadtime_interval ] [ enable-packet-dump "},{"title":"profile radius accounting","url":"r_profile_radius_accounting_command.html","description":"Configures RADIUS accounting parameters. Command ModeExec > Global Configuration Syntaxaccounting options algorithm server_selection_algorithmSpecify the algorithm for selecting the RADIUS server. De"},{"title":"profile radius accounting attribute","url":"r_profile_radius_accounting_attribute_command.html","description":"Configures RADIUS identification parameters. Command ModeExec > Global Configuration (config) > RADIUS Configuration (config-radius) Syntaxattribute { nas-identifier nas_id | nas-ip aaa_nas_ipv4_addr"},{"title":"profile radius accounting attribute instance","url":"r_profile_radius_accounting_attribute_instance_command.html","description":"Configures instance configuration parameters. Command ModeExec > Global Configuration > RADIUS Configuration (config-radius) Syntaxattribute instance instance_id nas-ip aaa_nas_ipv4_address instance "},{"title":"profile radius accounting detect-dead-server","url":"r_profile_radius_accounting_detect-dead-server_command.html","description":"Configures the response timeout duration, in seconds, to wait for a response from the RADIUS server after which it is marked as unreachable/dead. Command ModeExec > Global Configuration (config) > RA"},{"title":"profile radius attribute","url":"r_profile_radius_attribute_command.html","description":"Configures RADIUS identification parameters. Command ModeExec > Global Configuration (config) > RADIUS Configuration (config-radius) Syntaxattribute { nas-identifier nas_id | nas-ip aaa_nas_ipv4_addr"},{"title":"profile radius attribute instance","url":"r_profile_radius_attribute_instance_command.html","description":"Configures instance configuration parameters. Command ModeExec > Global Configuration > RADIUS Configuration (config-radius) Syntaxattribute instance instance_id nas-ip aaa_nas_ipv4_address instance "},{"title":"profile radius detect-dead-server","url":"r_profile_radius_detect-dead-server_command.html","description":"Configures the response timeout duration, in seconds, to wait for a response from the RADIUS server after which it is marked as unreachable/dead. Command ModeExec > Global Configuration (config) > RA"},{"title":"profile radius server","url":"r_profile_radius_server_command.html","description":"Configures the external RADIUS server parameters. Command ModeExec > Global Configuration (config) > RADIUS Configuration (config-radius) > RADIUS Server Group Configuration (config-server-group-grou"},{"title":"profile radius server-group","url":"r_profile_radius_server-group_command.html","description":"Configures association of RADIUS servers to groups. Command ModeExec > Global Configuration (config) > RADIUS Configuration (config-radius) Syntaxserver-group server_group_name algorithm sever_select"},{"title":"profile radius server-group accounting","url":"r_profile_radius_server-group_accounting_command.html","description":"Configures RADIUS accounting parameters. Command ModeExec > Global Configuration Syntaxaccounting options algorithm sever_selection_algorithmSpecify the algorithm for selecting the RADIUS server. Def"},{"title":"profile radius server-group accounting attribute","url":"r_profile_radius_server-group_accounting_attribute_command.html","description":"Configures RADIUS identification parameters. Command ModeExec > Global Configuration (config) > RADIUS Configuration (config-radius) Syntaxattribute { nas-identifier nas_id | nas-ip aaa_nas_ipv4_addr"},{"title":"profile radius server-group accounting attribute instance","url":"r_profile_radius_server-group_accounting_attribute_instance_command.html","description":"Configures instance configuration parameters. Command ModeExec > Global Configuration > RADIUS Configuration (config-radius) Syntaxattribute instance instance_id nas-ip aaa_nas_ipv4_address instance "},{"title":"profile radius server-group attribute","url":"r_profile_radius_server-group_attribute_command.html","description":"Configures RADIUS identification parameters. Command ModeExec > Global Configuration (config) > RADIUS Configuration (config-radius) Syntaxattribute { nas-identifier nas_id | nas-ip aaa_nas_ipv4_addr"},{"title":"profile radius server-group attribute instance","url":"r_profile_radius_server-group_attribute_instance_command.html","description":"Configures instance configuration parameters. Command ModeExec > Global Configuration > RADIUS Configuration (config-radius) Syntaxattribute instance instance_id nas-ip aaa_nas_ipv4_address instance "},{"title":"profile radius server-group server","url":"r_profile_radius_server-group_server_command.html","description":"Configures the RADIUS server parameters. Command ModeExec > Global Configuration (config) > RADIUS Configuration (config-radius) > RADIUS Server Group Configuration (config-server-group-group_name) S"},{"title":"profile radius-dynamic-author","url":"r_profile_radius-dynamic-author_command.html","description":"Configures the RADIUS Dynamic Author/COA profile. Command ModeExec > Global Configuration (config) Syntaxprofile radius-dynamic-author [ client client_ip_address | secret secret_key | nas-identifier "},{"title":"profile radius-dynamic-author client","url":"r_profile_radius-dynamic-author_client_command.html","description":"Configures the RADIUS Dynamic Author Client parameters. Command ModeExec > Global Configuration Syntaxclient ip radius_client_ip_address secret secret_key ip radius_client_ip_addressSpecify the IP ad"},{"title":"profile sgw-qos-profile","url":"r_profile_sgw-qos-profile_command.html","description":"Configures the SGW QoS profile configuration. Command ModeExec > Global Configuration (config) Syntaxprofile sgw-qos-profile sgw_qos_profile_name sgw-qos-profile sgw_qos_profile_nameSpecify name of t"},{"title":"profile sgw-qos-profile dscp-map operator-defined-qci","url":"r_profile_sgw-qos-profile_dscp-map_operator-defined-qci_command.html","description":"Configures the non-standard QCI values. Command ModeExec > Global Configuration (config) > SGW QoS Profile Configuration (config-sgw-qos-profile-profile_name) Syntaxdscp-map operator-defined-qci non_"},{"title":"profile sgw-qos-profile dscp-map operator-defined-qci gbr arp-priority-level","url":"r_profile_sgw-qos-profile_dscp-map_operator-defined-qci_gbr_arp-priority-level_command.html","description":"Configures the ARP priority level. Command ModeExec > Global Configuration (config) > QoS Profile Configuration (config-qos-profile_name) Syntaxdscp-map qi5 qci_name arp-priority-level arp_priority_l"},{"title":"profile sgw-qos-profile dscp-map operator-defined-qci gbr arp-priority-level dscp-info","url":"r_profile_sgw-qos-profile_dscp-map_operator-defined-qci_gbr_arp-priority-level_dscp-info_command.html","description":"Configures the Differentiated Services Code Point (DSCP) type. Command ModeExec > Global Configuration Syntaxdscp-info type dscp_type dl-encap-ci-dscp dscp_valueSpecify the DSCP value to be applied t"},{"title":"profile sgw-qos-profile dscp-map operator-defined-qci gbr dscp-info","url":"r_profile_sgw-qos-profile_dscp-map_operator-defined-qci_gbr_dscp-info_command.html","description":"Configures the Differentiated Services Code Point (DSCP) type. Command ModeExec > Global Configuration Syntaxdscp-info type dscp_type dl-encap-ci-dscp dscp_valueSpecify the DSCP value to be applied t"},{"title":"profile sgw-qos-profile dscp-map operator-defined-qci non-gbr","url":"r_profile_sgw-qos-profile_dscp-map_operator-defined-qci_non-gbr_command.html","description":"Configures the QCI type to non GBR. Command ModeExec > Global Configuration Syntaxnon-gbr options Use this command to configure the QCI type to non GBR."},{"title":"profile sgw-qos-profile dscp-map operator-defined-qci non-gbr arp-priority-level","url":"r_profile_sgw-qos-profile_dscp-map_operator-defined-qci_non-gbr_arp-priority-level_command.html","description":"Configures the ARP priority level. Command ModeExec > Global Configuration (config) > QoS Profile Configuration (config-qos-profile_name) Syntaxdscp-map qi5 qci_name arp-priority-level arp_priority_l"},{"title":"profile sgw-qos-profile dscp-map operator-defined-qci non-gbr arp-priority-level dscp-info","url":"r_profile_sgw-qos-profile_dscp-map_operator-defined-qci_non-gbr_arp-priority-level_dscp-info_command.html","description":"Configures the Differentiated Services Code Point (DSCP) type. Command ModeExec > Global Configuration Syntaxdscp-info type dscp_type dl-encap-ci-dscp dscp_valueSpecify the DSCP value to be applied t"},{"title":"profile sgw-qos-profile dscp-map operator-defined-qci non-gbr dscp-info","url":"r_profile_sgw-qos-profile_dscp-map_operator-defined-qci_non-gbr_dscp-info_command.html","description":"Configures the Differentiated Services Code Point (DSCP) type. Command ModeExec > Global Configuration Syntaxdscp-info type dscp_type dl-encap-ci-dscp dscp_valueSpecify the DSCP value to be applied t"},{"title":"profile sgw-qos-profile dscp-map qci","url":"r_profile_sgw-qos-profile_dscp-map_qci_command.html","description":"Configures the standard QCI value. Command ModeExec > Global Configuration (config) > SGW QoS Profile Configuration (config-sgw-qos-profile-profile_name) Syntaxdscp-map qci standard_qos_class_id opti"},{"title":"profile sgw-qos-profile dscp-map qci arp-priority-level","url":"r_profile_sgw-qos-profile_dscp-map_qci_arp-priority-level_command.html","description":"Configures the ARP priority level. Command ModeExec > Global Configuration (config) > QoS Profile Configuration (config-qos-profile_name) Syntaxdscp-map qi5 qci_name arp-priority-level arp_priority_l"},{"title":"profile sgw-qos-profile dscp-map qci arp-priority-level dscp-info","url":"r_profile_sgw-qos-profile_dscp-map_qci_arp-priority-level_dscp-info_command.html","description":"Configures the Differentiated Services Code Point (DSCP) type. Command ModeExec > Global Configuration Syntaxdscp-info type dscp_type dl-encap-ci-dscp dscp_valueSpecify the DSCP value to be applied t"},{"title":"profile sgw-qos-profile dscp-map qci default","url":"r_profile_sgw-qos-profile_dscp-map_qci_default_command.html","description":"Configures the default QCI parameter. Command ModeExec > Global Configuration Syntaxdefault options Use this command to configure the default QCI parameter."},{"title":"profile sgw-qos-profile dscp-map qci default dscp-info","url":"r_profile_sgw-qos-profile_dscp-map_qci_default_dscp-info_command.html","description":"Configures the Differentiated Services Code Point (DSCP) type. Command ModeExec > Global Configuration Syntaxdscp-info type dscp_type dl-encap-ci-dscp dscp_valueSpecify the DSCP value to be applied t"},{"title":"profile sgw-qos-profile dscp-map qci gbr dscp-info","url":"r_profile_sgw-qos-profile_dscp-map_qci_gbr_dscp-info_command.html","description":"Configures the Differentiated Services Code Point (DSCP) type. Command ModeExec > Global Configuration Syntaxdscp-info type dscp_type dl-encap-ci-dscp dscp_valueSpecify the DSCP value to be applied t"},{"title":"profile sgw-qos-profile dscp-map qci non-gbr dscp-info","url":"r_profile_sgw-qos-profile_dscp-map_qci_non-gbr_dscp-info_command.html","description":"Configures the Differentiated Services Code Point (DSCP) type. Command ModeExec > Global Configuration Syntaxdscp-info type dscp_type dl-encap-ci-dscp dscp_valueSpecify the DSCP value to be applied t"},{"title":"profile smf","url":"r_profile_smf_command.html","description":"Configures SMF profile. Command ModeExec > Global Configuration (config) Syntaxsmf profile_name [ [ allowed-nassi allowed_nssai ] [ dnn-selection-mode dnn_selection_mode ] [ load-profile load_profile"},{"title":"profile smf instances","url":"r_profile_smf_instances_command.html","description":"Configures the Geographic Redundancy (GR) instance ID. NOTE: The GR functionality is not fully qualified in this release. This command is available only for testing purposes. For more information con"},{"title":"profile smf plmn-id","url":"r_profile_smf_plmn-id_command.html","description":"Configures the definition for public land mobile network identifier (PLMN ID) and the preferred radio access technology (RAT). This is one of PLMNs which is considered by the mobile as equivalent to "},{"title":"profile smf plmn-list","url":"r_profile_smf_plmn-list_command.html","description":"Configures the SMF proflie PLMN list parameters. Command ModeExec > Global Configuration (config) > SMF Profile Configuration (config-smf-profile_name) Syntaxplmn-list mcc mobile_country_code mnc mob"},{"title":"profile smf service","url":"r_profile_smf_service_command.html","description":"Configures the session management network function services. Command ModeExec > Global Configuration (config) > SMF Profile Configuration (config-smf-profile_name) Syntaxservice name service_name [ a"},{"title":"profile smf service http-endpoint","url":"r_profile_smf_service_http-endpoint_command.html","description":"Configures the SMF HTTP REST endpoint parameters. Command ModeExec > Global Configuration (config) > SMF Profile Configuration (config-smf-profile_name) > Service Configuration (config-service-servic"},{"title":"profile tai-group","url":"r_profile_tai-group_command.html","description":"Configures TAI group profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile tai-group tai_group_name [ priority tai_group_priority ] priority tai_group_prioritySpecify the"},{"title":"profile tai-group tais","url":"r_profile_tai-group_tais_command.html","description":"Configures the list of MCC and MNC. Command ModeExec > Global Configuration (config) > TAI Group Profile Configuration (config-tai-group-profile_name) Syntaxtais { mcc mobile_country_code | mnc mobil"},{"title":"profile tai-group tais tac","url":"r_profile_tai-group_tais_tac_command.html","description":"Configures the TAC Group parameters. Command ModeExec > Global Configuration (config) > TAI Group Profile Configuration (config-tai-group-profile_name) Syntaxtac tac_values tac tac_valuesSpecify the "},{"title":"profile tai-group tais tac range","url":"r_profile_tai-group_tais_tac_range_command.html","description":"Configures TAC ranges. Command ModeExec > Global Configuration (config) > TAI Group Profile Configuration (config-tai-group-profile_name) Syntaxrange start tac_range_start end tac_range_end end tac_r"},{"title":"profile upf-group","url":"r_profile_upf-group_command.html","description":"Configures the UPF group profile. Command ModeExec > Global Configuration (config) Syntaxprofile upf-group upf_group_name [ dcnr { false | true } | location-area-group-list location_area_group_list |"},{"title":"profile upf-group failure-profile","url":"r_profile_upf-group_failure-profile_command.html","description":"Configures the UPF Group failure profile. Command ModeExec > Global Configuration (config) > UPF Group Profile Configuration (config-upf-group-profile_name) Syntaxfailure-profile failure_profile_name"},{"title":"profile upf-group heartbeat","url":"r_profile_upf-group_heartbeat_command.html","description":"Enables PFCP path management. Command ModeExec > Global Configuration (config) > UPF Group Profile Configuration (config-upf-group-profile_name) Syntaxheartbeat [ interval heartbeat_interval | retran"},{"title":"profile wps","url":"r_profile_wps_command.html","description":"Configures the Wireless Priority Service (WPS) profile parameters. Command ModeExec > Global Configuration (config) Syntaxprofile wps wps_service_name [ arp arp_level_range | message-priority message"},{"title":"profile wps dscp","url":"r_profile_wps_dscp_command.html","description":"Configures the DSCP marking values. Command ModeExec > Global Configuration (config) > WPS Profile Configuration (config-wps-profile_name) Syntaxdscp { [ n3 up_dscp_marking ] [ n4 cp_dscp_marking ] ["},{"title":"quit","url":"r_quit.html","description":"Exits the management session. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax quit Use this command to exit the management session."},{"title":"radius","url":"r_radius_command.html","description":"Displays RADIUS Client information. Command ModeExec Syntaxshow radius Use this command to view RADIUS Client information."},{"title":"radius acct-server","url":"r_radius_acct-server_command.html","description":"Displays RADIUS Accounting Server information. Command ModeExec Syntaxshow radius acct-server Use this command to view RADIUS Accounting Server information."},{"title":"radius auth-server","url":"r_radius_auth-server_command.html","description":"Displays RADIUS Authentication Server information. Command ModeExec Syntaxshow radius auth-server Use this command to view RADIUS Authentication Server information."},{"title":"radius-dyn-auth","url":"r_radius-dyn-auth_command.html","description":"Displays RADIUS Dynamic Author data. Command ModeExec Syntaxshow radius-dyn-auth Use this command to view the RADIUS Dynamic Author data."},{"title":"radius-dyn-auth clients","url":"r_radius-dyn-auth_clients_command.html","description":"Displays RADIUS Authentication Server information. Command ModeExec Syntaxshow radius auth-server Use this command to view RADIUS RADIUS Authentication Server information."},{"title":"rcm switchover","url":"r_rcm.html","description":"Configures Redundancy and Configuration Manager (RCM) switchover operation. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax rcm switchover source ip_address destination"},{"title":"reconcile ipam","url":"r_reconcile_ipam_command.html","description":"Reconciles IPAM data with CDL records. Command ModeExec > Global Configuration (config) Syntaxreconcile ipam Use this command to reconcile IPAM data with CDL records."},{"title":"resource pod","url":"r_resource_pod_command.html","description":"Configures Pod resource parameter. Command ModeExec > Global Configuration (config) Syntaxpod podtype pod_type podtype pod_typeSpecify the pod type. Use this command to configure Pod resource paramet"},{"title":"resource pod cpu","url":"r_resource_pod_cpu_command.html","description":"Configures CPU resource request parameter. Command ModeExec > Global Configuration (config) > Pod Resource Configuration (config-resource-pod_type) Syntaxcpu request cpu_resource_request request cpu_"},{"title":"resource pod labels","url":"r_resource_pod_labels_command.html","description":"Configures K8 Node Affinity label configuration. Command ModeExec > Global Configuration (config) > Pod Resource Configuration (config-resource-pod_type) Syntaxlabels key label_key value label_value "},{"title":"resource pod memory","url":"r_resource_pod_memory_command.html","description":"Configures memory resource request parameter. Command ModeExec > Global Configuration (config) > Pod Resource Configuration (config-resource-pod_type) Syntaxmemory request memory_resource_request req"},{"title":"resources info","url":"r_resources_info_command.html","description":"Displays resource information. Command ModeExec Syntaxshow resources [ info ] Use this command to view information about the configured resources."},{"title":"router bgplist","url":"r_router_bgplist_command.html","description":"Configures BGP speaker configuration. Command ModeExec > Global Configuration (config) Syntaxrouter bgp bgp [ learnDefaultRoute { false | true } | loopbackBFDPort bfd_local_port_number | loopbackPort"},{"title":"router bgplist bfd","url":"r_router_bgplist_bfd_command.html","description":"Configures BFD configuration. Command ModeExec > Global Configuration (config) > Router Configuration (config-router-router) Syntaxbfd { interval bfd_interval | min_rx bfd_min_rx | multiplier bfd_int"},{"title":"router bgplist interfaceList","url":"r_router_bgplist_interfacelist_command.html","description":"Configures bonding interface configuration. Command ModeExec > Global Configuration (config) > Router Configuration (config-router-router) Syntaxinterface bgp_local_interface interface bgp_local_inte"},{"title":"router bgplist interfaceList bondingInterfaces","url":"r_router_bgplist_interfacelist_bondinginterfaces_command.html","description":"Configures bonding interface configuration. Command ModeExec > Global Configuration (config) > Router Configuration (config-router-router) > Router Interface Configuration (config-router-interface) S"},{"title":"router bgplist interfaceList neighbors","url":"r_router_bgplist_interfacelist_neighbors_command.html","description":"Configures neighbor parameters. Command ModeExec > Global Configuration (config) > Router Configuration (config-router-router) > Router Interface Configuration (config-router-interface) Syntaxneighbo"},{"title":"router bgplist policies","url":"r_router_bgplist_policies_command.html","description":"Configures policy parameters. Command ModeExec > Global Configuration (config) > Router Configuration (config-router-router) Syntaxpolicy-name policy_name [ as-path-set as_path_set | gateWay gateway_"},{"title":"rpc all","url":"r_rpc_all_command.html","description":"Displays RPC configuration information. Command ModeExec Syntaxshow rpc [ all ] Use this command to view RPC configuration information for all RPCs."},{"title":"running-status info","url":"r_running-status_info_command.html","description":"Displays the system\u0027s current status information. Command ModeExec Syntaxshow running-status [ info ] Use this command to view the system\u0027s current status information."},{"title":"screen-length","url":"r_screen-length.html","description":"Configures the number of rows of text that the terminal screen displays. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax screen-length number_of_rows number_of_rows Spe"},{"title":"screen-width","url":"r_screen_width.html","description":"Configures the number of columns that the terminal screen displays. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax screen-width number_of_columns number_of_columns Spe"},{"title":"send","url":"r_send.html","description":"Sends messages to the terminal of a specific user or all users. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax send user message user Specify the user to whom the mess"},{"title":"sessions affinity","url":"r_sessions_affinity_command.html","description":"Displays the affinity count per instance. Command ModeExec Syntaxshow sessions affinity Use this command to view the affinity count per instance."},{"title":"sessions commit-pending","url":"r_sessions_commit-pending_command.html","description":"Displays information for sessions for which the commits are in pending state. Command ModeExec Syntaxshow sessions commit-pending Use this command to view information for sessions that are pending co"},{"title":"show","url":"r_show.html","description":"Displays the system information. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax show system_component system_component Specify the component to view the information. M"},{"title":"show bfd-neigbor","url":"r_show_bfd-neigbor_command.html","description":"Displays BFD status of neighbors. Command ModeExec Syntaxshow bfd-neigbor [ ip ip_address ] ip ip_addressSpecify the IP address of the neighbor.Must be a string. Use this command to view BFD status o"},{"title":"show bgp-global","url":"r_show_bgp-global_command.html","description":"Displays BGP global configuration. Command ModeExec Syntaxshow bgp-global Use this command to view BGP global configuration."},{"title":"show bgp-kernel-route","url":"r_show_bgp-kernel-route_command.html","description":"Displays BGP kernel-configured routes. Command ModeExec Syntaxshow bgp-kernel-route [ application { false | true } ] application { false | true }Specify whether to display application added routes.Mu"},{"title":"show bgp-neighbors","url":"r_show_bgp-neighbors_command.html","description":"Displays BGP neighbor\u0027s status. Command ModeExec Syntaxshow bgp-neighbors [ ip ip_address ] ip ip_addressSpecify the IP address of the neighbor.Must be a string. Use this command to view BGP neighbor"},{"title":"show bgp-route-summary","url":"r_show_bgp-route-summary_command.html","description":"Displays BGP route summary. Command ModeExec Syntaxshow bgp-route-summary Use this command to view BGP route summary."},{"title":"show bgp-routes","url":"r_show_bgp-routes_command.html","description":"Displays BGP routes information. Command ModeExec Syntaxshow bgp-routes Use this command to view BGP routes information."},{"title":"show edr","url":"r_show_edr_command.html","description":"Displays EDR Transaction Procedure Event fields. Command ModeExec Syntaxshow edr { [ event transaction_procedure_event ] [ transaction-procedure transaction_procedure ] } event transaction_procedure_"},{"title":"show georeplication","url":"r_show_georeplication_command.html","description":"Displays ETCD/Cache checksum. Command ModeExec Syntaxshow georeplication checksum instance-id instance_id checksumSpecify checksum. instance-id instance_idSpecify the instance ID for which checksum w"},{"title":"show role","url":"r_show_role_command.html","description":"Displays current role for the specified instance. Command ModeExec Syntaxshow role instance-id instance_id instance-id instance_idSpecify the instance ID for which role must be displayed. Use this co"},{"title":"show subscriber","url":"r_show_subscriber_command.html","description":"Displays subscriber information. Command ModeExec Syntaxshow subscriber { [ all ] [ gr-instance gr_instance ] [ imei imei_id ] [ nf-service nf_service ] [ supi supi_id ] [ config_specific_options ] }"},{"title":"show subscriber count-opt","url":"r_show_subscriber_count-opt_command.html","description":"Displays subscriber session count information. Command ModeExec Syntaxshow subscriber count { all | access access_technology | amf amf_address | apn apn_name | auth-status radius_auth_status | chf ch"},{"title":"show subscriber debug-opt","url":"r_show_subscriber_debug-opt_command.html","description":"Configures debug option. Command ModeExec Syntaxdebug-opt { supi supi | msid msid | pei pei_imei | gpsi gpsi | msisdn msisdn | imsi imsi } gpsi gpsiSpecify the GPSI.Must be a string. imsi imsiSpecify"},{"title":"show subscriber gpsi-opt policy-opt","url":"r_show_subscriber_gpsi-opt_policy-opt_command.html","description":"Displays policy option. Command ModeExec Syntaxshow subscriber supi supi_id policy policy_option policy policy_optionSpecify the policy option.Must be one of the following:flowrules Use this command "},{"title":"show subscriber imsi-opt","url":"r_show_subscriber_imsi-opt_command.html","description":"Displays subscriber data based on IMSI. Command ModeExec Syntaxshow subscriber imsi-options imsi_option imsi-options imsi_optionSpecify the IMSI option.Must be one of the following:full Use this comm"},{"title":"show subscriber msid-opt policy-opt","url":"r_show_subscriber_msid-opt_policy-opt_command.html","description":"Displays policy option. Command ModeExec Syntaxshow subscriber supi supi_id policy policy_option policy policy_optionSpecify the policy option.Must be one of the following:flowrules Use this command "},{"title":"show subscriber msisdn-opt policy-opt","url":"r_show_subscriber_msisdn-opt_policy-opt_command.html","description":"Displays policy option. Command ModeExec Syntaxshow subscriber supi supi_id policy policy_option policy policy_optionSpecify the policy option.Must be one of the following:flowrules Use this command "},{"title":"show subscriber pei-opt policy-opt","url":"r_show_subscriber_pei-opt_policy-opt_command.html","description":"Displays policy option. Command ModeExec Syntaxshow subscriber supi supi_id policy policy_option policy policy_optionSpecify the policy option.Must be one of the following:flowrules Use this command "},{"title":"show subscriber supi-opt","url":"r_show_subscriber_supi-opt_command.html","description":"Displays subscriber data. Command ModeExec Syntaxshow subscriber supi [ detail_option | psid pdu_session_id ] psid pdu_session_idSpecify the PDU Session ID.Must be an integer in the range of 1-255. d"},{"title":"show subscriber supi-opt policy-opt","url":"r_show_subscriber_supi-opt_policy-opt_command.html","description":"Displays policy option. Command ModeExec Syntaxshow subscriber supi supi_id policy policy_option policy policy_optionSpecify the policy option.Must be one of the following:flowrules Use this command "},{"title":"show userplane userplane","url":"r_show_userplane_userplane_command.html","description":"Displays userplane information. Command ModeExec Syntaxshow userplane all allSpecify all. Use this command to view userplane information."},{"title":"show-defaults","url":"r_show_defaults.html","description":"Displays the default configuration. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax show-defaults { false | true } { false | true } Specify whether to display or hide t"},{"title":"smiuser","url":"r_smi-user.html","description":"Configures the Subscriber Microservices Infrastructure (SMI) user account parameters. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax smiuser { add-group groupname grou"},{"title":"system","url":"r_system.html","description":"Configures the NF\u0027s system operations. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax system { ops-center stop | synch { start | stop } | upgrade | uuid-override new-u"},{"title":"system-diagnostics event-trace","url":"r_system-diagnostics_event-trace_command.html","description":"Configures Event Trace configuration. Syntaxsystem-diagnostics event-trace event_trace_state event-trace event_trace_stateSpecify to enable or disable Event Trace configuration.Must be one of the fol"},{"title":"system-diagnostics fault","url":"r_system-diagnostics_fault_command.html","description":"Enables system fault panic recovery while session processing. Syntaxsystem-diagnostics fault { action action_on_fault | file-detail file_names_line_numbers | interval interval_duration | num max_faul"},{"title":"system-diagnostics ip-validation","url":"r_system-diagnostics_ip-validation_command.html","description":"Configures IP address validation with CDL. Syntaxip-validation { enable | ignore-mismatch-responses } enableSpecify to enable new IP address validation with CDL. ignore-mismatch-responsesSpecify to i"},{"title":"system-diagnostics session-consistency","url":"r_system-diagnostics_session-consistency_command.html","description":"Enables and configures inconsistency checks on session data. Syntaxsystem-diagnostics session-consistency action action_on_inconsistent_data action action_on_inconsistent_dataSpecify the action to ta"},{"title":"system-diagnostics supi","url":"r_system-diagnostics_supi_command.html","description":"Configures the list of SUPI values for which config has to be applied. Syntaxsupi subscription_permanent_id subscription_permanent_idSpecify the Subscription Permanent Identifier (SUPI).Must be an in"},{"title":"system-diagnostics supi preferred-up","url":"r_system-diagnostics_supi_preferred-up_command.html","description":"Configures the preferred user plane node ID. Syntaxpreferred-up node-id node_id node-id node_idSpecify node ID of the preferred user plane node.Must be a string. Use this command to configure the pre"},{"title":"terminal","url":"r_terminal.html","description":"Configures the type of terminal. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax terminal terminal_type terminal_type Specify the terminal type. Must be one of the foll"},{"title":"test dns-query","url":"r_test_dns-query_command.html","description":"Tests FQDN resolution. Command ModeExec Syntaxtest dns-query { fqdn fqdn | num-ipv4 ipv4_count | num-ipv4v6 ipv4v6_count | num-ipv6 ipv6_count } fqdn fqdnSpecify the Fully Qualified Domain Name (FQDN"},{"title":"test-radius accounting","url":"r_test-radius_accounting_command.html","description":"Tests RADIUS accounting server function. Command ModeExec Syntaxtest-radius accounting { all [ [ client-nas ip_address ] [ username user_name ] ] | server server_ip_address [ [ client-nas ip_address "},{"title":"test-radius authentication","url":"r_test-radius_authentication_command.html","description":"Tests RADIUS authentication server function. Command ModeExec Syntaxtest-radius authentication { all [ [ client-nas ip_address ] [ password password ] [ username user_name ] ] | server server_ip_addr"},{"title":"timestamp","url":"r_timestamp.html","description":"Configures the timestamp parameters. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax timestamp { disable | enable } { disable | enable } Enable or disable the timestamp"},{"title":"who","url":"r_who.html","description":"Displays information on currently logged on users. Privilege Level Security Administrator, Administrator Command Mode Exec Syntax who Use this command to view information on currently logged on users"}]},{"title":"Input Pattern Types","url":"g_input-pattern-types.html","children":[{"title":"arg-type","url":"r_arg-type.html","description":"Pattern: \u0027[^\\*].*|..+\u0027; // must not be single \u0027*\u0027 Pattern: \u0027\\*\u0027 This statement can be used to hide a node from some, or all, northbound interfaces. All nodes with the same value are considered a hide"},{"title":"crypt-hash","url":"r_iana-crypt-hash_crypt-hash.html","description":"Pattern: \u0027$0$.*\u0027 \u0027|$1$[a-zA-Z0-9./]{1,8}$[a-zA-Z0-9./]{22}\u0027 \u0027|$5$(rounds=\\d+$)?[a-zA-Z0-9./]{1,16}$[a-zA-Z0-9./]{43}\u0027 \u0027|$6$(rounds=\\d+$)?[a-zA-Z0-9./]{1,16}$[a-zA-Z0-9./]{86}\u0027 The crypt-hash type is "},{"title":"date-and-time","url":"r_date-and-time.html","description":"Pattern: \u0027\\d{4}-\\d{2}-\\d{2}T\\d{2}:\\d{2}:\\d{2}(\\.\\d+)?\u0027 \u0027(Z|[\\+\\-]\\d{2}:\\d{2})\u0027 The date-and-time type is a profile of the ISO 8601 standard for representation of dates and times using the Gregorian c"},{"title":"domain-name","url":"r_domain-name.html","description":"Pattern: \u0027((([a-zA-Z0-9_]([a-zA-Z0-9\\-_]){0,61})?[a-zA-Z0-9]\\.)*\u0027 \u0027([a-zA-Z0-9_]([a-zA-Z0-9\\-_]){0,61})?[a-zA-Z0-9]\\.?)\u0027 \u0027|\\.\u0027 The domain-name type represents a DNS domain name. The name must fully q"},{"title":"dotted-quad","url":"r_dotted-quad.html","description":"Pattern: \u0027(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}\u0027 \u0027([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\u0027 An unsigned 32-bit number expressed in the dotted-quad notation, that is, fou"},{"title":"hex-list","url":"r_hex-list.html","description":"Pattern: \u0027(([0-9a-fA-F]){2}(:([0-9a-fA-F]){2})*)?\u0027 DEPRECATED: Use yang:hex-string instead. There are no plans to remove tailf:hex-list. A list of colon-separated hexa-decimal octets, for example \u00274F"},{"title":"hex-string","url":"r_hex-string.html","description":"Pattern: \u0027([0-9a-fA-F]{2}(:[0-9a-fA-F]{2})*)?\u0027 A hexadecimal string with octets represented as hex digits separated by colons. The canonical representation uses lowercase characters."},{"title":"ipv4-address","url":"r_ipv4-address.html","description":"Pattern: \u0027(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}\u0027 \u0027([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\u0027 \u0027(%[\\p{N}\\p{L}]+)?\u0027 The ipv4-address type represents an IPv4 address in dotte"},{"title":"ipv4-address-and-prefix-length","url":"r_ipv4-address-and-prefix-length.html","description":"Pattern: \u0027(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}\u0027 \u0027([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\u0027 \u0027/(([0-9])|([1-2][0-9])|(3[0-2]))\u0027 The ipv4-address-and-prefix-length type re"},{"title":"ipv4-address-no-zone","url":"r_ipv4-address-no-zone.html","description":"Pattern: \u0027[0-9\\.]*\u0027 An IPv4 address is without a zone index and derived from ipv4-address that is used in situations where the zone is known from the context and hence no zone index is needed."},{"title":"ipv4-prefix","url":"r_ipv4-prefix.html","description":"Pattern: \u0027(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}\u0027 \u0027([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\u0027 \u0027/(([0-9])|([1-2][0-9])|(3[0-2]))\u0027 The ipv4-prefix type represents an IPv4 ad"},{"title":"ipv6-address","url":"r_ipv6-address.html","description":"Pattern: \u0027((:|[0-9a-fA-F]{0,4}):)([0-9a-fA-F]{0,4}:){0,5}\u0027 \u0027((([0-9a-fA-F]{0,4}:)?(:|[0-9a-fA-F]{0,4}))|\u0027 \u0027(((25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-9])\\.){3}\u0027Pattern: \u0027(25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-"},{"title":"ipv6-address-and-prefix-length","url":"r_ipv6-address-and-prefix-length.html","description":"Pattern: \u0027((:|[0-9a-fA-F]{0,4}):)([0-9a-fA-F]{0,4}:){0,5}\u0027 \u0027((([0-9a-fA-F]{0,4}:)?(:|[0-9a-fA-F]{0,4}))|\u0027 \u0027(((25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-9])\\.){3}\u0027 \u0027(25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-9])))\u0027 \u0027"},{"title":"ipv6-address-no-zone","url":"r_ipv6-address-no-zone.html","description":"Pattern: \u0027[0-9a-fA-F:\\.]*\u0027 An IPv6 address without a zone index. This type, derived from ipv6-address, may be used in situations where the zone is known from the context and hence no zone index is ne"},{"title":"ipv6-prefix","url":"r_ipv6-prefix.html","description":"Pattern: \u0027((:|[0-9a-fA-F]{0,4}):)([0-9a-fA-F]{0,4}:){0,5}\u0027 \u0027((([0-9a-fA-F]{0,4}:)?(:|[0-9a-fA-F]{0,4}))|\u0027 \u0027(((25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-9])\\.){3}\u0027Pattern: \u0027(25[0-5]|2[0-4][0-9]|[01]?[0-9]?[0-"},{"title":"mac-address","url":"r_mac-address.html","description":"Pattern: \u0027[0-9a-fA-F]{2}(:[0-9a-fA-F]{2}){5}\u0027 The mac-address type represents an IEEE 802 MAC address. The canonical representation uses lowercase characters. In the value set and its semantics, this"},{"title":"object-identifier","url":"r_object-identifier.html","description":"Pattern: \u0027(([0-1](\\.[1-3]?[0-9]))|(2\\.(0|([1-9]\\d*))))\u0027 \u0027(\\.(0|([1-9]\\d*)))*\u0027 The object-identifier type represents administratively assigned names in a registration-hierarchical-name tree. The value"},{"title":"object-identifier-128","url":"r_object-identifier-128.html","description":"Pattern: \u0027\\d*(\\.\\d*){1,127}\u0027 This type represents object-identifiers restricted to 128 sub-identifiers. In the value set and its semantics, this type is equivalent to the OBJECT IDENTIFIER type of th"},{"title":"octet-list","url":"r_octet-list.html","description":"Pattern: \u0027(\\d*(.\\d*)*)?\u0027 A list of dot-separated octets, for example \u0027192.168.255.1.0\u0027. The statement tailf:value-length can be used to restrict the number of octets. Using the \u0027length\u0027 restriction l"},{"title":"phys-address","url":"r_phys-address.html","description":"Pattern: \u0027([0-9a-fA-F]{2}(:[0-9a-fA-F]{2})*)?\u0027 Represents media- or physical-level addresses represented as a sequence octets, each octet represented by two hexadecimal numbers. Octets are separated "},{"title":"sha-256-digest-string","url":"r_sha-256-digest-string.html","description":"Pattern: \u0027$0$.*\u0027 \u0027|$5$(rounds=\\d+$)?[a-zA-Z0-9./]{1,16}$[a-zA-Z0-9./]{43}\u0027 The sha-256-digest-string type automatically computes a SHA-256 digest for a value adhering to this type. A value of this ty"},{"title":"sha-512-digest-string","url":"r_sha-512-digest-string.html","description":"Pattern: \u0027$0$.*\u0027 \u0027|$6$(rounds=\\d+$)?[a-zA-Z0-9./]{1,16}$[a-zA-Z0-9./]{86}\u0027 The sha-512-digest-string type automatically computes a SHA-512 digest for a value adhering to this type. A value of this ty"},{"title":"size","url":"r_size.html","description":"Pattern: \u0027S(\\d+G)?(\\d+M)?(\\d+K)?(\\d+B)?\u0027 A value that represents a number of bytes. An example could be S1G8M7K956B; meaning 1GB + 8MB + 7KB + 956B = 1082138556 bytes. The value must start with an S."},{"title":"uuid","url":"r_uuid.html","description":"Pattern: \u0027[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-\u0027 \u0027[0-9a-fA-F]{4}-[0-9a-fA-F]{12}\u0027 A Universally Unique IDentifier in the string representation defined in RFC 4122. The canonical representatio"},{"title":"yang-identifier","url":"r_yang-identifier.html","description":"Pattern: \u0027[a-zA-Z_][a-zA-Z0-9\\-_.]*\u0027 Pattern: \u0027.|..|[^xX].*|.[^mM].*|..[^lL].*\u0027 A YANG identifier string as defined by the \u0027identifier\u0027 rule in Section 12 of RFC 6020. An identifier must start with a"}]}]},{"title":"SMF Sample Configuration","url":"g_smf-sample-configuration.html","children":[{"title":"Sample SMF Configuration","url":"g_sample_config.html","children":[{"title":"Sample Configuration","url":"r_sample-config-2021-02-03.html","description":"The following is only a sample configuration file provided solely for your reference. You must create and modify your own configuration file according to the specific needs of your deployment. profil"}]}]},{"title":"SMF Metrics Reference","url":"g_smf-metrics.html","children":[{"title":"SMF Interface for Metrics","url":"g_smfstatistics.html","children":[{"title":"Feature Description","url":"r_feature_description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_2.html","description":"You can a monitor wide range of application and system statistics, and key performance indicators (KPI) within the SMF infrastructure. KPIs are useful to gain insight into the overall health of the S"},{"title":"How it Works","url":"r_how-it-works_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_2.html","description":"KPIs constitute of metrics, such as statistics and counters. These metrics represent the performance improvement or degradation. By default, Prometheus is enabled on the system where SMF is deployed,"},{"title":"Configuring Metrics Collection","url":"r_metrics-classification-via-cli_2.html","description":"The labels of each SMF metrics are classified into the following three categories: Production Debug Granular All the SMF application metrics are controlled through the CLI command for performance opt","children":[{"title":"Configuration Example","url":"r_metrics-config-example_2.html","description":"The following is an example configuration to enable only production level for all the application metrics. infra metrics verbose application level production The following is an example configuration"},{"title":"Configuration Verification","url":"r_metrics-config-verification_2.html","description":"To verify the configuration, use the following show command: show running-config infra metrics verbose application The following are example outputs of the show running-config infra metrics verbose a"}]}]},{"title":"SMF Metrics","url":"g_smf_metrics.html","children":[{"title":"gtpc-ep","url":"g_gtpc-ep-metrics.html","children":[{"title":"gtpc-ep Metrics Reference","url":"r_gtpc-ep_metrics_reference.html","children":[{"title":"GTPC Golang Enc Dec Stats Category","url":"r_gtpc_golang_enc_dec_stats_category.html","description":"gtpc_golang_enc_dec_stats Description: GTPC Golang Enc Dec Stats Sample Query: \u0027gtpc_golang_enc_dec_stats{namespace=\u0022$namespace\u0022}\u0027 Labels: Label: gtpc_msg_type Label Description: Gtpc Message type Ex"},{"title":"GTPC Roaming Peer Path Mgmt Stats Category","url":"r_gtpc_roaming_peer_path_mgmt_stats_category.html","description":"gtpc_roaming_peer_path_mgmt Description: GTPC Roaming Peer Path Mgmt Stats Sample Query: \u0027gtpc_roaming_peer_path_mgmt{service_name=\u0022gtpc-ep\u0022,status=\u0022suppressed\u0022}\u0027 Labels: Label: gtpc_peer_type Label "},{"title":"GTPC Short Circuit Map Count Category","url":"r_gtpc_short_circuit_map_count_category.html","description":"gtpc_short_circuit_map_count Description: GTPC Short Circuit MBReq Map Gauge Sample Query: \u0027gtpc_short_circuit_map_count{gtpc_msg_type=\u0022RxModifyBearerReq\u0022}\u0027 Labels: Label: gtpc_msg_type Label Descrip"},{"title":"GTPC Short Circuit Message Stats Category","url":"r_gtpc_short_circuit_message_stats_category.html","description":"gtpc_msg_short_circuit_stats Description: GTPC Short Circuit MBResp Stats Sample Query: \u0027gtpc_msg_short_circuit_stats{gtpc_msg_type=\u0022TxModifyBearerRes\u0022}\u0027 Labels: Label: gtpc_msg_type Label Descriptio"},{"title":"Processing Time of SMF GTPC Messages Category","url":"r_processing_time_of_smf_gtpc_messages_category.html","description":"gtpc_msg_seconds Description: Time taken for GTPC message processing Sample Query: \u0027gtpc_msg_seconds{message_name=\u0022S5S8_MSG_CREATE_SESSION_REQUEST\u0022}\u0027 Labels: Label: message_name Label Description: Me"},{"title":"SMF GTPC Echo Stats Category","url":"r_smf_gtpc_echo_stats_category.html","description":"gtpc_echo_msg_stats Description: GTPC Echo Req Rx and Echo Resp Tx Sample Query: \u0027gtpc_echo_msg_stats{gtpc_msg_type=\u0022gtpc_echo_req_rx\u0022}\u0027 Labels: Label: gtpc_peer_ip Label Description: Gtpc Peer IP of"},{"title":"SMF GTPC Golang Encode Decode Stats Category","url":"r_smf_gtpc_golang_encode_decode_stats_category.html","description":"gtpc_golang_enc_dec_stats Description: Messages Encoded/Decoded using Golang Sample Query: \u0027gtpc_golang_enc_dec_stats{gtpc_msg_type=\u0022RxModifyBearerReq\u0022}\u0027 Labels: Label: gtpc_msg_type Label Descriptio"},{"title":"SMF GTPC Messages Total Category","url":"r_smf_gtpc_messages_total_category.html","description":"gtpc_msg_total Description: Total GTPC Messages Sample Query: \u0027gtpc_msg_total{message_name=\u0022S5S8_MSG_CREATE_SESSION_REQUEST\u0022}\u0027 Labels: Label: message_name Label Description: Message Name Example: S5S"},{"title":"SMF GTPC Unexpected Messages Category","url":"r_smf_gtpc_unexpected_messages_category.html","description":"gtpc_app_total_unexpected_gtpc_msg_events Description: Unexpected GTPC Messages received Sample Query: \u0027gtpc_app_total_unexpected_gtpc_msg_events{service_name=\u0022gtpc-ep\u0022}\u0027 Labels: Label: message_type "},{"title":"SMF GTPC Validation Fail Stats Category","url":"r_smf_gtpc_validation_fail_stats_category.html","description":"gtpc_app_validation_events Description: Stats of Message decode failures Sample Query: \u0027gtpc_app_validation_events{service_name=\u0022gtpc-ep\u0022}\u0027 Labels: Label: message_type Label Description: Gtpc Message"},{"title":"SMF GTPC messages Category","url":"r_smf_gtpc_messages_category.html","description":"gtpc_app_events Description: GTPC message counter Sample Query: \u0027gtpc_app_events{service_name=\u0022gtpc-ep\u0022}\u0027 Labels: Label: event_type Label Description: Gtpc Event type Example: NumRxCreateSessionReq, "},{"title":"SMF GTPC priority messages Category","url":"r_smf_gtpc_priority_messages_category.html","description":"gtpc_app_priority_events Description: GTPC priority message counter Sample Query: \u0027gtpc_app_priority_events{service_name=\u0022gtpc-ep\u0022}\u0027 Labels: Label: event_type Label Description: Gtpc Event type Examp"}]}]},{"title":"nodemgr-metrics","url":"g_nodemgr-metrics.html","children":[{"title":"nodemgr Metrics Reference","url":"r_nodemgr_metrics_reference.html","children":[{"title":"Nodemgr UPF Path failure reasons Category","url":"r_nodemgr_upf_path_failure_reasons_category.html","description":"nodemgr_up_pathfail_reasons Description: Node manager userplane heart beat message failure reasons stats Sample Query: \u0027nodemgr_up_pathfail_reasons{app_name=\u0022smf\u0022 ,cluster=\u0022cn\u0022, data_center=\u0022cn\u0022,inst"},{"title":"Nodemgr UPF Peer status Category","url":"r_nodemgr_upf_peer_status_category.html","description":"nodemgr_up_peer_status Description: Node manager userplane heart beat message failure reasons stats Sample Query: \u0027nodemgr_up_peer_status{app_name=\u0022smf\u0022, cluster=\u0022cn\u0022 ,data_center=\u0022cn\u0022, instance_id=\u0022"},{"title":"Nodemgr UPF ip address threshol hit stats Category","url":"r_nodemgr_upf_ip_address_threshol_hit_stats_category.html","description":"nodemgr_up_threshold_stats Description: When particular IP address pool threshold hit for usage of ip addresses,this stats will be recorded Sample Query: \u0027nodemgr_node_rpt_timer_stats{up_ep_key=\u0022192."},{"title":"Nodemgr gtpc message statistics Category","url":"r_nodemgr_gtpc_message_statistics_category.html","description":"nodemgr_gtpc_msg_stats Description: Node manager gtpc message statistics for updating node status to gtpc peers like SGW, PGW or ePDG Sample Query: \u0027nodemgr_gtpc_msg_stats{gtpc_peer_ip=\u0022192.168.10.2\u0022"},{"title":"Nodemgr gtpc peer status statistics Category","url":"r_nodemgr_gtpc_peer_status_statistics_category.html","description":"nodemgr_gtpc_peer_status Description: Node manager gtpc peer status statistics for keeping track of gtpc peers like SGW, PGW or ePDG via keep alive or restart counter tracking Sample Query: \u0027nodemgr_"},{"title":"Nodemgr messages Category","url":"r_nodemgr_messages_category.html","description":"nodemgr_msg_stats Description: Node Manager Resource management message counters Sample Query: \u0027nodemgr_msg_stats{nodemgr_id=\u00220\u0022, id_req_type=\u0022ID_REQ_ALLOC\u0022, ip_req_type=\u0022IP_REQ_ALLOC\u0022, ip_version=\u0022I"},{"title":"Nodemgr node report message hanlding from UPF to current node stats Category","url":"r_nodemgr_node_report_message_hanlding_from_upf_to_current_node_stats_category.html","description":"nodemgr_node_report_stats Description: Node Manager handling of node report from UPF about the status of NR\u0027s or gNB\u0027s having sessions with the UPF Sample Query: \u0027nodemgr_node_report_stats{up_ep_key="},{"title":"Nodemgr node report message hanlding timer stats Category","url":"r_nodemgr_node_report_message_hanlding_timer_stats_category.html","description":"nodemgr_node_rpt_timer_stats Description: Timer to handle Node Manager handling of node report from UPF about the status of NR\u0027s or gNB\u0027s having sessions with the UPF Sample Query: \u0027nodemgr_node_rpt_"},{"title":"Nodemgr resource management response statistics Category","url":"r_nodemgr_resource_management_response_statistics_category.html","description":"nodemgr_resource_mgmt_resp_stats Description: Node Manager resource management response statistics Sample Query: \u0027nodemgr_resource_mgmt_resp_stats{req_type=\u00221\u0022, ip_ver_type=\u00221\u0022, status=\u0022attempted\u0022, e"},{"title":"Nodemgr userplane heart beat message failure due to retransmission stats Category","url":"r_nodemgr_userplane_heart_beat_message_failure_due_to_retransmission_stats_category.html","description":"nodemgr_up_heartbeat_fail_stats Description: Node Manager userplane heart beat message failure counters between UPF node and SMF/PGW/SGW node as retransmission requests exhausted to UPF Sample Query:"},{"title":"Nodemgr userplane heart beat message failure stats Category","url":"r_nodemgr_userplane_heart_beat_message_failure_stats_category.html","description":"nodemgr_up_hb_msg_fail_stats Description: Node Manager userplane heart beat message failure counters between UPF node and SMF/PGW/SGW node as unable to send request to UPF Sample Query: \u0027nodemgr_up_h"},{"title":"Nodemgr userplane heart beat message stats Category","url":"r_nodemgr_userplane_heart_beat_message_stats_category.html","description":"nodemgr_up_hb_msg_stats Description: Node Manager userplane heart beat message counters between UPF node and SMF/PGW/SGW node Sample Query: \u0027nodemgr_up_hb_msg_stats{up_ep_key=\u0022192.168.10.2:192.168.20"},{"title":"Nodemgr userplane stats Category","url":"r_nodemgr_userplane_stats_category.html","description":"nodemgr_up_stats Description: Node Manager to userplane (UPF) link status up guage counters Sample Query: \u0027nodemgr_up_stats{up_ep_key=\u0022192.168.10.2:192.168.20.3\u0022, primary_nodemgr_id=\u00220\u0022, peer_nodemgr"}]}]},{"title":"protocol-metrics","url":"g_protocol-metrics.html","children":[{"title":"protocol Metrics Reference","url":"r_protocol_metrics_reference.html","children":[{"title":"PFCP Decoded Messages Category","url":"r_pfcp_decoded_messages_category.html","description":"proto_pfcp_decode_msg_total Description: Total number of pfcp decode by type,size Sample Query: \u0027proto_pfcp_decode_msg_total{message_name=\u0022session_modification_res\u0022}\u0027 Labels: Label: message_name Labe"},{"title":"PFCP Encoded Messages Category","url":"r_pfcp_encoded_messages_category.html","description":"proto_pfcp_encode_msg_total Description: Total number of pfcp encode by type,size Sample Query: \u0027proto_pfcp_encode_msg_total{message_name=\u0022session_modification_req\u0022}\u0027 Labels: Label: message_name Labe"},{"title":"PFCP Message Retransmission from SMF Category","url":"r_pfcp_message_retransmission_from_smf_category.html","description":"proto_udp_retrans_msg_total Description: Total number of retransmitted message at pfcp Sample Query: \u0027proto_udp_retrans_msg_total{message_name=\u0022association_setup_req\u0022}\u0027 Labels: Label: message_name La"},{"title":"PFCP Messages Category","url":"r_pfcp_messages_category.html","description":"proto_pfcp_msg_total Description: Total number of pcfp messages by type Sample Query: \u0027proto_pfcp_msg_total{message_name=\u0022session_establishment_req\u0022}\u0027 Labels: Label: message_name Label Description: P"},{"title":"PFCP Messages Decode Time Category","url":"r_pfcp_messages_decode_time_category.html","description":"proto_decode_msg_seconds_total Description: Time Taken for pcfp decode by message type Sample Query: \u0027proto_decode_msg_seconds_total{message_name=\u0022session_establishment_res\u0022}\u0027 Labels: Label: message_"},{"title":"PFCP Messages processing time Category","url":"r_pfcp_messages_processing_time_category.html","description":"proto_pfcp_msg_seconds_total Description: Time Taken for pcfp messages by type Sample Query: \u0027proto_pfcp_msg_seconds_total{message_name=\u0022session_establishment_req\u0022}\u0027 Labels: Label: message_name Label"},{"title":"PFCP Request Messages Category","url":"r_pfcp_request_messages_category.html","description":"proto_udp_req_msg_total Description: Total number of pfcp request messages processed Sample Query: \u0027proto_udp_req_msg_total{message_name=\u0022session_establishment_req\u0022}\u0027 Labels: Label: message_name Labe"},{"title":"PFCP Response Messages Category","url":"r_pfcp_response_messages_category.html","description":"proto_udp_res_msg_total Description: Total number of pfcp response messages processed Sample Query: \u0027proto_udp_res_msg_total{message_name=\u0022session_establishment_res\u0022}\u0027 Labels: Label: message_name Lab"},{"title":"PFCP Response Messages processing time Category","url":"r_pfcp_response_messages_processing_time_category.html","description":"proto_udp_msg_seconds_total Description: Total number of seconds taken by message Sample Query: \u0027proto_udp_msg_seconds_total{message_name=\u0022session_establishment_res\u0022}\u0027 Labels: Label: message_name Lab"}]}]},{"title":"radius-ep","url":"g_radius-ep.html","children":[{"title":"radius-ep Metrics Reference","url":"r_radius-ep_metrics_reference.html","children":[{"title":"Radius COA DM packet statistics Category","url":"r_radius_coa__dm_packet_statistics_category.html","description":"Radius_CoaDM_Requests_Current Description: Current outstanding radius COA/DM requests Sample Query: \u0027Radius_CoaDM_Requests_Current{radSvrIp=\u00221.1.1.1\u0022,radMsgCode=\u0022CoaReq\u0022,grInstId=\u00221\u0022}\u0027 Labels: Label:"},{"title":"Radius Server status Category","url":"r_radius_server_status_category.html","description":"Radius_Server_Status Description: Display active/inactive status of radius-server Sample Query: \u0027Radius_Server_Status{radSvrIp=\u00221.1.1.1\u0022,radSvrPort=\u00221812\u0022,radSvrPortType=\u0022Auth\u0022}\u0027 Labels: Label: radSv"},{"title":"Radius packet statistics Category","url":"r_radius_packet_statistics_category.html","description":"Radius_requests_current Description: Current outstanding radius requests Sample Query: \u0027Radius_requests_current{radSvrIp=\u00221.1.1.1\u0022,radSvrPort=\u00221812\u0022,radSvrPortType=\u0022Auth\u0022,grInstId=\u00221\u0022}\u0027 Labels: Label"}]}]},{"title":"rest-ep-metrics","url":"g_rest-ep-metrics.html","children":[{"title":"rest-ep Metrics Reference","url":"r_rest-ep_metrics_reference.html","children":[{"title":"Discover Messages Time statistics Category","url":"r_discover_messages_time_statistics_category_2.html","description":"nf_discover_total_time Description: Discover Messages Total time statistics Sample Query: nf_discover_total_time{nf_type=\\\u0022udm\\\u0022, host=\\\u002210.105.227.109:8082\\\u0022, svc_name=\\\u0022nudm-sdm\\\u0022, version=\\\u0022v1\\\u0022, "},{"title":"Discover Messages statistics Category","url":"r_discover_messages_statistics_category.html","description":"nf_discover_messages_total Description: Discover Messages statistics Sample Query: nf_discover_messages_total{nf_type=\\\u0022udm\\\u0022, host=\\\u002210.105.227.109:8082\\\u0022, svc_name=\\\u0022nudm-sdm\\\u0022, version=\\\u0022v1\\\u0022, res"},{"title":"NF End point selections Category","url":"r_nf_end_point_selections_category.html","description":"nf_endpoint_selections_total Description: NF End Point Selection Statistics Sample Query: nf_endpoint_selections_total{nf_type=\\\u0022udm\\\u0022, host=\\\u002210.105.227.109:8097\\\u0022, svc_name=\\\u0022nudm-sdm\\\u0022, version=\\\u0022"},{"title":"NF Send messages statistics Category","url":"r_nf_send_messages_statistics_category.html","description":"nf_req_recieved_messages_total Description: NF recieved messages to NRF client library Sample Query: nf_req_recieved_messages_total{nf_type=\\\u0022udm\\\u0022, svc_name=\\\u0022nudm-sdm\\\u0022, message_type=\\\u0022UdmUecmRegis"},{"title":"NF failure handling stats Category","url":"r_nf_failure_handling_stats_category.html","description":"nf_failure_handling_stats_total Description: NF Failure handling stats Sample Query: nf_failure_handling_stats_total{nf_type=\\\u0022udm\\\u0022, host=\\\u002210.105.227.109:8097\\\u0022, svc_name=\\\u0022nudm-sdm\\\u0022, version=\\\u0022v1"},{"title":"NF management message time statistics Category","url":"r_nf_management_message_time_statistics_category.html","description":"nf_management_total_time Description: NF management messages total time taken Sample Query: nf_management_total_time{host=\\\u002210.105.227.109:8082\\\u0022, svc_name=\\\u0022nudm-sdm\\\u0022, version=\\\u0022v1\\\u0022,direction=\\\u0022ou"},{"title":"NF management messages statistics Category","url":"r_nf_management_messages_statistics_category.html","description":"nf_management_stats_total Description: NF management messages statistics Sample Query: nf_management_stats_total{host=\\\u002210.105.227.109:8082\\\u0022, svc_name=\\\u0022nudm-sdm\\\u0022, version=\\\u0022v1\\\u0022,direction=\\\u0022outbou"},{"title":"NRF Discovery Category","url":"r_nrf_discovery_category_2.html","description":"nf_discover_events_total Description: NF Discover Stats Sample Query: nf_discover_events_total{nf_type=\\\u0022pcf\\\u0022, response_type=\\\u0022local\\\u0022} Labels: Label: nf_type Label Description: Network Function typ"},{"title":"NRF subscription messages statistics Category","url":"r_nrf_subscription_messages_statistics_category.html","description":"nrf_subscription_send_messages_total Description: NRF Subscription send messages total Sample Query: nrf_subscription_send_messages_total{host=\\\u002210.105.227.109:8082\\\u0022, message_type=\\\u0022subscription\\\u0022, "},{"title":"REST EP message Exchange Time Category","url":"r_rest_ep_message_exchange_time_category.html","description":"smf_restep_http_msg_seconds Description: SMF REST time between request and response messages Sample Query: \u0027smf_restep_http_msg_seconds{message_direction=\u0022inbound\u0022,nf_type=\u0022amf\u0022}\u0027 Labels: Label: nf_t"},{"title":"REST EP messages Category","url":"r_rest_ep_messages_category.html","description":"smf_restep_http_msg_total Description: SMF REST message counter Sample Query: \u0027smf_restep_http_msg_total{message_direction=\u0022inbound\u0022,nf_type=\u0022amf\u0022}\u0027 Labels: Label: nf_type Label Description: Network "},{"title":"REST EP messages Decode Status Category","url":"r_rest_ep_messages_decode_status_category.html","description":"smf_restep_http_msg_decode Description: SMF REST number of decoding failures Sample Query: \u0027smf_restep_http_msg_decode{nf_type=\u0022amf\u0022,api_name=\u0022register_ue\u0022,decoding_status=\u0022decoding_failure\u0022}\u0027 Labels"}]}]},{"title":"service-metrics","url":"g_service-metrics.html","children":[{"title":"SMF Service Metrics Reference","url":"r_smf-service_metrics_reference.html","children":[{"title":"CHF Notification Statistics Category","url":"r_chf_notification_statistics_category.html","description":"smf_chf_notification_stats Description: SMF Charging CHF Notification stats Sample Query: \u0027smf_chf_notification_stats{notification_type=\u0022reauthorization\u0022}\u0027 Labels: Label: notification_type Label Desc"},{"title":"Discover Messages Time Statistics Category","url":"r_discover_messages_time_statistics_category.html","description":"nf_discover_total_time Description: Discover Messages Total time statistics Sample Query: \u0027nf_discover_total_time{nf_type=\u0022amf\u0022, host=\u0022http://10.105.227.109:8082/nnrf-nfm/v1\u0022, result=\u0022timeouOrRPCErro"},{"title":"Discover Messages statistics Category","url":"r_discover_messages_statistics_category_2.html","description":"nf_discover_messages_total Description: Discover Messages statistics Sample Query: \u0027nf_discover_messages_total{nf_type=\u0022amf\u0022, host=\u0022http://10.105.227.109:8082/nnrf-nfm/v1\u0022, result=\u0022timeouOrRPCError\u0022}"},{"title":"Dropped Charging Data Requests Statistics Category","url":"r_dropped_charging_data_requests_stats_category.html","description":"cdr_dropped_stats Description: The current count for charging data requests dropped due to zero usage Sample Query: \u0027cdr_dropped_stats{procedure_type=\u0022pdu_sess_create\u0022}\u0027 Labels: Label: procedure_type"},{"title":"GTPC Message stats Category","url":"r_gtpc_message_stats_category.html","description":"smf_gtpc_msg_stats Description: Stats for GTPC interface messages Sample Query: \u0027smf_gtpc_msg_stats{message_type=\u0022create_bearer_request\u0022}\u0027 Labels: Label: message_type Label Description: GTPC Message "},{"title":"Incoming Message Throttling Statistics Category","url":"r_incoming_message_throttling_statistics_category.html","description":"smf_inc_msg_throttling_stats Description: Stats of throttled incoming messages Sample Query: \u0027smf_inc_msg_throttling_stats{message_type=\u0022S5S8CreateSessReq\u0022}\u0027 Labels: Label: interface Label Descriptio"},{"title":"NF End point selections Category","url":"r_nf_end_point_selections_category_2.html","description":"nf_endpoint_selections_total Description: NF End Point Selection Statistics Sample Query: \u0027nf_endpoint_selections_total{nf_type=\u0022amf\u0022, host=\u0022http://10.105.227.109:8082/nnrf-nfm/v1\u0022, req=\u0022initial\u0022}\u0027 L"},{"title":"NF failure handling stats Category","url":"r_nf_failure_handling_stats_category_2.html","description":"nf_failure_handling_stats_total Description: NF Failure handling stats Sample Query: \u0027nf_failure_handling_stats_total{nf_type=\u0022amf\u0022, host=\u0022http://10.105.227.109:8082/nnrf-nfm/v1\u0022, req=\u0022initial\u0022, resp"},{"title":"NF management message time statistics Category","url":"r_nf_management_message_time_statistics_category_2.html","description":"nf_management_total_time Description: NF management messages total time taken Sample Query: \u0027nf_management_total_time{host=\u0022http://10.105.227.109:8082/nnrf-nfm/v1\u0022, direction=\u0022outbound\u0022, message_type"},{"title":"NF Management Messages Statistics Category","url":"r_nf_management_messages_statistics_category_2.html","description":"nf_management_stats_total Description: NF management messages statistics Sample Query: \u0027nf_management_stats_total{host=\u0022http://10.105.227.109:8082/nnrf-nfm/v1\u0022, direction=\u0022outbound\u0022, message_type=\u0022re"},{"title":"NRF Discovery Category","url":"r_nrf_discovery_category.html","description":"nf_discover_events_total Description: NF Discover Stats Sample Query: \u0027nf_discover_events_total{nf_type=\u0022pcf\u0022, response_type=\u0022local\u0022}\u0027 Labels: Label: nf_type Label Description: Network Function type "},{"title":"PDU UE Sync Procedure Category","url":"r_pdu_ue_sync_procedure_category.html","description":"pdu_ue_sync_proc Description: PDU UE Sync Procedure counter Sample Query: \u0027pdu_ue_sync_proc{status=\u0022attempted\u0022}\u0027 Labels: Label: status Label Description: call flow procedure status counter Example: a"},{"title":"Policy control NRF fail action statistics Category","url":"r_policy_control_nrf_fail_action_stats_category.html","description":"policy_msg_nrf_fail_action Description: NRF fail action stats for policy messages Sample Query: \u0027sum (policy_msg_nrf_fail_action{policy_control_msg=\u0022SmPolicyCreate\u0022})\u0027 Labels: Label: policy_control_m"},{"title":"Policy Control PCF Update Statistics Category","url":"r_policy_control_pcf_update_statistics_category.html","description":"policy_pcf_updates_total Description: Statistics for triggers sent to PCF in SmPolicyUpdate Request to PCF Sample Query: \u0027sum (policy_pcf_updates_total{trigger=\u0022rat_change\u0022})\u0027 Labels: Label: trigger "},{"title":"Policy Control Active PCF Statistics Category","url":"r_policy_control_active_pcf_statistics_category.html","description":"session_policy_type_total Description: Stats for PCF active Sessions Sample Query: \u0027sum (session_policy_type_total{policy_type=\u0022local\u0022})\u0027 Labels: Label: policy_type Label Description: Policy type Exa"},{"title":"Policy Control Current Flow Category","url":"r_policy_control_current_flow_category.html","description":"policy_pdu_flows_current Description: QoS flow current counts Sample Query: \u0027sum (policy_pdu_flows_current{flow_type=\u0022gbr\u0022}) by(qos_5qi, arp)\u0027 Labels: Label: rat_type Label Description: RAT type on w"},{"title":"Policy Control Dynamic PCC Rule Statistics Category","url":"r_policy_control_dyn_pcc_rule_stats_category.html","description":"policy_dynamic_pcc_rules_total Description: PCC Rule total statistics for dynamic rules pushed from PCF Sample Query: \u0027sum (policy_dynamic_pcc_rules_total{rule_id=\u0022Rule-1\u0022}) by(qos_5qi, arp)\u0027 Labels:"},{"title":"Policy Control Message Statistics Category","url":"r_policy_control_message_statistics_category.html","description":"policy_msg_processing_status Description: Policy message handling Stats Sample Query: \u0027sum (policy_msg_processing_status{policy_notification_msg=\u0022SmPolicyUpdateNotify\u0022})\u0027 Labels: Label: policy_notifi"},{"title":"Policy Control Pre-defined PCC Rule Statistics Category","url":"r_policy_control_predef_pcc_rule_stats_category.html","description":"policy_predefined_pcc_rules_total Description: PCC Rule total statistics for pre-defined rules activated by PCF Sample Query: \u0027sum (policy_predefined_pcc_rules_total{rule_id=\u0022Rule-1\u0022}) by(event, oper"},{"title":"Policy Control Rule Report Statistics Category","url":"r_policy_control_rule_report_statistics_category.html","description":"pcf_rule_report_stats Description: Statistics for Rule Report sent to PCF Sample Query: \u0027sum (pcf_rule_report_stats{pcf_rule_report_fail_code=\u0022INCOR_FLOW_INFO\u0022})\u0027 Labels: Label: pcf_rule_report_fail_"},{"title":"Policy Control Session Rule Statistics Category","url":"r_policy_control_session_rule_statistics_category.html","description":"policy_session_rules_total Description: Session total statistics for session rules applied Sample Query: \u0027sum (policy_session_rules_total{rule_id=\u0022SessRule-1\u0022})\u0027 Labels: Label: rule_id Label Descript"},{"title":"Policy Control Static PCC Rule Statistics Category","url":"r_policy_control_static_pcc_rule_stats_category.html","description":"policy_static_pcc_rules_total Description: PCC Rule total statistics for static rules activated via rulebase Sample Query: \u0027sum (policy_static_pcc_rules_total{rulebase=\u0022Rulebase-1\u0022})\u0027 Labels: Label: "},{"title":"Policy Control Total Flow Statistics Category","url":"r_policy_control_total_flow_statistics_category.html","description":"policy_pdu_flows_total Description: QoS flow total statistics Sample Query: \u0027sum (policy_pdu_flows_total{flow_type=\u0022gbr\u0022}) by(qos_5qi, arp)\u0027 Labels: Label: operation Label Description: Operation perf"},{"title":"Radius Authentication Message Statistics Category","url":"r_radius_authentication_message_stats_category.html","description":"radius_authentication_message_stats Description: Stats for Radius Authentication messages Sample Query: \u0027radius_authentication_message_stats{radius_auth_algorithm=\u0022radius_auth_algorithm_pap\u0022}\u0027 Labels"},{"title":"Radius Message Statistics Category","url":"r_radius_message_stats_category.html","description":"smf_radius_message_stats Description: Stats for Radius interface messages Sample Query: \u0027smf_radius_message_stats{message_type=\u0022radius_access_request\u0022}\u0027 Labels: Label: direction Label Description: Di"},{"title":"SLA Transaction Category","url":"r_sla_transaction_category.html","description":"smf_sla_transaction_stats Description: Transaction SLA stats Sample Query: sum(smf_sla_transaction_stats) by (smf_sla_transaction_stats,smf_proc_type,status, message_type) Labels: Label: smf_proc_typ"},{"title":"SMF ADC URR Statistics Category","url":"r_smf_adc_urr_statistics_category.html","description":"smf_pfcp_adc_report_stats Description: The current count of PFCP adc reports towards PCF Sample Query: \u0027smf_pfcp_adc_report_stats{adc_report_type=\u0022async\u0022}\u0027 Labels: Label: adc_report_type Label Descri"},{"title":"SMF Always On PDU Session Statistics Category","url":"r_smf_always_on_pdu_session_category.html","description":"smf_always_on_session_stats Description: Always On Pdu Session Statistics Sample Query: \u0027smf_always_on_session_stats{status=\u0022pdusetup_req_alwayson_requested\u0022}\u0027 Labels: Label: status Label Description"},{"title":"SMF Charging Descriptor Delete Statistics Category","url":"r_smf_charging_descriptor_delete_stats_category.html","description":"smf_chrg_desc_del_stats Description: The current count of charging descriptors deleted because of all associate Rule Ids are deleted Sample Query: \u0027smf_chrg_desc_del_stats{rating_group=\u002210\u0022}\u0027 Labels:"},{"title":"SMF Charging Descriptor Drop Statistics Category","url":"r_smf_charging_descriptor_drop_stats_category.html","description":"smf_chrg_desc_drop_stats Description: The current count of charging descriptors dropped due to validation error on Rule Id Sample Query: \u0027smf_chrg_desc_drop_stats{rating_group=\u002210\u0022}\u0027 Labels: Label: r"},{"title":"SMF Charging Failure Handling Stats Category","url":"r_smf_charging_failure_handling_stats_category.html","description":"chf_failure_handling_stats Description: Statistics for application error received from CHF Sample Query: \u0027chf_failure_handling_stats{appl_err_code=\u0022HTTP_STATUS_CODE_403_FORBIDDEN\u0022}\u0027 Labels: Label: ht"},{"title":"SMF Charging Message Stats Category","url":"r_smf_charging_message_stats_category.html","description":"chf_message_stats Description: Charging Message Statistics Sample Query: \u0027chf_message_stats{procedure_type=\u0022charging_initial\u0022}\u0027 Labels: Label: procedure_type Label Description: Charging message type "},{"title":"SMF Charging OOO Usage Report Stats Category","url":"r_smf_charging_ooo_usage_report_stats_category.html","description":"smf_ooo_usage_report Description: The current count for OOO usage report Sample Query: \u0027smf_ooo_usage_report{procedure_type=\u0022pdu_sess_create\u0022}\u0027 Labels: Label: procedure_type Label Description: The pr"},{"title":"SMF Charging PFCP Usage Report Stats Category","url":"r_smf_charging_pfcp_usage_report_stats_category.html","description":"smf_pfcp_usage_report_stats Description: The current count of PFCP usage reports towards CHF Sample Query: \u0027smf_pfcp_usage_report_stats{usage_report_type=\u0022async\u0022}\u0027 Labels: Label: usage_report_type La"},{"title":"SMF Charging Quota Event Stats Category","url":"r_smf_charging_quota_event_stats_category.html","description":"chf_quota_event_stats Description: The current count for quota event received from CHF Sample Query: \u0027chf_quota_event_stats{quota_type=\u0022initial\u0022}\u0027 Labels: Label: rating_group Label Description: Ratin"},{"title":"SMF Charging Radius Accounting Message Stats Category","url":"r_smf_charging_radius_acc_message_stats_category.html","description":"radius_accounting_message_stats Description: SMF Radius accounting message stats Sample Query: \u0027radius_accounting_message_stats{procedure_type=\u0022radius_initial\u0022}\u0027 Labels: Label: procedure_type Label D"},{"title":"SMF Charging Session Limit Dynamic Stats Category","url":"r_smf_charging_sess_limit_dym_stats_category.html","description":"chf_sess_limit_dynamic_stats Description: SMF Charging Session Limit stats Sample Query: \u0027chf_sess_limit_dynamic_stats{chf_sess_limit_dyn_reason=\u0022chf_sess_limit_dyn_del_all_trig_disabled\u0022}\u0027 Labels: L"},{"title":"SMF Charging Usage Report Stats Category","url":"r_smf_charging_usage_report_stats_category.html","description":"chf_usage_report_stats Description: The current count for usage reports towards CHF Sample Query: \u0027chf_usage_report_stats{charging_method=\u0022offline\u0022}\u0027 Labels: Label: rating_group Label Description: Ra"},{"title":"SMF Charging Zero Usage Report Stats Category","url":"r_smf_charging_zero_usage_report_stats_category.html","description":"chf_zero_usage_report_stats Description: The current count for usage reports dropped due to zero usage Sample Query: \u0027chf_zero_usage_report_stats{measurement_type=\u0022volume\u0022}\u0027 Labels: Label: measuremen"},{"title":"SMF DB Marshal Category","url":"r_smf_db_marshal_category.html","description":"smf_db_marshal_stats Description: SMF DB marshal stats Sample Query: sum(smf_db_marshal_stats) by (module) Labels: Label: module Label Description: module type counter Example: policy, charging, upse"},{"title":"SMF Data Consistency Check Category","url":"r_smf_data_consistency_check_category.html","description":"smf_datacheck_stats Description: Total number of sessions checked for consistency Sample Query: \u0027smf_datacheck_stats{rat_type=\u0022NR\u0022, status=\u0022failed\u0022}\u0027 Labels: Label: procedure_type Label Description: "},{"title":"SMF Disconnect stats Category","url":"r_smf_disconnect_stats_category.html","description":"smf_disconnect_stats Description: SMF Disconnect stats counters Sample Query: \u0027smf_disconnect_stats{reason=\u0022disc_pdurel_amf_init_detach\u0022}\u0027 Labels: Label: rat_type Label Description: RAT Type of the S"},{"title":"SMF EBI Stats Category","url":"r_smf_ebi_stats_category.html","description":"smf_ebi_stats Description: Stats for the EBI Assignement Sample Query: \u0027smf_ebi_stats{status=\u0022success\u0022}\u0027 Labels: Label: procedure_type Label Description: The procedure type associated with an call fl"},{"title":"SMF IPAM Address Events Current Counter Category","url":"r_smf_ipam_address_events_current_counter_category.html","description":"IPAM_address_allocations_current Description: Current state of SMF IPAM Address allocations Sample Query: \u0027IPAM_address_allocations_current{dnn=\u0022dnn1\u0022,servingArea=\u0022area1\u0022,nssai=\u0022slice1\u0022,pool=\u0022p1\u0022,all"},{"title":"SMF IPAM Address Events Total Counter Category","url":"r_smf_ipam_address_events_total_counter_category.html","description":"IPAM_address_events_total Description: Total number of SMF IPAM Address events Sample Query: \u0027IPAM_address_events_total{dnn=\u0022dnn1\u0022,servingArea=\u0022area1\u0022,nssai=\u0022slice1\u0022,pool=\u0022p1\u0022,eventType=\u0022Allocation\u0022,"},{"title":"SMF IPAM Chunk Events Current Counter Category","url":"r_smf_ipam_chunk_events_current_counter_category.html","description":"IPAM_chunk_allocations_current Description: Current state of SMF IPAM Address Chunk allocations Sample Query: \u0027IPAM_chunk_allocations_current{dnn=\u0022dnn1\u0022,servingArea=\u0022area1\u0022,nssai=\u0022slice1\u0022,pool=\u0022p1\u0022,a"},{"title":"SMF IPAM Chunk Events Total Counter Category","url":"r_smf_ipam_chunk_events_total_counter_category.html","description":"IPAM_chunk_events_total Description: Total number of SMF IPAM Address Chunk events Sample Query: \u0027IPAM_chunk_events_total{dnn=\u0022dnn1\u0022,servingArea=\u0022area1\u0022,nssai=\u0022slice1\u0022,pool=\u0022p1\u0022,eventType=\u0022Allocation"},{"title":"SMF N1 Message Stats Category","url":"r_smf_n1_message_stats_category.html","description":"smf_n1_message_stats Description: Stats for N1 Messages Sample Query: \u0027smf_n1_message_stats{procedure_type=\u0022pcf_req_pdu_sess_mod\u0022}\u0027 Labels: Label: procedure_type Label Description: The procedure type"},{"title":"SMF N2 Message Stats Category","url":"r_smf_n2_message_stats_category.html","description":"smf_n2_message_stats Description: Stats for N2 Messages Sample Query: \u0027smf_n2_message_stats{procedure_type=\u0022pcf_req_pdu_sess_mod\u0022}\u0027 Labels: Label: procedure_type Label Description: The procedure type"},{"title":"SMF Node Manager Stats Category","url":"r_smf_node_manager_stats_category.html","description":"smf_service_node_mgr_stats Description: Stats for SMF Node Manager Sample Query: \u0027smf_service_node_mgr_stats{ip_req_type=\u0022ip-alloc\u0022}\u0027 Labels: Label: upf_ep_key Label Description: UPF Endpoint Key Exa"},{"title":"SMF PCSCF Server Stats Category","url":"r_smf_pcscf_server_stats_category.html","description":"smf_pcscf_server_stats Description: Stats for SMF PCSCF Server Sample Query: \u0027smf_pcscf_server_stats{PrimaryIPv4=\u00221.2.3.4\u0022}\u0027 Labels: Label: PrimaryIPv4 Label Description: Primary PCSCF IPV4 address E"},{"title":"SMF PDU Status Category","url":"r_smf_pdu_status_category.html","description":"smf_service_counters Description: The current count of SMF pdu sessions Sample Query: \u0027smf_service_counters{pdu_state=\u0022all_pdu\u0022}\u0027 Labels: Label: pdu_state Label Description: PDU session status indica"},{"title":"SMF Procedure Category","url":"r_smf_procedure_category.html","description":"smf_service_stats Description: SMF call flow procedure counters Sample Query: \u0027smf_service_stats{procedure_type=\u0022pdu_sess_create\u0022}\u0027 Labels: Label: procedure_type Label Description: The procedure type"},{"title":"SMF Procedure Collision Category","url":"r_smf_procedure_collision_category.html","description":"smf_procedure_collision Description: Total number of procedures collided Sample Query: sum(smf_procedure_collision) by (smf_current_procedure, smf_current_state, smf_new_procedure, smf_current_proced"},{"title":"SMF Procedure Total Time Statistics Category","url":"r_smf_procedure_total_time_statistics_category.html","description":"smf_procedure_seconds Description: Total number of seconds taken to complete the procedure Sample Query: \u0027smf_procedure_seconds{smf_proc_status=\u0022Aborted\u0022}\u0027 Labels: Label: smf_proc_type Label Descript"},{"title":"SMF Protocol Message Counters Category","url":"r_smf_protocol_message_counters_category.html","description":"smf_proto_udp_msg_total Description: SMF Protocol message statistics Sample Query: \u0027smf_proto_udp_msg_total{message_direction=\u0022inbound\u0022,nf_type=\u0022amf\u0022}\u0027 Labels: Label: message_name Label Description: "},{"title":"SMF RAN Failed Statistics Category","url":"r_smf_ran_failed_stats_category.html","description":"smf_ran_failed_flows Description: Stats for the failed QFIs sent in UE Sync Sample Query: \u0027smf_ran_failed_flows{procedure_type=\u0022pdu_ue_sync_proc\u0022}\u0027 Labels: Label: procedure_type Label Description: Th"},{"title":"SMF RSRA Statistics Category","url":"r_smf_rsra_stats_category.html","description":"smf_service_rsra_stats Description: Stats for SMF Service RSRA Sample Query: \u0027smf_service_rsra_stats{rat_type=\u0022NR\u0022}\u0027 Labels: Label: procedure_type Label Description: The RSRA procedure type Example: "},{"title":"SMF Secondary RAT Usage Report Stats Category","url":"r_smf_secondary_rat_usage_report_stats_category.html","description":"smf_secondary_rat_usage_report_stats Description: Stats for SMF Secondary RAT Usage Report Sample Query: \u0027smf_secondary_rat_usage_report_stats{rat_type=\u0022NR\u0022}\u0027 Labels: Label: status Label Description:"},{"title":"SMF Service Node Report Stats Category","url":"r_smf_service_node_report_stats_category.html","description":"smf_service_node_report_stats Description: Stats for SMF Service Node Report Sample Query: \u0027smf_service_node_report_stats{procedure_type=\u0022upf_node_report_pdu_sess_rel\u0022}\u0027 Labels: Label: procedure_type"},{"title":"SMF Service Resource Management Stats Category","url":"r_smf_service_resource_management_stats_category.html","description":"smf_service_resource_mgmt_stats Description: SMF Service Resource Management Stats Sample Query: \u0027smf_service_resource_mgmt_stats{ip_req_type=\u0022ip-alloc\u0022,pdu_type=\u0022ipv4\u0022,dnn=\u0022dnn1\u0022}\u0027 Labels: Label: ip"},{"title":"SMF Session Counters Category","url":"r_smf_session_counters_category.html","description":"smf_session_counters Description: SMF current active Session counters Sample Query: \u0027smf_session_counters{rat_type=\u0022NR\u0022,pdu_type=\u0022ipv4\u0022,dnn=\u0022dnn1\u0022,ssc_mode=\u0022ssc_mode_1\u0022}\u0027 Labels: Label: rat_type Labe"},{"title":"SMF Session Statistics Category","url":"r_smf_session_stats_category.html","description":"smf_session_stats Description: SMF Session stats counters Sample Query: \u0027smf_session_stats{rat_type=\u0022NR\u0022,pdu_type=\u0022ipv4\u0022,dnn=\u0022dnn1\u0022,ssc_mode=\u0022ssc_mode_1\u0022,status=\u0022attempted\u0022}\u0027 Labels: Label: rat_type "},{"title":"SMF Start Procedure Statistics Category","url":"r_smf_start_procedure_statistics_category.html","description":"smf_procedure_start Description: Total number of procedures started Sample Query: \u0027smf_procedure_start{smf_proc_type=\u0022PDN Connect\u0022}\u0027 Labels: Label: smf_proc_type Label Description: Procedure Name Exa"},{"title":"SMF Stop Procedure Statistics Category","url":"r_smf_stop_procedure_statistics_category.html","description":"smf_procedure_stop Description: Total number of procedures stopped Sample Query: \u0027smf_procedure_stop{smf_proc_type=\u0022PDU Session Establishment\u0022}\u0027 Labels: Label: smf_proc_type Label Description: Proced"},{"title":"SMF Timeout Statistics Category","url":"r_smf_timeout_stats_category.html","description":"smf_timeout_stats Description: SMF Timeout stats Sample Query: \u0027smf_timeout_stats{timeout_type=\u0022SessionSetupTimeout\u0022}\u0027 Labels: Label: timeout_type Label Description: SMF Timeout type Example: Session"},{"title":"SMF Total Procedure Count Category","url":"r_smf_total_procedure_count_category.html","description":"smf_procedure_total Description: Total number of procedures executed Sample Query: \u0027smf_procedure_total{smf_proc_status=\u0022Running\u0022}\u0027 Labels: Label: smf_proc_type Label Description: Procedure Name Exam"},{"title":"SMF Total Timedout Procedure Count Category","url":"r_smf_total_timedout_procedure_count_category.html","description":"smf_procedure_timeout Description: Total number of procedures executed more than 10sec Sample Query: \u0027smf_procedure_timeout{smf_proc_status=\u0022Running\u0022}\u0027 Labels: Label: smf_proc_type Label Description:"},{"title":"SMF Total Timeout Procedure Time Category","url":"r_smf_total_timedout_procedure_time_category.html","description":"smf_procedure_timeout_seconds Description: Total number of seconds taken by procedures executed more than 10sec Sample Query: \u0027smf_procedure_timeout_seconds{smf_proc_status=\u0022Running\u0022}\u0027 Labels: Label:"},{"title":"SMF Total Unhandled Event Statistics Category","url":"r_smf_total_unhandled_event_statistics_category.html","description":"smf_procedure_unhndl_event Description: Total number of unhandled events per procedure type Sample Query: \u0027smf_procedure_unhndl_event{smf_proc_type=\u0022PDU Session Release - SMF initiated\u0022}\u0027 Labels: Lab"},{"title":"SMF Total Unhandled Transaction Statistics Category","url":"r_smf_total_unhandled_trans_stats_category.html","description":"smf_procedure_unhndl_trans Description: Total number of unhandled transactions per procedure type Sample Query: \u0027smf_procedure_unhndl_trans{message_type=\u0022RadiusCoaDisconnectReq\u0022}\u0027 Labels: Label: smf_"},{"title":"SMF User Plane Session Counters Category","url":"r_smf_user_plane_session_counters_category.html","description":"smf_up_session_counters Description: SMF current active User Plane Sessions Sample Query: \u0027smf_up_session_counters{pdu_type=\u0022ipv4\u0022,dnn=\u0022dnn1\u0022,ssc_mode=\u0022ssc_mode_1\u0022}\u0027 Labels: Label: rat_type Label Des"},{"title":"UDM Message Failure Action Stats Category","url":"r_udm_message_failure_action_stats_category.html","description":"smf_udm_msg_fail_action Description: Stats for UDM Message Failure Action Sample Query: \u0027smf_udm_msg_fail_action{udm_msg=\u0022UdmRegistration\u0022}\u0027 Labels: Label: udm_msg Label Description: Type of UDM Mess"},{"title":"UDP Request Total Message Stats Category","url":"r_udp_request_total_message_stats_category.html","description":"smf_service_udp_req_msg_total Description: Stats for Total UDP Request Messages Sample Query: \u0027smf_service_udp_req_msg_total{status=\u0022attempted\u0022}\u0027 Labels: Label: message_type Label Description: Type o"},{"title":"UPF Selection Stats Category","url":"r_upf_selection_stats_category.html","description":"upf_selection_stats Description: Stats for the UPF Selection Sample Query: \u0027upf_selection_stats{upf_selection_type=\u0022preferred\u0022}\u0027 Labels: Label: upf_selection_type Label Description: Type of UPF Selec"}]}]},{"title":"udp-proxy","url":"g_udp-proxy.html","children":[{"title":"udp-proxy Metrics Reference","url":"r_udp-proxy_metrics_reference.html","children":[{"title":"UDP-Proxy BGP Routes Count Category","url":"r_udp-proxy_bgp_routes_count_category.html","description":"upd_proxy_bgp_routes_count Description: UDP Proxy BGP routes added count Sample Query: \u0027upd_proxy_bgp_routes_count{service_name=\u0022udp-proxy\u0022, status=\u0022success\u0022}\u0027 Labels: Label: status Label Description"},{"title":"UDP-Proxy messages Category","url":"r_udp-proxy_messages_category.html","description":"udp_proxy_msg_total Description: UDP Proxy message counters being recieved or sent Sample Query: \u0027udp_proxy_msg_total{message_name=\u0022radius_request\u0022, message_direction=\u0022inbound\u0022, status=\u0022success\u0022}\u0027 La"}]}]}]},{"title":"Failure Disconnect Reasons Reference","url":"g_failure_disconnect_reasons_reference.html","children":[{"title":"SMF Disconnect Reasons","url":"r_smf-disconnect-reasons.html","description":"This section describes the procedure failure disconnect reasons supported on SMF. The following table provides the descriptions for the key failure disconnect reasons. Failure Disconnect Reasons Disc"}]},{"title":"MIB Reference","url":"g_mib-reference.html","children":[{"title":"CISCO-CNEE-MIB","url":"cisco-cnee-mib-my.html","description":"ciscoCneeMIB Module Identity Last Updated: \u0022201910120000Z\u0022 Organization: \u0022Cisco Systems, Inc.\u0022 Contact Info: \u0022Cisco Systems Customer Service Postal: 170 W Tasman Drive San Jose, CA 95134 USA Tel: +1 "},{"title":"CISCO-SMI","url":"cisco-smi-my.html","description":"ciscoProducts Object ID Status: current Description: ciscoProducts is the root OBJECT IDENTIFIER from which sysObjectID values are assigned. Actual values are defined in CISCO-PRODUCTS-MIB. { cisco 1"}]}]},{"title":"SMF API Reference","url":"g_api-reference-pwrapper.html","children":[{"title":"AEF Security","url":"g_aef_security_api.html","description":"API for AEF security management.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","description":"Title: AEF_Security_API Description: This API allows an API invoker to check if the security information required by the API exposing function is available, by initiating authentication. This API als"},{"title":"externalDocs","url":"r_externaldocs_2_3_4.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"URL: \u0027{apiRoot}/aef-security/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","children":[{"title":"/check-authentication","url":"r_check-authentication.html","description":"Method: Post Summary: Check authentication. Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/CheckAuthenticationReq\u0027 Responses: \u0027200\u0027 The requ"},{"title":"/revoke-authorization","url":"r_revoke-authorization.html","description":"Method: Post Summary: Revoke authorization. Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/RevokeAuthorizationReq\u0027 Responses: \u0027200\u0027 The requ"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"CheckAuthenticationReq","url":"r_checkauthenticationreq.html","description":"Type: object Properties: apiInvokerId: Type: string Description: API invoker ID assigned by the CAPIF core function to the API invoker while on-boarding the API invoker. supportedFeatures: Reference:"},{"title":"CheckAuthenticationRsp","url":"r_checkauthenticationrsp.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: - supportedFeatures"},{"title":"RevokeAuthorizationReq","url":"r_revokeauthorizationreq.html","description":"Type: object Properties: revokeInfo: Reference: \u0027TS29222_CAPIF_Security_API.yaml#/components/schemas/SecurityNotification\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/S"},{"title":"RevokeAuthorizationRsp","url":"r_revokeauthorizationrsp.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: - supportedFeatures"}]}]}]},{"title":"ApplicationData","url":"g_applicationdata.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Version: \u0027-\u0027 Title: \u0027Unified Data Repository Service API file for policy data\u0027 Description: \u0027The API version is defined in 3GPP TS 29.504\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11.html","description":"Description: 3GPP TS 29.519 V15.2.0; 5G System; Usage of the Unified Data Repository Service for Policy Data, Application Data and Structured Data for Exposure. URL: \u0027http://www.3gpp.org/ftp/Specs/ar"},{"title":"paths","url":"r_paths_2_3_4_5.html","children":[{"title":"/policy-data/ues/{ueId}/am-data","url":"r_policy-dataues_ueid_am-data.html","description":"Parameters: - name: ueId In: path Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 get: Responses: \u0027200\u0027 Upon success, a response body containing acces"},{"title":"/policy-data/ues/{ueId}/ue-policy-set","url":"r_policy-dataues_ueid_ue-policy-set.html","description":"Parameters: - name: ueId In: path Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 get: Responses: \u0027200\u0027 Upon success, a response body containing UE po"},{"title":"/policy-data/ues/{ueId}/sm-data","url":"r_policy-dataues_ueid_sm-data.html","description":"get: Parameters: - name: ueId In: path Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 - name: snssai In: query Required/Optional: false Schema: Refer"},{"title":"/policy-data/ues/{ueId}/sm-data/{usageMonId}","url":"r_policy-dataues_ueid_sm-data_usagemonid.html","description":"get: Parameters: - name: ueId In: path Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 - name: usageMonId In: path Required/Optional: true Schema: Typ"},{"title":"/policy-data/sponsor-connectivity-data/{sponsorId}","url":"r_policy-datasponsor-connectivity-data_sponsorid.html","description":"Parameters: - name: sponsorId In: path Required/Optional: true Schema: Type: string get: Responses: \u0027200\u0027 Upon success, a response body containing Sponsor Connectivity Data shall be returned. Content"},{"title":"/policy-data/bdt-data","url":"r_policy-databdt-data.html","description":"get: Responses: \u0027200\u0027 Upon success, a response body containing the BDT data shall be returned. Content: Application/JSON: Schema: Type: array items: Reference: \u0027#/components/schemas/BdtData\u0027 \u0027400\u0027: R"},{"title":"/policy-data/bdt-data/{bdtReferenceId}","url":"r_policy-databdt-data_bdtreferenceid_2.html","description":"Parameters: - name: bdtReferenceId In: path Required/Optional: true Schema: Type: string get: Responses: \u0027200\u0027 Upon success, a response body containing the BDT data shall be returned. Content: Applic"},{"title":"/policy-data/subs-to-notify","url":"r_policy-datasubs-to-notify.html","description":"Method: Post Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyDataSubscription\u0027 Responses: \u0027201\u0027 Upon success, a response body containing a representation of ea"},{"title":"/policy-data/subs-to-notify/{subsId}","url":"r_policy-datasubs-to-notify_subsid_2.html","description":"Parameters: - name: subsId In: path Required/Optional: true Schema: Type: string put: Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyDataSubscription\u0027 Respons"},{"title":"/policy-data/ues/{ueId}/operator-specific-data","url":"r_policy-dataues_ueid_operator-specific-data.html","description":"get: Parameters: - name: ueId In: path Description: UE Id Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 - name: fields In: query Description: attrib"},{"title":"/policy-data/plmns/{plmnId}/ue-policy-set","url":"r_policy-dataplmns_plmnid_ue-policy-set.html","description":"Parameters: - name: plmnId In: path Required/Optional: true Schema: Type: string get: Responses: \u0027200\u0027 Upon success, a response body containing UE policies shall be returned. Content: Application/JSO"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","children":[{"title":"AmPolicyData","url":"r_ampolicydata.html","description":"Description: Contains the AM policy data for a given subscriber. Type: object Properties: subscCats: Type: array Items: Type: string minItems: 1"},{"title":"UePolicySet","url":"r_uepolicyset.html","description":"Description: Contains the UE policy data for a given subscriber. Type: object Properties: subscCats: Type: array Items: Type: string minItems: 1 uePolicySections: Type: object additionalProperties: R"},{"title":"UePolicySetPatch","url":"r_uepolicysetpatch.html","description":"Description: Contains the UE policy set for a given subscriber. Type: object Properties: uePolicySections: Type: object additionalProperties: Reference: \u0027#/components/schemas/UePolicySection\u0027 minProp"},{"title":"UePolicySection","url":"r_uepolicysection.html","description":"Description: Contains the UE policy section. Type: object Properties: uePolicySectionInfo: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 upsi: Type: string Required: - uePolicySectio"},{"title":"SmPolicyData","url":"r_smpolicydata.html","description":"Description: Contains the SM policy data for a given subscriber. Type: object Properties: smPolicySnssaiData: Type: object additionalProperties: Reference: \u0027#/components/schemas/SmPolicySnssaiData\u0027 m"},{"title":"SmPolicySnssaiData","url":"r_smpolicysnssaidata.html","description":"Description: Contains the SM policy data for a given subscriber and S-NSSAI. Type: object Properties: snssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 smPolicyDnnData: Type: ob"},{"title":"SmPolicyDnnData","url":"r_smpolicydnndata.html","description":"Description: Contains the SM policy data for a given DNN (and S-NSSAI). Type: object Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 allowedServices: Type: array Items: "},{"title":"UsageMonDataLimit","url":"r_usagemondatalimit.html","description":"Description: Contains usage monitoring control data for a subscriber. Type: object Properties: limitId: Type: string scopes: Type: object additionalProperties: Reference: \u0027#/components/schemas/UsageM"},{"title":"UsageMonData","url":"r_usagemondata.html","description":"Description: Contains remain allowed usage data for a subscriber. Type: object Properties: limitId: Type: string scopes: Type: object additionalProperties: Reference: \u0027#/components/schemas/UsageMonDa"},{"title":"LimitIdToMonitoringKey","url":"r_limitidtomonitoringkey.html","description":"Description: Contains the limit identifier and the corresponding monitoring key for a given S-NSSAI and DNN. Type: object Properties: limitId: Type: string monkey: Type: array Items: Type: string min"},{"title":"UsageMonDataScope","url":"r_usagemondatascope.html","description":"Description: Contains a SNSSAI and DNN combinations to which the UsageMonData instance belongs to. Type: object Properties: snssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 dnn"},{"title":"TimePeriod","url":"r_timeperiod.html","description":"Description: Contains the periodicity for the defined usage monitoring data limits. Type: object Properties: period: Reference: \u0027#/components/schemas/Periodicity\u0027 maxNumPeriod: Reference: \u0027TS29571_Co"},{"title":"SponsorConnectivityData","url":"r_sponsorconnectivitydata.html","description":"Description: Contains the sponsored data connectivity related information for a sponsor identifier. Type: object Properties: aspIds: Type: array Items: Type: string Required: - aspIds"},{"title":"BdtData","url":"r_bdtdata.html","description":"Description: Contains the background data transfer data. Type: object Properties: aspId: Type: string transPolicy: Reference: \u0027TS29554_Npcf_BDTPolicyControl.yaml#/components/schemas/TransferPolicy\u0027 b"},{"title":"PolicyDataSubscription","url":"r_policydatasubscription.html","description":"Description: Identifies a subscription to policy data change notification. Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 monitoredResourceUris"},{"title":"PolicyDataChangeNotification","url":"r_policydatachangenotification.html","description":"Description: Contains changed policy data for which notification was requested. Type: object Properties: amPolicyData: Reference: \u0027#/components/schemas/AmPolicyData\u0027 uePolicySet: Reference: \u0027#/compon"},{"title":"IpIndex","url":"r_ipindex.html","description":"Type: integer"},{"title":"UsageMonLevel","url":"r_usagemonlevel.html","description":"anyOf: - type: string"},{"title":"Periodicity","url":"r_periodicity.html","description":"anyOf: - type: string"}]}]}]},{"title":"CAPIF Access Control Policy","url":"g_capif_access_control_policy_api.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","description":"Title: CAPIF_Access_Control_Policy_API Description: This API enables the API exposing function to obtain the policy to perform access control on the service API invocations. Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"URL: \u0027{apiRoot}/access-control-policy/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","children":[{"title":"/accessControlPolicyList/{serviceApiId}","url":"r_accesscontrolpolicylist_serviceapiid.html","description":"get: Description: Retrieves the access control policy list. Parameters: - name: serviceApiId In: path Description: Identifier of a published service API Required/Optional: true Schema: Type: string -"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","children":[{"title":"accessControlPolicyList","url":"r_accesscontrolpolicylist.html","description":"Type: object Properties: apiInvokerPolicies: Type: array Items: Reference: \u0027#/components/schemas/ApiInvokerPolicy\u0027 minItems: 0 Description: Policy of each API invoker."},{"title":"ApiInvokerPolicy","url":"r_apiinvokerpolicy.html","description":"Type: object Properties: apiInvokerId: Type: string Description: API invoker ID assigned by the CAPIF core function allowedTotalInvocations: Type: integer Description: Total number of invocations all"},{"title":"TimeRangeList","url":"r_timerangelist.html","description":"Type: object Properties: startTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DateTime\u0027 stopTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DateTime\u0027"}]}]}]},{"title":"Common Data","url":"g_commondata.html","description":"Common data types are applicable to several 5GC SBI API specifications as defined in 3GPP TS 29.571 [5] andshould be referenced from individual 5GC SBI API specifications.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Common Data Types\u0027 Description: \u0027Common Data Types for Service Based Interfaces \u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","description":"Description: 3GPP TS 29.571 Common Data Types for Service Based Interfaces, version 15.2.0 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.571/\u0027"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"{}"},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63_64.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"# Common Data Types for Generic usage definitiones as defined in subclause 5.2 # COMMON SIMPLE DATA TYPES","children":[{"title":"Binary","url":"r_binary.html","description":"format: binary Type: string"},{"title":"BinaryRm","url":"r_binaryrm.html","description":"format: binary Type: string nullable: true"},{"title":"Bytes","url":"r_bytes.html","description":"format: byte Type: string"},{"title":"BytesRm","url":"r_bytesrm.html","description":"format: byte Type: string nullable: true"},{"title":"Date","url":"r_date.html","description":"format: date Type: string"},{"title":"DateRm","url":"r_daterm.html","description":"format: date Type: string nullable: true"},{"title":"DateTime","url":"r_datetime.html","description":"format: date-time Type: string"},{"title":"DateTimeRm","url":"r_datetimerm.html","description":"format: date-time Type: string nullable: true"},{"title":"DiameterIdentity","url":"r_diameteridentity.html","description":"Type: string Pattern: \u0027^([A-Za-z0-9]+(-[A-Za-z0-9]+).)+[a-z]{2,}$\u0027"},{"title":"DiameterIdentityRm","url":"r_diameteridentityrm.html","description":"Type: string Pattern: \u0027^([A-Za-z0-9]+(-[A-Za-z0-9]+).)+[a-z]{2,}$\u0027 nullable: true"},{"title":"Double","url":"r_double.html","description":"format: double Type: number"},{"title":"DoubleRm","url":"r_doublerm.html","description":"format: double Type: number nullable: true"},{"title":"DurationSec","url":"r_durationsec.html","description":"Type: integer"},{"title":"DurationSecRm","url":"r_durationsecrm.html","description":"Type: integer nullable: true"},{"title":"Float","url":"r_float.html","description":"format: float Type: number"},{"title":"FloatRm","url":"r_floatrm.html","description":"format: float Type: number nullable: true"},{"title":"Int32","url":"r_int32.html","description":"format: int32 Type: integer"},{"title":"Int32Rm","url":"r_int32rm.html","description":"format: int32 Type: integer nullable: true"},{"title":"Int64","url":"r_int64.html","description":"Type: integer format: int64"},{"title":"Int64Rm","url":"r_int64rm.html","description":"format: int64 Type: integer nullable: true"},{"title":"Ipv4Addr","url":"r_ipv4addr.html","description":"Type: string Pattern: \u0027^(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])$\u0027 example: \u0027198.51.100.1\u0027"},{"title":"Ipv4AddrRm","url":"r_ipv4addrrm.html","description":"Type: string Pattern: \u0027^(([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])\\.){3}([0-9]|[1-9][0-9]|1[0-9][0-9]|2[0-4][0-9]|25[0-5])$\u0027 example: \u0027198.51.100.1\u0027 nullable: true"},{"title":"Ipv6Addr","url":"r_ipv6addr.html","description":"Type: string allOf: - pattern: \u0027^((:|(0?|([1-9a-f][0-9a-f]{0,3}))):)((0?|([1-9a-f][0-9a-f]{0,3})):){0,6}(:|(0?|([1-9a-f][0-9a-f]{0,3})))$\u0027 - pattern: \u0027^((([^:]+:){7}([^:]+))|((([^:]+:)*[^:]+)?::(([^:"},{"title":"Ipv6AddrRm","url":"r_ipv6addrrm.html","description":"Type: string allOf: - pattern: \u0027^((:|(0?|([1-9a-f][0-9a-f]{0,3}))):)((0?|([1-9a-f][0-9a-f]{0,3})):){0,6}(:|(0?|([1-9a-f][0-9a-f]{0,3})))$\u0027 - pattern: \u0027^((([^:]+:){7}([^:]+))|((([^:]+:)*[^:]+)?::(([^:"},{"title":"Ipv6Prefix","url":"r_ipv6prefix.html","description":"Type: string allOf: - pattern: \u0027^((:|(0?|([1-9a-f][0-9a-f]{0,3}))):)((0?|([1-9a-f][0-9a-f]{0,3})):){0,6}(:|(0?|([1-9a-f][0-9a-f]{0,3})))(\\/(([0-9])|([0-9]{2})|(1[0-1][0-9])|(12[0-8])))$\u0027 - pattern: \u0027"},{"title":"Ipv6PrefixRm","url":"r_ipv6prefixrm.html","description":"Type: string allOf: - pattern: \u0027^((:|(0?|([1-9a-f][0-9a-f]{0,3}))):)((0?|([1-9a-f][0-9a-f]{0,3})):){0,6}(:|(0?|([1-9a-f][0-9a-f]{0,3})))(\\/(([0-9])|([0-9]{2})|(1[0-1][0-9])|(12[0-8])))$\u0027 - pattern: \u0027"},{"title":"MacAddr48","url":"r_macaddr48.html","description":"Type: string Pattern: \u0027^([0-9a-fA-F]{2})((-[0-9a-fA-F]{2}){5})$\u0027"},{"title":"MacAddr48Rm","url":"r_macaddr48rm.html","description":"Type: string Pattern: \u0027^([0-9a-fA-F]{2})((-[0-9a-fA-F]{2}){5})$\u0027 nullable: true"},{"title":"SupportedFeatures","url":"r_supportedfeatures.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]*$\u0027"},{"title":"Uinteger","url":"r_uinteger.html","description":"Type: integer Minimum: 0"},{"title":"UintegerRm","url":"r_uintegerrm.html","description":"Type: integer Minimum: 0 nullable: true"},{"title":"Uint16","url":"r_uint16.html","description":"Type: integer Minimum: 0 Maximum: 65535"},{"title":"Uint16Rm","url":"r_uint16rm.html","description":"Type: integer Minimum: 0 Maximum: 65535 nullable: true"},{"title":"Uint32","url":"r_uint32.html","description":"format: int32 Type: integer Minimum: 0"},{"title":"Uint32Rm","url":"r_uint32rm.html","description":"format: int32 Type: integer Minimum: 0 nullable: true"},{"title":"Uint64","url":"r_uint64.html","description":"format: int64 Type: integer Minimum: 0"},{"title":"Uint64Rm","url":"r_uint64rm.html","description":"format: int64 Type: integer Minimum: 0 nullable: true"},{"title":"Uri","url":"r_uri.html","description":"Type: string"},{"title":"UriRm","url":"r_urirm.html","description":"Type: string nullable: true"},{"title":"VarUeId","url":"r_varueid.html","description":"Type: string Pattern: \u0027^(imsi-[0-9]{5,15}|nai-.+|msisdn-[0-9]{5,15}|extid-[^@]+@[^@]+|.+)$\u0027"},{"title":"VarUeIdRm","url":"r_varueidrm.html","description":"Type: string Pattern: \u0027^(imsi-[0-9]{5,15}|nai-.+|msisdn-[0-9]{5,15}|extid-[^@]+@[^@]+|.+)$\u0027 nullable: true"},{"title":"TimeZone","url":"r_timezone.html","description":"Type: string"},{"title":"TimeZoneRm","url":"r_timezonerm.html","description":"Type: string nullable: true # COMMON ENUMERATED DATA TYPES"},{"title":"PatchOperation","url":"r_patchoperation.html","description":"anyOf: - type: string enum: - add - copy - move - remove - replace - test - type: string"},{"title":"UriScheme","url":"r_urischeme.html","description":"anyOf: - type: string enum: - http - https - type: string"},{"title":"ChangeType","url":"r_changetype.html","description":"anyOf: - type: string enum: - ADD - MOVE - REMOVE - REPLACE - type: string # COMMON STRUCTURED DATA TYPES"},{"title":"ProblemDetails","url":"r_problemdetails.html","description":"Type: object Properties: Type: Reference: \u0027#/components/schemas/Uri\u0027 title: Type: string status: Type: integer detail: Type: string instance: Reference: \u0027#/components/schemas/Uri\u0027 cause: Type: string"},{"title":"Link","url":"r_link.html","description":"Type: object Properties: href: Reference: \u0027#/components/schemas/Uri\u0027"},{"title":"LinkRm","url":"r_linkrm.html","description":"Type: object Properties: href: Reference: \u0027#/components/schemas/Uri\u0027 nullable: true"},{"title":"PatchItem","url":"r_patchitem.html","description":"Type: object Properties: op: Reference: \u0027#/components/schemas/PatchOperation\u0027 path: Type: string from: Type: string value: nullable: true Required: - op - path"},{"title":"LinksValueSchema","url":"r_linksvalueschema.html","description":"oneOf: - type: array Items: Reference: \u0027#/components/schemas/Link\u0027 minItems: 1 - $ref: \u0027#/components/schemas/Link\u0027"},{"title":"SelfLink","url":"r_selflink.html","description":"Type: object Properties: self: Reference: \u0027#/components/schemas/Link\u0027 Required: - self"},{"title":"InvalidParam","url":"r_invalidparam.html","description":"Type: object Properties: param: Type: string reason: Type: string Required: - param"},{"title":"ChangeItem","url":"r_changeitem.html","description":"Type: object Properties: op: Reference: \u0027#/components/schemas/ChangeType\u0027 path: Type: string from: Type: string origValue: {} newValue: {} Required: - op - path"},{"title":"NotifyItem","url":"r_notifyitem.html","description":"Type: object Properties: resourceId: Reference: \u0027#/components/schemas/Uri\u0027 changes: Type: array Items: Reference: \u0027#/components/schemas/ChangeItem\u0027 minItems: 1"},{"title":"ComplexQuery","url":"r_complexquery.html","description":"oneOf: - $ref: \u0027#/components/schemas/Cnf\u0027 - $ref: \u0027#/components/schemas/Dnf\u0027"},{"title":"Cnf","url":"r_cnf.html","description":"Type: object Required: - cnfUnits Properties: cnfUnits: Type: array Items: Reference: \u0027#/components/schemas/CnfUnit\u0027 minItems: 1"},{"title":"Dnf","url":"r_dnf.html","description":"Type: object Required: - dnfUnits Properties: dnfUnits: Type: array Items: Reference: \u0027#/components/schemas/DnfUnit\u0027 minItems: 1"},{"title":"CnfUnit","url":"r_cnfunit.html","description":"Type: object Required: - cnfUnit Properties: cnfUnit: Type: array Items: Reference: \u0027#/components/schemas/Atom\u0027 minItems: 1"},{"title":"DnfUnit","url":"r_dnfunit.html","description":"Type: object Required: - dnfUnit Properties: dnfUnit: Type: array Items: Reference: \u0027#/components/schemas/Atom\u0027 minItems: 1"},{"title":"Atom","url":"r_atom.html","description":"Type: object Required: - attr - value Properties: attr: Type: string value: {} negative: Type: boolean # Data Types related to Subscription, Identification and Numbering as defined in subclause 5.3 #"},{"title":"Dnn","url":"r_dnn_2.html","description":"Type: string"},{"title":"DnnRm","url":"r_dnnrm.html","description":"Type: string nullable: true"},{"title":"Gpsi","url":"r_gpsi.html","description":"Type: string Pattern: \u0027^(msisdn-[0-9]{5,15}|extid-[^@]+@[^@]+|.+)$\u0027"},{"title":"GpsiRm","url":"r_gpsirm.html","description":"Type: string Pattern: \u0027^(msisdn-[0-9]{5,15}|extid-[^@]+@[^@]+|.+)$\u0027 nullable: true"},{"title":"GroupId","url":"r_groupid.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{8}-[0-9]{3}-[0-9]{2,3}-([A-Fa-f0-9][A-Fa-f0-9]){1,10}$\u0027"},{"title":"GroupIdRm","url":"r_groupidrm.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{8}-[0-9]{3}-[0-9]{2,3}-([A-Fa-f0-9][A-Fa-f0-9]){1,10}$\u0027 nullable: true"},{"title":"Pei","url":"r_pei_2.html","description":"Type: string Pattern: \u0027^(imei-[0-9]{15}|imeisv-[0-9]{16}|.+)$\u0027"},{"title":"PeiRm","url":"r_peirm.html","description":"Type: string Pattern: \u0027^(imei-[0-9]{15}|imeisv-[0-9]{16}|.+)$\u0027 nullable: true"},{"title":"Supi","url":"r_supi.html","description":"Type: string Pattern: \u0027^(imsi-[0-9]{5,15}|nai-.+|.+)$\u0027"},{"title":"SupiRm","url":"r_supirm.html","description":"Type: string Pattern: \u0027^(imsi-[0-9]{5,15}|nai-.+|.+)$\u0027 nullable: true"},{"title":"NfInstanceId","url":"r_nfinstanceid.html","description":"Type: string format: uuid"},{"title":"AmfId","url":"r_amfid.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{6}$\u0027"},{"title":"RfspIndex","url":"r_rfspindex.html","description":"Type: integer Minimum: 1 Maximum: 256"},{"title":"RfspIndexRm","url":"r_rfspindexrm.html","description":"Type: integer Minimum: 1 Maximum: 256 nullable: true"},{"title":"NfGroupId","url":"r_nfgroupid.html","description":"Type: string # STRUCTURED DATA TYPES"},{"title":"Guami","url":"r_guami.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 amfId: Reference: \u0027#/components/schemas/AmfId\u0027 Required: - plmnId - amfId"},{"title":"GuamiRm","url":"r_guamirm.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 amfId: Reference: \u0027#/components/schemas/AmfId\u0027 Required: - plmnId - amfId nullable: true"},{"title":"NetworkId","url":"r_networkid.html","description":"Type: object Properties: mnc: Reference: \u0027#/components/schemas/Mnc\u0027 mcc: Reference: \u0027#/components/schemas/Mcc\u0027 # Data Types related to 5G Network as defined in subclause 5.4 # SIMPLE DATA TYPES"},{"title":"ApplicationId","url":"r_applicationid.html","description":"Type: string"},{"title":"ApplicationIdRm","url":"r_applicationidrm.html","description":"Type: string nullable: true"},{"title":"PduSessionId","url":"r_pdusessionid.html","description":"Type: integer Minimum: 0 Maximum: 255"},{"title":"Mcc","url":"r_mcc.html","description":"Type: string Pattern: \u0027^\\d{3}$\u0027"},{"title":"MccRm","url":"r_mccrm.html","description":"Type: string Pattern: \u0027^\\d{3}$\u0027 nullable: true"},{"title":"Mnc","url":"r_mnc.html","description":"Type: string Pattern: \u0027^\\d{2,3}$\u0027"},{"title":"MncRm","url":"r_mncrm.html","description":"Type: string Pattern: \u0027^\\d{2,3}$\u0027 nullable: true"},{"title":"Tac","url":"r_tac.html","description":"Type: string Pattern: \u0027(^[A-Fa-f0-9]{4}$)|(^[A-Fa-f0-9]{6}$)\u0027"},{"title":"TacRm","url":"r_tacrm.html","description":"Type: string Pattern: \u0027(^[A-Fa-f0-9]{4}$)|(^[A-Fa-f0-9]{6}$)\u0027 nullable: true"},{"title":"EutraCellId","url":"r_eutracellid.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{7}$\u0027"},{"title":"EutraCellIdRm","url":"r_eutracellidrm.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{7}$\u0027 nullable: true"},{"title":"NrCellId","url":"r_nrcellid.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{9}$\u0027"},{"title":"NrCellIdRm","url":"r_nrcellidrm.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{9}$\u0027 nullable: true"},{"title":"Dnai","url":"r_dnai.html","description":"Type: string"},{"title":"DnaiRm","url":"r_dnairm.html","description":"Type: string nullable: true"},{"title":"5GMmCause","url":"r_5gmmcause.html","description":"Reference: \u0027#/components/schemas/Uinteger\u0027"},{"title":"AmfName","url":"r_amfname.html","description":"Type: string"},{"title":"AreaCode","url":"r_areacode.html","description":"Type: string"},{"title":"AreaCodeRm","url":"r_areacoderm.html","description":"Type: string nullable: true"},{"title":"N3IwfId","url":"r_n3iwfid.html","description":"Type: string"},{"title":"NgeNbId","url":"r_ngenbid.html","description":"Type: string Pattern: \u0027^(MacroNGeNB-[A-Fa-f0-9]{5}|LMacroNGeNB-[A-Fa-f0-9]{6}|SMacroNGeNB-[A-Fa-f0-9]{5})$\u0027 # ENUMERATED DATA TYPES"},{"title":"AccessType","url":"r_accesstype.html","description":"Type: string enum: - 3GPP_ACCESS - NON_3GPP_ACCESS"},{"title":"AccessTypeRm","url":"r_accesstyperm.html","description":"Type: string enum: - 3GPP_ACCESS - NON_3GPP_ACCESS nullable: true"},{"title":"RatType","url":"r_rattype.html","description":"anyOf: - type: string enum: - NR - EUTRA - WLAN - VIRTUAL - type: string"},{"title":"RatTypeRm","url":"r_rattyperm.html","description":"anyOf: - type: string enum: - NR - EUTRA - WLAN - VIRTUAL - type: string nullable: true"},{"title":"PduSessionType","url":"r_pdusessiontype.html","description":"anyOf: - type: string enum: - IPV4 - IPV6 - IPV4V6 - UNSTRUCTURED - ETHERNET - type: string"},{"title":"PduSessionTypeRm","url":"r_pdusessiontyperm.html","description":"anyOf: - type: string enum: - IPV4 - IPV6 - IPV4V6 - UNSTRUCTURED - ETHERNET - type: string nullable: true"},{"title":"UpIntegrity","url":"r_upintegrity.html","description":"anyOf: - type: string enum: - REQUIRED - PREFERRED - NOT_NEEDED - type: string"},{"title":"UpIntegrityRm","url":"r_upintegrityrm.html","description":"anyOf: - type: string enum: - REQUIRED - PREFERRED - NOT_NEEDED - type: string nullable: true"},{"title":"UpConfidentiality","url":"r_upconfidentiality.html","description":"anyOf: - type: string enum: - REQUIRED - PREFERRED - NOT_NEEDED - type: string"},{"title":"UpConfidentialityRm","url":"r_upconfidentialityrm.html","description":"anyOf: - type: string enum: - REQUIRED - PREFERRED - NOT_NEEDED - type: string nullable: true"},{"title":"SscMode","url":"r_sscmode.html","description":"anyOf: - type: string enum: - SSC_MODE_1 - SSC_MODE_2 - SSC_MODE_3 - type: string"},{"title":"SscModeRm","url":"r_sscmoderm.html","description":"anyOf: - type: string enum: - SSC_MODE_1 - SSC_MODE_2 - SSC_MODE_3 - type: string nullable: true"},{"title":"DnaiChangeType","url":"r_dnaichangetype.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"DnaiChangeTypeRm","url":"r_dnaichangetyperm.html","description":"anyOf: - type: string enum: - EARLY - EARLY_LATE - LATE - type: string nullable: true"},{"title":"RestrictionType","url":"r_restrictiontype.html","description":"anyOf: - type: string enum: - ALLOWED_AREAS - NOT_ALLOWED_AREAS - type: string"},{"title":"RestrictionTypeRm","url":"r_restrictiontyperm.html","description":"anyOf: - type: string enum: - ALLOWED_AREAS - NOT_ALLOWED_AREAS - type: string nullable: true"},{"title":"CoreNetworkType","url":"r_corenetworktype.html","description":"anyOf: - type: string enum: - 5GC - EPC - type: string"},{"title":"CoreNetworkTypeRm","url":"r_corenetworktyperm.html","description":"anyOf: - type: string enum: - 5GC - EPC - type: string nullable: true"},{"title":"PresenceState","url":"r_presencestate.html","description":"anyOf: - type: string enum: - IN_AREA - OUT_OF_AREA - UNKNOWN - INACTIVE - type: string # STRUCTURED DATA TYPES"},{"title":"Snssai","url":"r_snssai.html","description":"Type: object Properties: sst: Type: integer Minimum: 0 Maximum: 255 sd: Type: string Pattern: \u0027^[A-Fa-f0-9]{6}$\u0027 Required: - sst"},{"title":"PlmnId","url":"r_plmnid.html","description":"Type: object Properties: mcc: Reference: \u0027#/components/schemas/Mcc\u0027 mnc: Reference: \u0027#/components/schemas/Mnc\u0027 Required: - mcc - mnc"},{"title":"PlmnIdRm","url":"r_plmnidrm.html","description":"Type: object Properties: mcc: Reference: \u0027#/components/schemas/Mcc\u0027 mnc: Reference: \u0027#/components/schemas/Mnc\u0027 Required: - mcc - mnc nullable: true"},{"title":"Tai","url":"r_tai.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 tac: Reference: \u0027#/components/schemas/Tac\u0027 Required: - plmnId - tac"},{"title":"TaiRm","url":"r_tairm.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 tac: Reference: \u0027#/components/schemas/Tac\u0027 Required: - plmnId - tac nullable: true"},{"title":"Ecgi","url":"r_ecgi.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 # PLMN Identity eutraCellId: Reference: \u0027#/components/schemas/EutraCellId\u0027 Required: - plmnId - eutraCellId"},{"title":"EcgiRm","url":"r_ecgirm.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 # PLMN Identity eutraCellId: Reference: \u0027#/components/schemas/EutraCellId\u0027 Required: - plmnId - eutraCellId nullable: true"},{"title":"Ncgi","url":"r_ncgi.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 nrCellId: Reference: \u0027#/components/schemas/NrCellId\u0027 Required: - plmnId - nrCellId"},{"title":"NcgiRm","url":"r_ncgirm.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 nrCellId: Reference: \u0027#/components/schemas/NrCellId\u0027 Required: - plmnId - nrCellId nullable: true"},{"title":"UserLocation","url":"r_userlocation.html","description":"Type: object Properties: eutraLocation: Reference: \u0027#/components/schemas/EutraLocation\u0027 nrLocation: Reference: \u0027#/components/schemas/NrLocation\u0027 n3gaLocation: Reference: \u0027#/components/schemas/N3gaLoc"},{"title":"EutraLocation","url":"r_eutralocation.html","description":"Type: object Properties: tai: Reference: \u0027#/components/schemas/Tai\u0027 ecgi: Reference: \u0027#/components/schemas/Ecgi\u0027 ageOfLocationInformation: Type: integer Minimum: 0 Maximum: 32767 ueLocationTimestamp:"},{"title":"EutraLocationRm","url":"r_eutralocationrm.html","description":"Type: object Properties: tai: Reference: \u0027#/components/schemas/Tai\u0027 ecgi: Reference: \u0027#/components/schemas/Ecgi\u0027 ageOfLocationInformation: Type: integer Minimum: 0 Maximum: 32767 ueLocationTimestamp:"},{"title":"NrLocation","url":"r_nrlocation.html","description":"Type: object Properties: tai: Reference: \u0027#/components/schemas/Tai\u0027 ncgi: Reference: \u0027#/components/schemas/Ncgi\u0027 ageOfLocationInformation: Type: integer Minimum: 0 Maximum: 32767 ueLocationTimestamp:"},{"title":"NrLocationRm","url":"r_nrlocationrm.html","description":"Type: object Properties: tai: Reference: \u0027#/components/schemas/Tai\u0027 ncgi: Reference: \u0027#/components/schemas/Ncgi\u0027 ageOfLocationInformation: Type: integer Minimum: 0 Maximum: 32767 ueLocationTimestamp:"},{"title":"N3gaLocation","url":"r_n3galocation.html","description":"Type: object Properties: n3gppTai: Reference: \u0027#/components/schemas/Tai\u0027 n3IwfId: Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027 ueIpv4Addr: Reference: \u0027#/components/schemas/Ipv4Addr\u0027 ueIpv6Addr: Reference: "},{"title":"UpSecurity","url":"r_upsecurity.html","description":"Type: object Properties: upIntegr: Reference: \u0027#/components/schemas/UpIntegrity\u0027 upConfid: Reference: \u0027#/components/schemas/UpConfidentiality\u0027 Required: - upIntegr - upConfid"},{"title":"UpSecurityRm","url":"r_upsecurityrm.html","description":"Type: object Properties: upIntegr: Reference: \u0027#/components/schemas/UpIntegrity\u0027 upConfid: Reference: \u0027#/components/schemas/UpConfidentiality\u0027 Required: - upIntegr - upConfid nullable: true"},{"title":"NgApCause","url":"r_ngapcause.html","description":"Type: object Properties: group: Reference: \u0027#/components/schemas/Uinteger\u0027 value: Reference: \u0027#/components/schemas/Uinteger\u0027 Required: - group - value"},{"title":"BackupAmfInfo","url":"r_backupamfinfo.html","description":"Type: object Properties: backupAmf: Reference: \u0027#/components/schemas/AmfName\u0027 guamiList: Type: array Items: Reference: \u0027#/components/schemas/Guami\u0027 minItems: 1 Required: - backupAmf"},{"title":"RefToBinaryData","url":"r_reftobinarydata.html","description":"Type: object Properties: contentId: Type: string Required: - contentId"},{"title":"RefToBinaryDataRm","url":"r_reftobinarydatarm.html","description":"Type: object Properties: contentId: Type: string Required: - contentId nullable: true"},{"title":"RouteToLocation","url":"r_routetolocation.html","description":"Type: object Properties: dnai: Reference: \u0027#/components/schemas/Dnai\u0027 routeInfo: Reference: \u0027#/components/schemas/RouteInformation\u0027 routeProfId: Type: string nullable: true Required: - dnai nullable:"},{"title":"RouteInformation","url":"r_routeinformation.html","description":"Type: object Properties: ipv4Addr: Reference: \u0027#/components/schemas/Ipv4Addr\u0027 ipv6Addr: Reference: \u0027#/components/schemas/Ipv6Addr\u0027 portNumber: Reference: \u0027#/components/schemas/Uinteger\u0027 Required: - p"},{"title":"SubscribedDefaultQos","url":"r_subscribeddefaultqos.html","description":"Type: object Required: - 5qi - arp Properties: 5qi: Reference: \u0027#/components/schemas/5Qi\u0027 arp: Reference: \u0027#/components/schemas/Arp\u0027 priorityLevel: Reference: \u0027#/components/schemas/5QiPriorityLevel\u0027"},{"title":"Area","url":"r_area.html","description":"Type: object oneOf: - required: - tacs - required: - areaCode Properties: tacs: Type: array Items: Reference: \u0027#/components/schemas/Tac\u0027 minItems: 1 areaCodes: Reference: \u0027#/components/schemas/AreaCo"},{"title":"ServiceAreaRestriction","url":"r_servicearearestriction.html","description":"Type: object Properties: restrictionType: Reference: \u0027#/components/schemas/RestrictionType\u0027 areas: Type: array Items: Reference: \u0027#/components/schemas/Area\u0027 maxNumOfTAs: Reference: \u0027#/components/sche"},{"title":"PresenceInfo","url":"r_presenceinfo.html","description":"Type: object Properties: praId: Type: string presenceState: Reference: \u0027#/components/schemas/PresenceState\u0027 trackingAreaList: Type: array Items: Reference: \u0027#/components/schemas/Tai\u0027 minItems: 1 ecgi"},{"title":"PresenceInfoRm","url":"r_presenceinform.html","description":"Type: object Properties: praId: Type: string presenceState: Reference: \u0027#/components/schemas/PresenceState\u0027 trackingAreaList: Type: array Items: Reference: \u0027#/components/schemas/Tai\u0027 minItems: 0 ecgi"},{"title":"GlobalRanNodeId","url":"r_globalrannodeid.html","description":"Type: object Properties: plmnId: Reference: \u0027#/components/schemas/PlmnId\u0027 n3IwfId: Reference: \u0027#/components/schemas/N3IwfId\u0027 gNbId: Reference: \u0027#/components/schemas/GNbId\u0027 ngeNbId: Reference: \u0027#/comp"},{"title":"GNbId","url":"r_gnbid.html","description":"Type: object Properties: bitLength: Type: integer Minimum: 22 Maximum: 32 gNBValue: Type: string Pattern: \u0027^[A-Fa-f0-9]{6,8}$\u0027 Required: - bitLength - gNBValue # Data Types related to 5G QoS as defin"},{"title":"Qfi","url":"r_qfi.html","description":"Type: integer Minimum: 0 Maximum: 63"},{"title":"QfiRm","url":"r_qfirm.html","description":"Type: integer Minimum: 0 Maximum: 63 nullable: true"},{"title":"5Qi","url":"r_5qi.html","description":"Type: integer Minimum: 0 Maximum: 255"},{"title":"5QiRm","url":"r_5qirm.html","description":"Type: integer Minimum: 0 Maximum: 255 nullable: true"},{"title":"BitRate","url":"r_bitrate.html","description":"Type: string Pattern: \u0027^\\d+(\\.\\d+)? (bps|Kbps|Mbps|Gbps|Tbps)$\u0027"},{"title":"BitRateRm","url":"r_bitraterm.html","description":"Type: string Pattern: \u0027^\\d+(\\.\\d+)? (bps|Kbps|Mbps|Gbps|Tbps)$\u0027 nullable: true"},{"title":"ArpPriorityLevel","url":"r_arpprioritylevel.html","description":"Type: integer Minimum: 1 Maximum: 15 nullable: true"},{"title":"5QiPriorityLevel","url":"r_5qiprioritylevel.html","description":"Type: integer Minimum: 1 Maximum: 127"},{"title":"5QiPriorityLevelRm","url":"r_5qiprioritylevelrm.html","description":"Type: integer Minimum: 1 Maximum: 127 nullable: true"},{"title":"PacketDelBudget","url":"r_packetdelbudget.html","description":"Type: integer Minimum: 1"},{"title":"PacketDelBudgetRm","url":"r_packetdelbudgetrm.html","description":"Type: integer Minimum: 1 nullable: true"},{"title":"PacketErrRate","url":"r_packeterrrate.html","description":"Type: string Pattern: \u0027^([0-9]E-[0-9])$\u0027"},{"title":"PacketErrRateRm","url":"r_packeterrraterm.html","description":"Type: string Pattern: \u0027^([0-9]E-[0-9])$\u0027 nullable: true"},{"title":"PacketLossRate","url":"r_packetlossrate.html","description":"Type: integer Minimum: 0 Maximum: 1000"},{"title":"PacketLossRateRm","url":"r_packetlossraterm.html","description":"Type: integer Minimum: 0 Maximum: 1000 nullable: true"},{"title":"AverWindow","url":"r_averwindow.html","description":"Type: integer Minimum: 1 Maximum: 4095 Default: 2000"},{"title":"AverWindowRm","url":"r_averwindowrm.html","description":"Type: integer Maximum: 4095 Default: 2000 Minimum: 1 nullable: true"},{"title":"MaxDataBurstVol","url":"r_maxdataburstvol.html","description":"Type: integer Minimum: 1 Maximum: 4095"},{"title":"MaxDataBurstVolRm","url":"r_maxdataburstvolrm.html","description":"Type: integer Minimum: 1 Maximum: 4095 nullable: true # ENUMERATED DATA TYPES"},{"title":"PreemptionCapability","url":"r_preemptioncapability.html","description":"anyOf: - type: string enum: - NOT_PREEMPT - MAY_PREEMPT - type: string"},{"title":"PreemptionCapabilityRm","url":"r_preemptioncapabilityrm.html","description":"anyOf: - type: string enum: - NOT_PREEMPT - MAY_PREEMPT - type: string nullable: true"},{"title":"PreemptionVulnerability","url":"r_preemptionvulnerability.html","description":"anyOf: - type: string enum: - NOT_PREEMPTABLE - PREEMPTABLE - type: string"},{"title":"PreemptionVulnerabilityRm","url":"r_preemptionvulnerabilityrm.html","description":"anyOf: - type: string enum: - NOT_PREEMPTABLE - PREEMPTABLE - type: string nullable: true"},{"title":"ReflectiveQoSAttribute","url":"r_reflectiveqosattribute.html","description":"anyOf: - type: string enum: - RQOS - NO_RQOS - type: string"},{"title":"ReflectiveQoSAttributeRm","url":"r_reflectiveqosattributerm.html","description":"anyOf: - type: string enum: - RQOS - NO_RQOS - type: string nullable: true"},{"title":"NotificationControl","url":"r_notificationcontrol.html","description":"anyOf: - type: string enum: - REQUESTED - NOT_REQUESTED - type: string"},{"title":"NotificationControlRm","url":"r_notificationcontrolrm.html","description":"anyOf: - type: string enum: - REQUESTED - NOT_REQUESTED - type: string nullable: true"},{"title":"QosResourceType","url":"r_qosresourcetype.html","description":"anyOf: - type: string enum: - NON_GBR - NON_CRITICAL_GBR - CRITICAL_GBR - type: string"},{"title":"QosResourceTypeRm","url":"r_qosresourcetyperm.html","description":"anyOf: - type: string enum: - NON_GBR - NON_CRITICAL_GBR - CRITICAL_GBR - type: string nullable: true"},{"title":"AdditionalQosFlowInfo","url":"r_additionalqosflowinfo.html","description":"anyOf: - type: string enum: - MORE_LIKELY - type: string nullable: true # STRUCTURED DATA TYPES"},{"title":"Arp","url":"r_arp.html","description":"Type: object Properties: priorityLevel: Reference: \u0027#/components/schemas/ArpPriorityLevel\u0027 preemptCap: Reference: \u0027#/components/schemas/PreemptionCapability\u0027 preemptVuln: Reference: \u0027#/components/sch"},{"title":"ArpRm","url":"r_arprm.html","description":"Type: object Properties: priorityLevel: Reference: \u0027#/components/schemas/ArpPriorityLevel\u0027 preemptCap: Reference: \u0027#/components/schemas/PreemptionCapability\u0027 preemptVuln: Reference: \u0027#/components/sch"},{"title":"Ambr","url":"r_ambr.html","description":"Type: object Properties: uplink: Reference: \u0027#/components/schemas/BitRate\u0027 downlink: Reference: \u0027#/components/schemas/BitRate\u0027 Required: - uplink - downlink"},{"title":"AmbrRm","url":"r_ambrrm.html","description":"Type: object Properties: uplink: Reference: \u0027#/components/schemas/BitRate\u0027 downlink: Reference: \u0027#/components/schemas/BitRate\u0027 Required: - uplink - downlink nullable: true"},{"title":"Dynamic5Qi","url":"r_dynamic5qi.html","description":"Type: object Properties: resourceType: Reference: \u0027#/components/schemas/QosResourceType\u0027 priorityLevel: Reference: \u0027#/components/schemas/5QiPriorityLevel\u0027 packetDelayBudget: Reference: \u0027#/components/"},{"title":"NonDynamic5Qi","url":"r_nondynamic5qi.html","description":"Type: object Properties: priorityLevel: Reference: \u0027#/components/schemas/5QiPriorityLevel\u0027 averWindow: Reference: \u0027#/components/schemas/AverWindow\u0027 maxDataBurstVol: Reference: \u0027#/components/schemas/M"},{"title":"TraceDepth","url":"r_tracedepth.html","description":"anyOf: - type: string enum: - MINIMUM - MEDIUM - MAXIMUM - MINIMUM_WO_VENDOR_EXTENSION - MEDIUM_WO_VENDOR_EXTENSION - MAXIMUM_WO_VENDOR_EXTENSION - type: string"},{"title":"TraceDepthRm","url":"r_tracedepthrm.html","description":"anyOf: - type: string enum: - MINIMUM - MEDIUM - MAXIMUM - MINIMUM_WO_VENDOR_EXTENSION - MEDIUM_WO_VENDOR_EXTENSION - MAXIMUM_WO_VENDOR_EXTENSION - type: string nullable: true # STRUCTURED DATA TYPES"},{"title":"TraceData","url":"r_tracedata.html","description":"Type: object nullable: true Properties: traceRef: Type: string Pattern: \u0027^[0-9]{3}[0-9]{2,3}-[A-Fa-f0-9]{6}$\u0027 traceDepth: Reference: \u0027#/components/schemas/TraceDepth\u0027 neTypeList: Type: string Pattern"},{"title":"RoamingOdb","url":"r_roamingodb.html","description":"anyOf: - type: string enum: - OUTSIDE_HOME_PLMN - OUTSIDE_HOME_PLMN_COUNTRY - type: string"},{"title":"OdbPacketServices","url":"r_odbpacketservices.html","description":"anyOf: - type: string enum: - ALL_PACKET_SERVICES - ROAMER_ACCESS_HPLMN_AP - ROAMER_ACCESS_VPLMN_AP - type: string nullable: true # STRUCTURED DATA TYPES"},{"title":"OdbData","url":"r_odbdata.html","description":"Type: object Properties: roamingOdb: Reference: \u0027#/components/schemas/RoamingOdb\u0027 odbPacketServices: Reference: \u0027#/components/schemas/OdbPacketServices\u0027 # Data Types related to Charging as defined in"},{"title":"ChargingId","url":"r_chargingid_2.html","description":"Reference: \u0027#/components/schemas/Uint32\u0027"},{"title":"RatingGroup","url":"r_ratinggroup.html","description":"Reference: \u0027#/components/schemas/Uint32\u0027"},{"title":"ServiceId","url":"r_serviceid_2.html","description":"Reference: \u0027#/components/schemas/Uint32\u0027 # Enumerations # STRUCTURED DATA TYPES"},{"title":"SecondaryRatUsageReport","url":"r_secondaryratusagereport.html","description":"Type: object Properties: secondaryRatType: Reference: \u0027#/components/schemas/RatType\u0027 qosFlowsUsageData: Type: array Items: Reference: \u0027#/components/schemas/QosFlowUsageReport\u0027 minItems: 1 Required: -"},{"title":"QosFlowUsageReport","url":"r_qosflowusagereport.html","description":"Type: object Properties: qfi: Reference: \u0027#/components/schemas/Qfi\u0027 startTimeStamp: Reference: \u0027#/components/schemas/DateTime\u0027 endTimeStamp: Reference: \u0027#/components/schemas/DateTime\u0027 downlinkVolume:"}]},{"title":"responses","url":"r_responses_2.html","children":[{"title":"\u0027400\u0027","url":"r_400.html","description":"Description: Bad request content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027401\u0027","url":"r_401.html","description":"Description: Unauthorized content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027403\u0027","url":"r_403.html","description":"Description: Forbidden content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027404\u0027","url":"r_404.html","description":"Description: Not Found content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027405\u0027","url":"r_405.html","description":"Description: Method Not Allowed"},{"title":"\u0027408\u0027","url":"r_408.html","description":"Description: Request Timeout content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027406\u0027","url":"r_406.html","description":"Description: 406 Not Acceptable"},{"title":"\u0027409\u0027","url":"r_409.html","description":"Description: Conflict content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027410\u0027","url":"r_410.html","description":"Description: Gone content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027411\u0027","url":"r_411.html","description":"Description: Length Required content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027412\u0027","url":"r_412.html","description":"Description: Precondition Failed content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027413\u0027","url":"r_413.html","description":"Description: Payload Too Large content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027414\u0027","url":"r_414.html","description":"Description: URI Too Long content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027415\u0027","url":"r_415.html","description":"Description: Unsupported Media Type content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027429\u0027","url":"r_429.html","description":"Description: Too Many Requests content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027500\u0027","url":"r_500.html","description":"Description: Internal Server Error content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027501\u0027","url":"r_501.html","description":"Description: Not Implemented content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027503\u0027","url":"r_503.html","description":"Description: Service Unavailable content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"\u0027504\u0027","url":"r_504.html","description":"Description: Gateway Timeout content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"},{"title":"default","url":"r_default.html","description":"Description: Generic Error content: application/problem+json: schema: Reference: \u0027#/components/schemas/ProblemDetails\u0027"}]}]}]},{"title":"JOSE Protected Message Forwarding","url":"g_joseprotectedmessageforwarding.html","description":"3GPP TS 29.573 [27] specifies protocol for the exchange of the messages described above over N32, the format of the JOSE (see IETF RFC 7516 [25] and IETF RFC 7515 [26]) protected messages and the pro","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","description":"Version: \u00271.0.0\u0027 Title: \u0027JOSE Protected Message Forwarding API\u0027 Description: \u0027N32-f Message Forwarding\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","description":"Description: 3GPP TS 29.573 V15.1.0; 5G System; Public Land Mobile Network (PLMN) Interconnection; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.573/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"URL: \u0027{apiRoot}/n32f-forward/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","children":[{"title":"/n32f-process","url":"r_n32f-process.html","description":"Method: Post Summary: N32-f Message Forwarding Tags: - N32-f Forward Operation ID: PostN32fProcess Request Body: Description: Custom operation N32-f Message Forwarding Required/Optional: true Content"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","children":[{"title":"FlatJweJson","url":"r_flatjwejson.html","description":"Type: object Required: - ciphertext Properties: protected: Type: string unprotected: Type: object header: Type: object encrypted_key: Type: string aad: Type: string iv: Type: string ciphertext: Type:"},{"title":"FlatJwsJson","url":"r_flatjwsjson.html","description":"Type: object Required: - payload - signature Properties: payload: Type: string protected: Type: string header: Type: object signature: Type: string"},{"title":"N32fReformattedReqMsg","url":"r_n32freformattedreqmsg.html","description":"Type: object Required: - reformattedData Properties: reformattedData: Reference: \u0027#/components/schemas/FlatJweJson\u0027 modificationsBlock: Type: array Items: Reference: \u0027#/components/schemas/FlatJwsJson"},{"title":"N32fReformattedRspMsg","url":"r_n32freformattedrspmsg.html","description":"Type: object Required: - reformattedData Properties: reformattedData: Reference: \u0027#/components/schemas/FlatJweJson\u0027 modificationsBlock: Type: array Items: Reference: \u0027#/components/schemas/FlatJwsJson"},{"title":"DataToIntegrityProtectAndCipherBlock","url":"r_datatointegrityprotectandcipherblock.html","description":"Type: object Required: - dataToEncrypt Properties: dataToEncrypt: Type: array Items: Type: object minItems: 1"},{"title":"DataToIntegrityProtectBlock","url":"r_datatointegrityprotectblock.html","description":"Type: object Properties: metaData: Reference: \u0027#/components/schemas/MetaData\u0027 requestLine: Reference: \u0027#/components/schemas/RequestLine\u0027 statusLine: Type: string headers: Type: array Items: Reference"},{"title":"RequestLine","url":"r_requestline.html","description":"Type: object Required: - method - scheme - authority - path - protocolVersion Properties: method: Reference: \u0027TS29573_N32_Handshake.yaml#/components/schemas/HttpMethod\u0027 scheme: Reference: \u0027TS29571_Co"},{"title":"HttpHeader","url":"r_httpheader.html","description":"Type: object Required: - header - value Properties: header: Type: string value: Reference: \u0027#/components/schemas/EncodedHttpHeaderValue\u0027"},{"title":"HttpPayload","url":"r_httppayload.html","description":"Type: object Required: - iePath - ieValueLocation - value Properties: iePath: Type: string ieValueLocation: Reference: \u0027TS29573_N32_Handshake.yaml#/components/schemas/IeLocation\u0027 value: Type: object"},{"title":"MetaData","url":"r_metadata.html","description":"Type: object Required: - n32fContextId - messageId - authorizedIpxId Properties: n32fContextId: Type: string messageId: Type: string authorizedIpxId: Type: string"},{"title":"Modifications","url":"r_modifications.html","description":"Type: object Required: - identity Properties: identity: Reference: \u0027TS29510_Nnrf_NFManagement.yaml#/components/schemas/Fqdn\u0027 operations: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/compon"},{"title":"IndexToEncryptedValue","url":"r_indextoencryptedvalue.html","description":"Type: object Required: - encBlockIndex Properties: encBlockIndex: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027"},{"title":"EncodedHttpHeaderValue","url":"r_encodedhttpheadervalue.html","description":"oneOf: - type: string - $ref: \u0027#/components/schemas/IndexToEncryptedValue\u0027"}]}]}]},{"title":"N32 Handshake","url":"g_n32handshake.html","description":"The N32 handshake procedure is used between the SEPPs in two PLMNs to mutually authenticate each other and negotiate the security mechanism to use over N32-f along with associated security configurat","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Version: \u00271.0.0\u0027 Title: \u0027N32 Handshake API\u0027 Description: \u0027N32-c Handshake\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9.html","description":"Description: 3GPP TS 29.573 V15.1.0; 5G System; Public Land Mobile Network (PLMN) Interconnection; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.573/"},{"title":"servers","url":"r_servers_2.html","description":"URL: \u0027{apiRoot}/n32c-handshake/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","children":[{"title":"/exchange-capability","url":"r_exchange-capability.html","description":"Method: Post Summary: Security Capability Negotiation Tags: - Security Capability Negotiation Operation ID: PostExchangeCapability Request Body: Description: Custom operation for security capability "},{"title":"/exchange-params","url":"r_exchange-params.html","description":"Method: Post Summary: Parameter Exchange Tags: - Parameter Exchange Operation ID: PostExchangeParams Request Body: Description: Custom operation for parameter exchange Required/Optional: true Content"},{"title":"/n32f-terminate","url":"r_n32f-terminate.html","description":"Method: Post Summary: N32-f Context Terminate Tags: - N32-f Context Terminate Operation ID: PostN32fTerminate Request Body: Description: Custom operation for n32-f context termination Required/Option"},{"title":"/n32f-error","url":"r_n32f-error.html","description":"Method: Post Summary: N32-f Error Reporting Procedure Tags: - N32-f Error Report Operation ID: PostN32fError Request Body: Description: Custom operation for n32-f error reporting procedure Required/O"}]},{"title":"components","url":"r_components_2.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","children":[{"title":"SecurityCapability","url":"r_securitycapability.html","description":"anyOf: - type: string enum: - TLS - ALS - type: string"},{"title":"ApiSignature","url":"r_apisignature.html","description":"oneOf: - $ref: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 - $ref: \u0027#/components/schemas/CallbackName\u0027"},{"title":"HttpMethod","url":"r_httpmethod.html","description":"anyOf: - type: string enum: - GET - PUT - POST - DELETE - PATCH - HEAD - OPTIONS - CONNECT - TRACE - type: string"},{"title":"IeType","url":"r_ietype.html","description":"anyOf: - type: string enum: - UEID - LOCATION - KEY_MATERIAL - AUTHENTICATION_MATERIAL - AUTHORIZATION_TOKEN - OTHER - NONSENSITIVE - type: string"},{"title":"IeLocation","url":"r_ielocation.html","description":"anyOf: - type: string enum: - URI_PARAM - HEADER - BODY - MULTIPART_BINARY - type: string"},{"title":"IeInfo","url":"r_ieinfo.html","description":"Type: object Required: - ieLoc - ieType Properties: ieLoc: Reference: \u0027#/components/schemas/IeLocation\u0027 ieType: Reference: \u0027#/components/schemas/IeType\u0027 reqIe: Type: string rspIe: Type: string isModi"},{"title":"ApiIeMapping","url":"r_apiiemapping.html","description":"Type: object Required: - apiSignature - apiMethod - IeList Properties: apiSignature: Reference: \u0027#/components/schemas/ApiSignature\u0027 apiMethod: Reference: \u0027#/components/schemas/HttpMethod\u0027 IeList: Typ"},{"title":"ProtectionPolicy","url":"r_protectionpolicy.html","description":"Type: object Required: - apiIeMappingList Properties: apiIeMappingList: Type: array Items: Reference: \u0027#/components/schemas/ApiIeMapping\u0027 minItems: 1 dataTypeEncPolicy: Type: array Items: Reference: "},{"title":"SecNegotiateReqData","url":"r_secnegotiatereqdata.html","description":"Type: object Required: - sender - supportedSecCapabilityList Properties: sender: Reference: \u0027TS29510_Nnrf_NFManagement.yaml#/components/schemas/Fqdn\u0027 supportedSecCapabilityList: Type: array Items: Re"},{"title":"SecNegotiateRspData","url":"r_secnegotiaterspdata.html","description":"Type: object Required: - sender - selectedSecCapability Properties: sender: Reference: \u0027TS29510_Nnrf_NFManagement.yaml#/components/schemas/Fqdn\u0027 selectedSecCapability: Reference: \u0027#/components/schema"},{"title":"SecParamExchReqData","url":"r_secparamexchreqdata.html","description":"Type: object Required: - n32fContextId Properties: n32fContextId: Type: string jweCipherSuiteList: Type: array Items: Type: string minItems: 1 jwsCipherSuiteList: Type: array Items: Type: string minI"},{"title":"SecParamExchRspData","url":"r_secparamexchrspdata.html","description":"Type: object Required: - n32fContextId Properties: n32fContextId: Type: string selectedJweCipherSuite: Type: string selectedJwsCipherSuite: Type: string selProtectionPolicyInfo: Reference: \u0027#/compone"},{"title":"N32fContextInfo","url":"r_n32fcontextinfo.html","description":"Type: object Required: - n32fContextId Properties: n32fContextId: Type: string"},{"title":"CallbackName","url":"r_callbackname.html","description":"Type: object Required: - callbackType Properties: callbackType: Type: string"},{"title":"N32fErrorInfo","url":"r_n32ferrorinfo.html","description":"Type: object Required: - n32fMessageId - n32fErrorType Properties: n32fMessageId: Type: string n32fErrorType: Reference: \u0027#/components/schemas/N32fErrorType\u0027 failedModificationList: Type: array Items"},{"title":"FailedModificationInfo","url":"r_failedmodificationinfo.html","description":"Type: object Required: - ipxId - n32fErrorType Properties: ipxId: Reference: \u0027TS29510_Nnrf_NFManagement.yaml#/components/schemas/Fqdn\u0027 n32fErrorType: Reference: \u0027#/components/schemas/N32fErrorType\u0027"},{"title":"N32fErrorDetail","url":"r_n32ferrordetail.html","description":"Type: object Required: - attribute - msgReconstructFailReason Properties: attribute: Type: string msgReconstructFailReason: Reference: \u0027#/components/schemas/FailureReason\u0027"},{"title":"N32fErrorType","url":"r_n32ferrortype.html","description":"anyOf: - type: string enum: - INTEGRITY_CHECK_FAILED - INTEGRITY_CHECK_ON_MODIFICATIONS_FAILED - MODIFICATIONS_INSTRUCTIONS_FAILED - DECIPHERING_FAILED - MESSAGE_RECONSTRUCTION_FAILED - type: string"},{"title":"FailureReason","url":"r_failurereason.html","description":"anyOf: - type: string enum: - INVALID_JSON_POINTER - INVALID_INDEX_TO_ENCRYPTED_BLOCK - INVALID_HTTP_HEADER - type: string"}]}]}]},{"title":"N5g-eir Equipment Identity Check","url":"g_n5g-eir_equipmentidentitycheck.html","description":"N5g-eir is a Service-based interface exhibited by 5G-EIR (5G-Equipment Identity Register) which is an optional network function that supports the checking of the status of Equipment\u0027s identity. For e","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"Version: \u00271.0.0\u0027 Title: \u00275G-EIR Equipment Identity Check\u0027 Description: \u00275G-EIR Equipment Identity Check Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"Description: 3GPP TS 29.511 V15.2.0; 5G System; Equipment Identity Register Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.511/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10.html","description":"- {} - oAuth2ClientCredentials: - n5g-eir-eic"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","description":"URL: \u0027{apiRoot}/n5g-eir-eic/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4.html","children":[{"title":"/equipment-status","url":"r_equipment-status.html","description":"get: Summary: Retrieves the status of the UE Operation ID: GetEquipmentStatus Tags: - Equipment Status (Document) Parameters: - name: pei In: query Description: PEI of the UE Required/Optional: true "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: n5g-eir-eic: Access to the N5g-eir_EquipmentIdentityCheck API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","children":[{"title":"EirResponseData","url":"r_eirresponsedata.html","description":"Type: object Required: - status Properties: status: Reference: \u0027#/components/schemas/EquipmentStatus\u0027"},{"title":"Pei","url":"r_pei.html","description":"Type: string Pattern: \u0022([0-9]{14})\u0022"},{"title":"Supi","url":"r_supi_2.html","description":"Type: string Pattern: \u0022(imsi-[0-9]{5,15}|nai-.+)\u0022"},{"title":"EquipmentStatus","url":"r_equipmentstatus.html","description":"Type: string enum: - WHITELISTED - BLACKLISTED - GREYLISTED"},{"title":"ProblemDetails","url":"r_problemdetails_2.html","description":"Description: \u0027https://www.rfc-editor.org/rfc/rfc7807.txt\u0027 Type: object Required: - type Properties: Type: Type: string title: Type: string status: Type: integer detail: Type: string instance: Type: s"}]}]}]},{"title":"Namf_Communication","url":"g_namf_communication.html","description":"This service enables an NF to communicate with the UE through N1 NAS messages or with the AN (both UE and non UE specific). The service operations defined below allow the NF to communicate with the U","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"Version: 1.0.0 Title: Namf_Communication Description: AMF Communication Service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5.html","description":"Description: 3GPP TS 29.518 V15.2.0; 5G System; Access and Mobility Management Services URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.518/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"- {} - oAuth2Clientcredentials: - namf-comm"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","description":"URL: \u0027{apiRoot}/namf-comm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","children":[{"title":"/ue-contexts/{ueContextId}","url":"r_ue-contexts_uecontextid.html","description":"put: Summary: Namf_Communication CreateUEContext service Operation Tags: - Individual ueContext (Document) Operation ID: CreateUEContext Parameters: - name: ueContextId In: path Description: UE Conte"},{"title":"/ue-contexts/{ueContextId}/release","url":"r_ue-contexts_uecontextid_release.html","description":"Method: Post Summary: Namf_Communication ReleaseUEContext service Operation Tags: - Individual ueContext (Document) Operation ID: ReleaseUEContext Parameters: - name: ueContextId In: path Description"},{"title":"/ue-contexts/{ueContextId}/assign-ebi","url":"r_ue-contexts_uecontextid_assign-ebi.html","description":"Method: Post Summary: Namf_Communication EBI Assignment service Operation Tags: - Individual ueContext (Document) Operation ID: EBIAssignment Parameters: - name: ueContextId In: path Description: UE "},{"title":"/ue-contexts/{ueContextId}/transfer","url":"r_ue-contexts_uecontextid_transfer.html","description":"Method: Post Summary: Namf_Communication UEContextTransfer service Operation Tags: - Individual ueContext (Document) Operation ID: UEContextTransfer Parameters: - name: ueContextId In: path Descripti"},{"title":"/ue-contexts/{ueContextId}/transfer-update","url":"r_ue-contexts_uecontextid_transfer-update.html","description":"Method: Post Summary: Namf_Communication RegistrationStatusUpdate service Operation Tags: - Individual ueContext (Document) Operation ID: RegistrationStatusUpdate Parameters: - name: ueContextId In: "},{"title":"/ue-contexts/{ueContextId}/n1-n2-messages","url":"r_ue-contexts_uecontextid_n1-n2-messages.html","description":"Method: Post Summary: Namf_Communication N1N2 Message Transfer (UE Specific) service Operation Tags: - n1N2Message collection (Document) Operation ID: N1N2MessageTransfer Parameters: - name: ueContex"},{"title":"/ue-contexts/{ueContextId}/n1-n2-messages/subscriptions","url":"r_ue-contexts_uecontextid_n1-n2-messagessubscriptions.html","description":"Method: Post Summary: Namf_Communication N1N2 Message Subscribe (UE Specific) service Operation Tags: - N1N2 Subscriptions Collection for Individual UE Contexts (Document) Operation ID: N1N2MessageSu"},{"title":"/ue-contexts/{ueContextId}/n1-n2-messages/subscriptions/{subscriptionId}","url":"r_ue-contexts_uecontextid_n1-n2-messagessubscriptions_subscriptionid.html","description":"delete: Summary: Namf_Communication N1N2 Message UnSubscribe (UE Specific) service Operation Tags: - N1N2 Individual Subscription (Document) Operation ID: N1N2MessageUnSubscribe Parameters: - name: u"},{"title":"/non-ue-n2-messages/transfer","url":"r_non-ue-n2-messagestransfer.html","description":"Method: Post Summary: Namf_Communication Non UE N2 Message Transfer service Operation Tags: - Non UE N2Messages collection (Document) Operation ID: NonUeN2MessageTransfer Request Body: Content: Appli"},{"title":"/non-ue-n2-messages/subscriptions","url":"r_non-ue-n2-messagessubscriptions.html","description":"Method: Post Summary: Namf_Communication Non UE N2 Info Subscribe service Operation Tags: - Non UE N2Messages Subscriptions collection (Document) Operation ID: NonUeN2InfoSubscribe Request Body: Cont"},{"title":"/non-ue-n2-messages/subscriptions/{n2NotifySubscriptionId}","url":"r_non-ue-n2-messagessubscriptions_n2notifysubscriptionid.html","description":"delete: Summary: Namf_Communication Non UE N2 Info UnSubscribe service Operation Tags: - Non UE N2 Message Notification Individual Subscription (Document) Operation ID: NonUeN2InfoUnSubscribe Paramet"},{"title":"/subscriptions","url":"r_subscriptions.html","description":"Method: Post Summary: Namf_Communication AMF Status Change Subscribe service Operation Tags: - subscriptions collection (Document) Operation ID: AMFStatusChangeSubscribe Request Body: Content: Applic"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid_2_3_4.html","description":"delete: Summary: Namf_Communication AMF Status Change UnSubscribe service Operation Tags: - individual subscription (Document) Operation ID: AMFStatusChangeUnSubscribe Parameters: - name: subscriptio"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: namf-comm: Access to the Namf_Communication API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"# STRUCTURED DATA TYPES","children":[{"title":"SubscriptionData","url":"r_subscriptiondata.html","description":"Type: object Properties: amfStatusUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 guamiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027 minIte"},{"title":"AmfStatusChangeNotification","url":"r_amfstatuschangenotification.html","description":"Type: object Properties: amfStatusInfoList: Type: array Items: Reference: \u0027#/components/schemas/AmfStatusInfo\u0027 minItems: 1 Required: - amfStatusInfo"},{"title":"AmfStatusInfo","url":"r_amfstatusinfo.html","description":"Type: object Properties: guamiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027 minItems: 1 statusChange: Reference: \u0027#/components/schemas/StatusChange\u0027 targetAm"},{"title":"AssignEbiData","url":"r_assignebidata.html","description":"Type: object Properties: pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 arpList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Arp\u0027 m"},{"title":"AssignedEbiData","url":"r_assignedebidata.html","description":"Type: object Properties: pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 assignedEbiList: Type: array Items: Reference: \u0027TS29502_Nsmf_PDUSession.yaml#/components/s"},{"title":"AssignEbiFailed","url":"r_assignebifailed.html","description":"Type: object Properties: pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 failedArpList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/"},{"title":"UEContextRelease","url":"r_uecontextrelease.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 unauthenticatedSupi: Type: boolean Default: false ngapCause: Reference: \u0027TS29571_CommonData.yaml#/componen"},{"title":"N2InformationTransferReqData","url":"r_n2informationtransferreqdata.html","description":"Type: object Properties: taiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Tai\u0027 minItems: 1 ratSelector: Reference: \u0027#/components/schemas/RatSelector\u0027 ecgiList: Type"},{"title":"NonUeN2InfoSubscriptionCreateData","url":"r_nonuen2infosubscriptioncreatedata.html","description":"Type: object Properties: globalRanNodeList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/GlobalRanNodeId\u0027 minItems: 1 anTypeList: Type: array Items: Reference: \u0027TS29571_"},{"title":"NonUeN2InfoSubscriptionCreatedData","url":"r_nonuen2infosubscriptioncreateddata.html","description":"Type: object Properties: n2NotifySubscriptionId: Type: string supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: - n2NotifySubscriptionId"},{"title":"UeN1N2InfoSubscriptionCreateData","url":"r_uen1n2infosubscriptioncreatedata.html","description":"Type: object Properties: n2InformationClass: Reference: \u0027#/components/schemas/N2InformationClass\u0027 n2NotifyCallbackUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 n1MessageClass: Ref"},{"title":"UeN1N2InfoSubscriptionCreatedData","url":"r_uen1n2infosubscriptioncreateddata.html","description":"Type: object Properties: n1n2NotifySubscriptionId: Type: string supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: - n1n2NotifySubscriptionId"},{"title":"N2InformationNotification","url":"r_n2informationnotification.html","description":"Type: object Properties: n2NotifySubscriptionId: Type: string n2InfoContainer: Reference: \u0027#/components/schemas/N2InfoContainer\u0027 toReleaseSessionList: Type: array Items: Reference: \u0027TS29571_CommonDat"},{"title":"N2InfoContainer","url":"r_n2infocontainer.html","description":"Type: object Properties: n2InformationClass: Reference: \u0027#/components/schemas/N2InformationClass\u0027 smInfo: Reference: \u0027#/components/schemas/N2SmInformation\u0027 ranInfo: Reference: \u0027#/components/schemas/N"},{"title":"N1MessageNotification","url":"r_n1messagenotification.html","description":"Type: object Properties: n1NotifySubscriptionId: Type: string n1MessageContainer: Reference: \u0027#/components/schemas/N1MessageContainer\u0027 lcsCorrelationId: Reference: \u0027TS29572_Nlmf_Location.yaml#/compon"},{"title":"N1MessageContainer","url":"r_n1messagecontainer.html","description":"Type: object Properties: n1MessageClass: Reference: \u0027#/components/schemas/N1MessageClass\u0027 n1MessageContent: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027 nfId: Reference: \u0027"},{"title":"N1N2MessageTransferReqData","url":"r_n1n2messagetransferreqdata.html","description":"Type: object Properties: n1MessageContainer: Reference: \u0027#/components/schemas/N1MessageContainer\u0027 n2InfoContainer: Reference: \u0027#/components/schemas/N2InfoContainer\u0027 skipInd: Type: boolean Default: fa"},{"title":"N1N2MessageTransferRspData","url":"r_n1n2messagetransferrspdata.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/N1N2MessageTransferCause\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: - ca"},{"title":"RegistrationContextContainer","url":"r_registrationcontextcontainer.html","description":"Type: object Properties: ueContext: Reference: \u0027#/components/schemas/UeContext\u0027 localTimeZone: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/TimeZone\u0027 anType: Reference: \u0027TS29571_CommonData"},{"title":"AreaOfValidity","url":"r_areaofvalidity.html","description":"Type: object Properties: taiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Tai\u0027 minItems: 0 Required: - taList"},{"title":"UeContextTransferReqData","url":"r_uecontexttransferreqdata.html","description":"Type: object Properties: reason: Reference: \u0027#/components/schemas/TransferReason\u0027 accessType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/AccessType\u0027 plmnId: Reference: \u0027TS29571_CommonDat"},{"title":"UeContextTransferRspData","url":"r_uecontexttransferrspdata.html","description":"Type: object Properties: ueContext: Reference: \u0027#/components/schemas/UeContext\u0027 ueRadioCapability: Reference: \u0027#/components/schemas/N2InfoContent\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.ya"},{"title":"UeContext","url":"r_uecontext.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 supiUnauthInd: Type: boolean gpsiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/"},{"title":"N2SmInformation","url":"r_n2sminformation.html","description":"Type: object Properties: pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 n2InfoContent: Reference: \u0027#/components/schemas/N2InfoContent\u0027 sNssai: Reference: \u0027TS29571"},{"title":"N2InfoContent","url":"r_n2infocontent.html","description":"Type: object Properties: ngapMessageType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027 ngapIeType: Reference: \u0027#/components/schemas/NgapIeType\u0027 ngapData: Reference: \u0027TS29571_Comm"},{"title":"NrppaInformation","url":"r_nrppainformation.html","description":"Type: object Properties: nfId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 nrppaPdu: Reference: \u0027#/components/schemas/N2InfoContent\u0027 Required: - nfId - nrppaPdu"},{"title":"PwsInformation","url":"r_pwsinformation.html","description":"Type: object Properties: messageIdentifier: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint16\u0027 serialNumber: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint16\u0027 pwsContainer:"},{"title":"N1N2MsgTxfrFailureNotification","url":"r_n1n2msgtxfrfailurenotification.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/N1N2MessageTransferCause\u0027 n1n2MsgDataUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 Required: - cause - n1n2MsgData"},{"title":"N1N2MessageTransferError","url":"r_n1n2messagetransfererror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 errInfo: Reference: \u0027#/components/schemas/N1N2MsgTxfrErrDetail\u0027 Required: - error"},{"title":"N1N2MsgTxfrErrDetail","url":"r_n1n2msgtxfrerrdetail.html","description":"Type: object Properties: retryAfter: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027 highestPrioArp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Arp\u0027"},{"title":"N2InformationTransferRspData","url":"r_n2informationtransferrspdata.html","description":"Type: object Properties: result: Reference: \u0027#/components/schemas/N2InformationTransferResult\u0027 pwsRspData: Reference: \u0027#/components/schemas/PWSResponseData\u0027 supportedFeatures: Reference: \u0027TS29571_Com"},{"title":"MmContext","url":"r_mmcontext.html","description":"Type: object Properties: accessType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/AccessType\u0027 nasSecurityMode: Reference: \u0027#/components/schemas/NasSecurityMode\u0027 nasDownlinkCount: Reference"},{"title":"SeafData","url":"r_seafdata.html","description":"Type: object Properties: ngKsi: Reference: \u0027#/components/schemas/NgKsi\u0027 keyAmf: Reference: \u0027#/components/schemas/KeyAmf\u0027 nh: Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027 ncc: Type: integer Minimum: 0 Maxim"},{"title":"NasSecurityMode","url":"r_nassecuritymode.html","description":"Type: object Properties: integrityAlgorithm: Reference: \u0027#/components/schemas/IntegrityAlgorithm\u0027 cipheringAlgorithm: Reference: \u0027#/components/schemas/CipheringAlgorithm\u0027 Required: - integrityAlgorit"},{"title":"PduSessionContext","url":"r_pdusessioncontext.html","description":"Type: object Properties: pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 smContextRef: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 sNssai: Referen"},{"title":"NssaiMapping","url":"r_nssaimapping.html","description":"Type: object Properties: mappedSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 hSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 Required: - mappedSnssa"},{"title":"UeRegStatusUpdateReqData","url":"r_ueregstatusupdatereqdata.html","description":"Type: object Properties: transferStatus: Reference: \u0027#/components/schemas/UeContextTransferStatus\u0027 toReleaseSessionList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pdu"},{"title":"UeRegStatusUpdateRspData","url":"r_ueregstatusupdaterspdata.html","description":"Type: object Properties: regStatusTransferComplete: Type: boolean Required: - regStatusTransferComplete"},{"title":"AssignEbiError","url":"r_assignebierror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 failureDetails: Reference: \u0027#/components/schemas/AssignEbiFailed\u0027 Required: - error - failureDe"},{"title":"UeContextCreateData","url":"r_uecontextcreatedata.html","description":"Type: object Properties: ueContext: Reference: \u0027#/components/schemas/UeContext\u0027 targetId: Reference: \u0027#/components/schemas/NgRanTargetId\u0027 sourceToTargetData: Reference: \u0027#/components/schemas/N2InfoCo"},{"title":"UeContextCreatedData","url":"r_uecontextcreateddata.html","description":"Type: object Properties: ueContext: Reference: \u0027#/components/schemas/UeContext\u0027 targetToSourceData: Reference: \u0027#/components/schemas/N2InfoContent\u0027 pduSessionList: Type: array Items: Reference: \u0027#/co"},{"title":"UeContextCreateError","url":"r_uecontextcreateerror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 ngapCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 Required: - error"},{"title":"NgRanTargetId","url":"r_ngrantargetid.html","description":"Type: object Properties: ranNodeId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/GlobalRanNodeId\u0027 tai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Tai\u0027 Required: - ranNodeId - "},{"title":"PWSResponseData","url":"r_pwsresponsedata.html","description":"Type: object Properties: ngapMessageType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027 serialNumber: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint16\u0027 messageIdenti"},{"title":"PWSErrorData","url":"r_pwserrordata.html","description":"Type: object Properties: namfCause: Type: integer Required: - namfCause"},{"title":"N2InformationTransferError","url":"r_n2informationtransfererror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 pwdErrorInfo: Reference: \u0027#/components/schemas/PWSErrorData\u0027 Required: - error"},{"title":"NgKsi","url":"r_ngksi.html","description":"Type: object Properties: tsc: Reference: \u0027#/components/schemas/ScType\u0027 ksi: Type: integer Minimum: 0 Maximum: 6 Required: - tsc - ksi"},{"title":"KeyAmf","url":"r_keyamf.html","description":"Type: object Properties: keyType: Reference: \u0027#/components/schemas/KeyAmfType\u0027 keyVal: Type: string Required: - keyType - keyVal"},{"title":"ExpectedUeBehavior","url":"r_expecteduebehavior.html","description":"Type: object Properties: expMoveTrajectory: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/UserLocation\u0027 minItems: 1 validityTime: Reference: \u0027TS29571_CommonData.yaml#/com"},{"title":"N2RanInformation","url":"r_n2raninformation.html","description":"Type: object Properties: n2InfoContent: Reference: \u0027#/components/schemas/N2InfoContent\u0027 Required: - n2InfoContent # SIMPLE DATA TYPES"},{"title":"EpsBearerId","url":"r_epsbearerid.html","description":"Type: integer Minimum: 0 Maximum: 15"},{"title":"Ppi","url":"r_ppi.html","description":"Type: integer Minimum: 0 Maximum: 7"},{"title":"NasCount","url":"r_nascount.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027"},{"title":"5GMmCapability","url":"r_5gmmcapability.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"UeSecurityCapability","url":"r_uesecuritycapability.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"S1UeNetworkCapability","url":"r_s1uenetworkcapability.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"DrxParameter","url":"r_drxparameter.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"OmcIdentifier","url":"r_omcidentifier.html","description":"Type: string # ENUMERATIONS"},{"title":"StatusChange","url":"r_statuschange.html","description":"anyOf: - type: string"},{"title":"N2InformationClass","url":"r_n2informationclass.html","description":"anyOf: - type: string"},{"title":"N1MessageClass","url":"r_n1messageclass.html","description":"anyOf: - type: string"},{"title":"N1N2MessageTransferCause","url":"r_n1n2messagetransfercause.html","description":"anyOf: - type: string"},{"title":"UeContextTransferStatus","url":"r_uecontexttransferstatus.html","description":"anyOf: - type: string"},{"title":"N2InformationTransferResult","url":"r_n2informationtransferresult.html","description":"anyOf: - type: string"},{"title":"CipheringAlgorithm","url":"r_cipheringalgorithm.html","description":"anyOf: - type: string"},{"title":"IntegrityAlgorithm","url":"r_integrityalgorithm.html","description":"anyOf: - type: string"},{"title":"SmsSupport","url":"r_smssupport.html","description":"anyOf: - type: string"},{"title":"ScType","url":"r_sctype.html","description":"anyOf: - type: string"},{"title":"KeyAmfType","url":"r_keyamftype.html","description":"anyOf: - type: string"},{"title":"TransferReason","url":"r_transferreason.html","description":"anyOf: - type: string"},{"title":"AMPolicyReqTrigger","url":"r_ampolicyreqtrigger.html","description":"anyOf: - type: string"},{"title":"RatSelector","url":"r_ratselector.html","description":"anyOf: - type: string"},{"title":"NgapIeType","url":"r_ngapietype.html","description":"anyOf: - type: string"},{"title":"N2InfoNotifyReason","url":"r_n2infonotifyreason.html","description":"anyOf: - type: string"}]}]}]},{"title":"Namf_Location","url":"g_namf_location.html","description":"The Namf_Location service is used by NF service consumers to request the AMF for initiating positioning requests and provide the location information. It is also used to subsequently notify the locat","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Version: 1.0.0 Title: Namf_Location Description: AMF Location Service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"Description: 3GPP TS 29.518 V15.2.0; 5G System; Access and Mobility Management Services URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.518/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"- {} - oAuth2Clientcredentials: - namf-loc"},{"title":"servers","url":"r_servers_2_3.html","description":"URL: \u0027{apiRoot}/namf-loc/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","children":[{"title":"ueContextId provide pos info","url":"r_uecontextid_provide-pos-info1.html","description":"Method: Post Summary: Namf_Location ProvidePositioningInfo service Operation Tags: - Individual UE context (Document) Operation ID: ProvidePositioningInfo Parameters: - name: ueContextId In: path Des"},{"title":"ueContextId provide loc info","url":"r_uecontextid_provide-loc-info1.html","description":"Method: Post Summary: Namf_Location ProvideLocationInfo service Operation Tags: - Individual UE context (Document) Operation ID: ProvideLocationInfo Parameters: - name: ueContextId In: path Descripti"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: namf-loc: Access to the Namf_Location API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","children":[{"title":"RequestPosInfo","url":"r_requestposinfo.html","description":"Type: object Properties: lcsClientType: Reference: \u0027TS29572_Nlmf_Location.yaml#/components/schemas/ExternalClientType\u0027 lcsLocation: Reference: \u0027#/components/schemas/LocationType\u0027 supi: Reference: \u0027TS"},{"title":"ProvidePosInfo","url":"r_provideposinfo.html","description":"Type: object Properties: locationEstimate: Reference: \u0027TS29572_Nlmf_Location.yaml#/components/schemas/GeographicArea\u0027 accuracyFulfilmentIndicator: Reference: \u0027TS29572_Nlmf_Location.yaml#/components/s"},{"title":"NotifiedPosInfo","url":"r_notifiedposinfo.html","description":"Type: object Properties: locationEvent: Reference: \u0027#/components/schemas/LocationEvent\u0027 supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/"},{"title":"RequestLocInfo","url":"r_requestlocinfo.html","description":"Type: object Properties: req5gsLoc: Type: boolean Default: false reqCurrentLoc: Type: boolean Default: false reqRatType: Type: boolean Default: false reqTimeZone: Type: boolean Default: false support"},{"title":"ProvideLocInfo","url":"r_providelocinfo.html","description":"Type: object Properties: currentLoc: Type: boolean location: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/UserLocation\u0027 geoInfo: Reference: \u0027TS29572_Nlmf_Location.yaml#/components/schemas/"},{"title":"LocationType","url":"r_locationtype.html","description":"anyOf: - type: string"},{"title":"LocationEvent","url":"r_locationevent.html","description":"anyOf: - type: string"}]}]}]},{"title":"Nausf_SoRProtection","url":"g_nausf_sorprotection.html","description":"The Authentication Server Function (AUSF) acts as NF Service Producer. It provides SoRProtection service to the NF Service Consumer. This service permits to provide the NF Service Consumer (for examp","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Version: 1.0.0 Title: Nausf_SoRProtection Service Description: AUSF SoR Protection Service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"Description: 3GPP TS 29.509 V15.2.0; 5G System; Authentication Server Services URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.509\u0027"},{"title":"security","url":"r_security_2_3_4_5.html","description":"- {} - oAuth2ClientCredentials: - nausf-sorprotection"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","description":"URL: \u0027{apiRoot}/nausf-sorprotection/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","children":[{"title":"supi ue-sor","url":"r_supi_ue-sor1.html","description":"Method: Post Parameters: - name: supi In: path Description: Identifier of the UE Required/Optional: true Schema: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 Request Body: Content: A"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nausf-sorprotection: Access to the Nausf_SoRProtection API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","children":[{"title":"SorInfo","url":"r_sorinfo.html","description":"Type: object Properties: steeringContainer: Reference: \u0027#/components/schemas/SteeringContainer\u0027 ackInd: Reference: \u0027#/components/schemas/AckInd\u0027 Required: - ackInd"},{"title":"SorSecurityInfo","url":"r_sorsecurityinfo.html","description":"Type: object Properties: sorMacIausf: Reference: \u0027#/components/schemas/SorMac\u0027 counterSor: Reference: \u0027#/components/schemas/CounterSor\u0027 sorXmacIue: Reference: \u0027#/components/schemas/SorMac\u0027 Required: "},{"title":"SteeringContainer","url":"r_steeringcontainer.html","description":"oneOf: - type: array Items: Reference: \u0027TS29509_Nausf_SoRProtection.yaml#/components/schemas/SteeringInfo\u0027 minItems: 1 - $ref: \u0027#/components/schemas/SecuredPacket\u0027"},{"title":"SteeringInfo","url":"r_steeringinfo.html","description":"Type: object Properties: plmnId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PlmnId\u0027 accessTechList: Type: array Items: Reference: \u0027#/components/schemas/AccessTech\u0027 minItems: 1 Required: "},{"title":"SorMac","url":"r_sormac.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"CounterSor","url":"r_countersor.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{4}$\u0027"},{"title":"AckInd","url":"r_ackind.html","description":"Type: boolean"},{"title":"SecuredPacket","url":"r_securedpacket.html","description":"Type: string format: base64"},{"title":"AccessTech","url":"r_accesstech.html","description":"anyOf: - type: string"}]}]}]},{"title":"Nausf_UEAuthentication","url":"g_nausf_ueauthentication.html","description":"The Authentication Server Function (AUSF) acts as NF Service Producer. It provides UE authentication service to the requester NF. The NF Service Consumer is the AMF. For this service, the following s","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Version: 1.0.0 Title: AUSF API Description: OpenAPI specification for AUSF"},{"title":"externalDocs","url":"r_externaldocs.html","description":"Description: 3GPP TS 29.509 V15.2.0; 5G System; 3GPP TS Authentication Server services. URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.509"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"- {} - oAuth2ClientCredentials: - nausf-auth"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"URL: \u0027{apiRoot}/nausf-auth/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","children":[{"title":"/ue-authentications","url":"r_ue-authentications.html","description":"Method: Post Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/AuthenticationInfo\u0027 Required/Optional: true Responses: \u0027201\u0027 UEAuthenticationCtx Content: application/3g"},{"title":"/ue-authentications/{authCtxId}/5g-aka-confirmation","url":"r_ue-authentications_authctxid_5g-aka-confirmation.html","description":"put: Parameters: - name: authCtxId In: path Required/Optional: true Schema: Type: string Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ConfirmationData\u0027 Responses:"},{"title":"/ue-authentications/{authCtxId}/eap-session","url":"r_ue-authentications_authctxid_eap-session.html","description":"Method: Post Operation ID: EapAuthMethod Parameters: - name: authCtxId In: path Required/Optional: true Schema: Type: string Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nausf-auth: Access to Nausf_UEAuthentication API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"AuthenticationInfo","url":"r_authenticationinfo.html","description":"Type: object Properties: supiOrSuci: Reference: \u0027TS29503_Nudm_UEAU.yaml#/components/schemas/SupiOrSuci\u0027 servingNetworkName: Reference: \u0027TS29503_Nudm_UEAU.yaml#/components/schemas/ServingNetworkName\u0027 "},{"title":"UEAuthenticationCtx","url":"r_ueauthenticationctx.html","description":"Type: object Properties: authType: Reference: \u0027#/components/schemas/AuthType\u0027 5gAuthData: oneOf: - $ref: \u0027#/components/schemas/Av5gAka\u0027 - $ref: \u0027#/components/schemas/EapPayload\u0027 _links: Type: object "},{"title":"Av5gAka","url":"r_av5gaka.html","description":"Type: object Required: - rand - hxresStar - autn Properties: rand: Reference: \u0027TS29503_Nudm_UEAU.yaml#/components/schemas/Rand\u0027 hxresStar: Reference: \u0027#/components/schemas/HxresStar\u0027 autn: Reference:"},{"title":"ConfirmationData","url":"r_confirmationdata.html","description":"Type: object Required: - resStar Properties: resStar: Reference: \u0027#/components/schemas/ResStar\u0027"},{"title":"ConfirmationDataResponse","url":"r_confirmationdataresponse.html","description":"Type: object Properties: authResult: Reference: \u0027#/components/schemas/AuthResult\u0027 supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 kseaf: Reference: \u0027#/components/schemas/Kseaf\u0027 Re"},{"title":"EapSession","url":"r_eapsession.html","description":"Type: object Properties: eapPayload: Reference: \u0027#/components/schemas/EapPayload\u0027 kSeaf: Reference: \u0027#/components/schemas/Kseaf\u0027 _links: Type: object additionalProperties: Reference: \u0027TS29571_CommonD"},{"title":"AuthResult","url":"r_authresult.html","description":"Type: string enum: - AUTHENTICATION_SUCCESS - AUTHENTICATION_FAILURE - AUTHENTICATION_ONGOING"},{"title":"EapPayload","url":"r_eappayload.html","description":"Type: string format: base64 Description: contains an EAP packet"},{"title":"Kseaf","url":"r_kseaf.html","description":"Type: string Pattern: \u0027[A-Fa-f0-9]{64}\u0027"},{"title":"ResStar","url":"r_resstar.html","description":"Type: string Pattern: \u0027[A-Fa-f0-9]{32}\u0027"},{"title":"HxresStar","url":"r_hxresstar.html","description":"Type: string Pattern: \u0022[A-Fa-f0-9]{32}\u0022"},{"title":"AuthType","url":"r_authtype_2.html","description":"anyOf: - type: string enum: - 5G_AKA - EAP_AKA_PRIME - EAP_TLS - type: string"}]}]}]},{"title":"Nchf_ConvergedCharging","url":"g_nchf_convergedcharging.html","description":"The ConvergedCharging service provides charging for session and event based NF services. This ConvergedCharging service offers charging: With quota management (online; this includes support for both ","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"Description: ConvergedCharging Service Version: 1.R15.0.0 Title: Nchf_ConvergedCharging"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Description:- 3GPP TS 32.291 Telecommunication management; Charging management; 5G system, charging service; Stage 3. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/32_series/32.291/\u0027"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"URL: \u0027{apiRoot}/nchf-convergedcharging/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","children":[{"title":"/chargingdata","url":"r_chargingdata.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ChargingDataRequest\u0027 Responses: \u0027201\u0027 Created Content: Application/JSON: Schema:"},{"title":"\u0027/chargingdata/{ChargingDataRef}/update\u0027","url":"r_chargingdata_chargingdataref_update.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ChargingDataRequest\u0027 Parameters: - name: ChargingDataRef In: path Description: a"},{"title":"\u0027/chargingdata/{ChargingDataRef}/release\u0027","url":"r_chargingdata_chargingdataref_release.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ChargingDataRequest\u0027 Parameters: - name: ChargingDataRef In: path Description: a"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","children":[{"title":"ChargingDataRequest","url":"r_chargingdatarequest.html","description":"Type: object Properties: subscriberIdentifier: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 nfConsumerIdentification: Reference: \u0027#/components/schemas/NFConsumerIdentification\u0027 invoc"},{"title":"ChargingDataResponse","url":"r_chargingdataresponse.html","description":"Type: object Properties: invocationTimeStamp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 invocationSequenceNumber: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint3"},{"title":"ChargingNotifyRequest","url":"r_chargingnotifyrequest.html","description":"Type: object Properties: notificationType: Reference: \u0027#/components/schemas/NotificationType\u0027 reauthorizationDetails: Type: array Items: Reference: \u0027#/components/schemas/ReauthorizationDetails\u0027 minIt"},{"title":"NFConsumerIdentification","url":"r_nfconsumeridentification.html","description":"Type: object Properties: nFName: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 nFIPv4Address: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 nFIPv6Address: "},{"title":"MultipleUnitUsage","url":"r_multipleunitusage.html","description":"Type: object Properties: ratingGroup: Reference: \u0027#/components/schemas/RatingGroup\u0027 requestedUnit: Reference: \u0027#/components/schemas/RequestedUnit\u0027 UsedUnitContainer: Type: array Items: Reference: \u0027#/"},{"title":"InvocationResult","url":"r_invocationresult.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 failureHandling: Reference: \u0027#/components/schemas/FailureHandling\u0027"},{"title":"Trigger","url":"r_trigger.html","description":"Type: object Properties: triggerType: Reference: \u0027#/components/schemas/TriggerType\u0027 triggerCategory: Reference: \u0027#/components/schemas/TriggerCategory\u0027 timeLimit: Reference: \u0027TS29571_CommonData.yaml#/"},{"title":"MultipleUnitInformation","url":"r_multipleunitinformation.html","description":"Type: object Properties: resultCode: Reference: \u0027#/components/schemas/ResultCode\u0027 ratingGroup: Reference: \u0027#/components/schemas/RatingGroup\u0027 grantedUnit: Reference: \u0027#/components/schemas/GrantedUnit\u0027"},{"title":"RequestedUnit","url":"r_requestedunit.html","description":"Type: object Properties: time: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint32\u0027 totalVolume: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint64\u0027 uplinkVolume: Reference: \u0027T"},{"title":"UsedUnitContainer","url":"r_usedunitcontainer.html","description":"Type: object Properties: serviceId: Reference: \u0027#/components/schemas/ServiceId\u0027 quotaManagementIndicator: Reference: \u0027#/components/schemas/QuotaManagementIndicator\u0027 triggers: Type: array Items: Refer"},{"title":"GrantedUnit","url":"r_grantedunit.html","description":"Type: object Properties: tariffTimeChange: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 time: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint32\u0027 totalVolume: Referen"},{"title":"FinalUnitIndication","url":"r_finalunitindication.html","description":"Type: object Properties: finalUnitAction: Reference: \u0027#/components/schemas/FinalUnitAction\u0027 restrictionFilterRule: Reference: \u0027#/components/schemas/IPFilterRule\u0027 filterId: Type: string redirectServer"},{"title":"RedirectServer","url":"r_redirectserver.html","description":"Type: object Properties: redirectAddressType: Reference: \u0027#/components/schemas/RedirectAddressType\u0027 redirectServerAddress: Type: string Required: - redirectAddressType - redirectServerAddress"},{"title":"ReauthorizationDetails","url":"r_reauthorizationdetails.html","description":"Type: object Properties: serviceId: Reference: \u0027#/components/schemas/ServiceId\u0027 ratingGroup: Reference: \u0027#/components/schemas/RatingGroup\u0027 quotaManagementIndicator: Reference: \u0027#/components/schemas/Q"},{"title":"PDUSessionChargingInformation","url":"r_pdusessioncharginginformation.html","description":"Type: object Properties: chargingId: Reference: \u0027#/components/schemas/ChargingId\u0027 userInformation: Reference: \u0027#/components/schemas/UserInformation\u0027 userLocationinfo: Reference: \u0027TS29571_CommonData.y"},{"title":"UserInformation","url":"r_userinformation.html","description":"Type: object Properties: servedGPSI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 servedPEI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 unauthenticatedFlag: Type: b"},{"title":"PDUSessionInformation","url":"r_pdusessioninformation.html","description":"Type: object Properties: networkSlicingInfo: Reference: \u0027#/components/schemas/NetworkSlicingInfo\u0027 pduSessionID: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 pduType: Referenc"},{"title":"PDUContainerInformation","url":"r_pducontainerinformation.html","description":"Type: object Properties: timeofFirstUsage: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 timeofLastUsage: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 qoSInfo"},{"title":"NetworkSlicingInfo","url":"r_networkslicinginfo.html","description":"Type: object Properties: sNSSAI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 Required: - sNSSAI"},{"title":"PDUAddress","url":"r_pduaddress.html","description":"Type: object Properties: pduIPv4Address: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 pduIPv6Address: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Addr\u0027 pduAddress"},{"title":"ServingNetworkFunctionID","url":"r_servingnetworkfunctionid.html","description":"Type: object Properties: servingNetworkFunctionName: Type: string servingNetworkFunctionInstanceid: Type: string gUAMI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027"},{"title":"RoamingQBCInformation","url":"r_roamingqbcinformation.html","description":"Type: object Properties: multipleQFIcontainer: Type: array Items: Reference: \u0027#/components/schemas/MultipleQFIcontainer\u0027 minItems: 0 uPFID: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfI"},{"title":"MultipleQFIcontainer","url":"r_multipleqficontainer.html","description":"Type: object Properties: triggers: Type: array Items: Reference: \u0027#/components/schemas/Trigger\u0027 minItems: 0 triggerTimestamp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 time: R"},{"title":"QFIContainerInformation","url":"r_qficontainerinformation.html","description":"Type: object Properties: qFI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 timeofFirstUsage: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 timeofLastUsage: Referen"},{"title":"RoamingChargingProfile","url":"r_roamingchargingprofile.html","description":"Type: object Properties: triggers: Type: array Items: Reference: \u0027#/components/schemas/Trigger\u0027 minItems: 0 partialRecordMethod: Reference: \u0027#/components/schemas/PartialRecordMethod\u0027"},{"title":"SMSChargingInformation","url":"r_smscharginginformation.html","description":"Type: object Properties: originatorInfo: Reference: \u0027#/components/schemas/OriginatorInfo\u0027 recipientInfo: Type: array Items: Reference: \u0027#/components/schemas/RecipientInfo\u0027 minItems: 0 userEquipmentIn"},{"title":"OriginatorInfo","url":"r_originatorinfo.html","description":"Type: object Properties: originatorSUPI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 originatorGPSI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 originatorOtherAdd"},{"title":"RecipientInfo","url":"r_recipientinfo.html","description":"Type: object Properties: recipientSUPI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 recipientGPSI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 recipientOtherAddres"},{"title":"SMAddressInfo","url":"r_smaddressinfo.html","description":"Type: object Properties: sMaddressType: Reference: \u0027#/components/schemas/SMAddressType\u0027 sMaddressData: Type: string sMaddressDomain: Reference: \u0027#/components/schemas/SMAddressDomain\u0027"},{"title":"RecipientAddress","url":"r_recipientaddress.html","description":"Type: object Properties: recipientAddressInfo: Reference: \u0027#/components/schemas/SMAddressInfo\u0027 sMaddresseeType: Reference: \u0027#/components/schemas/SMAddresseeType\u0027"},{"title":"MessageClass","url":"r_messageclass.html","description":"Type: object Properties: classIdentifier: Reference: \u0027#/components/schemas/ClassIdentifier\u0027 tokenText: Type: string"},{"title":"SMAddressDomain","url":"r_smaddressdomain.html","description":"Type: object Properties: domainName: Type: string 3GPPIMSIMCCMNC: Type: string"},{"title":"SMInterface","url":"r_sminterface.html","description":"Type: object Properties: interfaceId: Type: string interfaceText: Type: string interfacePort: Type: string interfaceType: Reference: \u0027#/components/schemas/InterfaceType\u0027"},{"title":"RANSecondaryRATUsageReport","url":"r_ransecondaryratusagereport.html","description":"Type: object Properties: rANSecondaryRATType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RatType\u0027 qosFlowsUsageReports: Type: array Items: Reference: \u0027#/components/schemas/QosFlowsUsageR"},{"title":"RatingGroup","url":"r_ratinggroup_2.html","description":"Type: Uint32"},{"title":"ServiceId","url":"r_serviceid.html","description":"Type: Uint32"},{"title":"Diagnostics","url":"r_diagnostics.html","description":"Type: integer"},{"title":"IPFilterRule","url":"r_ipfilterrule.html","description":"Type: string"},{"title":"ChargingId","url":"r_chargingid.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uint32\u0027"},{"title":"QosFlowsUsageReport","url":"r_qosflowsusagereport.html","description":"Type: object Properties: qFI: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 startTimestamp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 endTimestamp: Reference: \u0027"},{"title":"NotificationType","url":"r_notificationtype_2.html","description":"anyOf: - type: string enum: - REAUTHORIZATION - ABORT_CHARGING - type: string"},{"title":"NodeFunctionality","url":"r_nodefunctionality.html","description":"anyOf: - type: string enum: - SMF - type: string"},{"title":"ChargingCharacteristicsSelectionMode","url":"r_chargingcharacteristicsselectionmode.html","description":"anyOf: - type: string enum: - HOME_DEFAULT - ROAMING_DEFAULT - VISITING_DEFAULT - type: string"},{"title":"TriggerType","url":"r_triggertype.html","description":"anyOf: - type: string enum: - QUOTA_THRESHOLD - QHT - FINAL - QUOTA_EXHAUSTED - VALIDITY_TIME - OTHER_QUOTA_TYPE - FORCED_REAUTHORISATION - UNUSED_QUOTA_TIMER - ABNORMAL_RELEASE - QOS_CHANGE - VOLUME"},{"title":"FinalUnitAction","url":"r_finalunitaction.html","description":"anyOf: - type: string enum: - TERMINATE - REDIRECT - RESTRICT_ACCESS - type: string"},{"title":"RedirectAddressType","url":"r_redirectaddresstype.html","description":"anyOf: - type: string enum: - IPV4 - IPV6 - URL - type: string"},{"title":"TriggerCategory","url":"r_triggercategory.html","description":"anyOf: - type: string enum: - IMMEDIATE_REPORT - DEFERRED_REPORT - type: string"},{"title":"QuotaManagementIndicator","url":"r_quotamanagementindicator.html","description":"anyOf: - type: string enum: - ONLINE_CHARGING - OFFLINE_CHARGING - type: string"},{"title":"FailureHandling","url":"r_failurehandling.html","description":"anyOf: - type: string enum: - TERMINATE - CONTINUE - RETRY_AND_TERMINATE - type: string"},{"title":"SessionFailover","url":"r_sessionfailover.html","description":"anyOf: - type: string enum: - FAILOVER_NOT_SUPPORTED - FAILOVER_SUPPORTED - type: string"},{"title":"3GPPPSDataOffStatus","url":"r_3gpppsdataoffstatus.html","description":"anyOf: - type: string enum: - ACTIVE - INACTIVE - type: string"},{"title":"ResultCode","url":"r_resultcode.html","description":"anyOf: - type: string enum: - SUCCESS - END_USER_SERVICE_DENIED - QUOTA_MANAGEMENT _NOT_APPLICABLE - QUOTA_LIMIT_REACHED - END_USER_SERVICE_REJECTED - USER_UNKNOWN - RATING_FAILED - type: string"},{"title":"PartialRecordMethod","url":"r_partialrecordmethod.html","description":"anyOf: - type: string enum: - DEFAULT - INDIVIDUAL - type: string"},{"title":"RoamerInOut","url":"r_roamerinout.html","description":"anyOf: - type: string enum: - IN_BOUND - OUT_BOUND - type: string"},{"title":"SMMessageType","url":"r_smmessagetype.html","description":"anyOf: - type: string enum: - SUBMISSION - DELIVERY_REPORT - SM_SERVICE_REQUEST - type: string"},{"title":"SMPriority","url":"r_smpriority.html","description":"anyOf: - type: string enum: - LOW - NORMAL - HIGH - type: string"},{"title":"DeliveryReportRequested","url":"r_deliveryreportrequested.html","description":"anyOf: - type: string enum: - YES - NO - type: string"},{"title":"InterfaceType","url":"r_interfacetype.html","description":"anyOf: - type: string enum: - UNKNOWN - MOBILE_ORIGINATING - MOBILE_TERMINATING - APPLICATION_ORIGINATING - APPLICATION_TERMINATING - type: string"},{"title":"ClassIdentifier","url":"r_classidentifier.html","description":"anyOf: - type: string enum: - PERSONAL - ADVERTISEMENT - INFORMATIONAL - AUTO - type: string"},{"title":"SMAddressType","url":"r_smaddresstype.html","description":"anyOf: - type: string enum: - EMAIL_ADDRESS - MSISDN - IPV4_ADDRESS - IPV6_ADDRESS - NUMERIC_SHORTCODE - ALPHANUMERIC_SHORTCODE - OTHER - IMSI - type: string"},{"title":"SMAddresseeType","url":"r_smaddresseetype.html","description":"anyOf: - type: string enum: - TO - CC - BCC - type: string"},{"title":"SMServiceType","url":"r_smservicetype.html","description":"anyOf: - type: string enum: - VAS4SMS_SHORT_MESSAGE_CONTENT_PROCESSING - VAS4SMS_SHORT_MESSAGE_FORWARDING - VAS4SMS_SHORT_MESSAGE_FORWARDING_MULTIPLE_SUBSCRIPTIONS - VAS4SMS_SHORT_MESSAGE_FILTERING -"},{"title":"ReplyPathRequested","url":"r_replypathrequested.html","description":"anyOf: - type: string enum: - NO_REPLY_PATH_SET - REPLY_PATH_SET - type: string"}]}]}]},{"title":"Nchf_SpendingLimitControl","url":"g_nchf_spendinglimitcontrol.html","description":"This service enables transfer of policy counter status information relating to subscriber spending limits from CHF to the NF consumer.Reference: 3GPP TS 23.502 [202] clause 5.2.17.2","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Description: Spending Limit Control Service API Version: \u00221.0.0\u0022 Title: Nchf_SpendingLimitControl"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Description: 3GPP TS 29.594 V15.2.0; 5G System; Spending Limit Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.594/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8.html","description":"- {} - oAuth2ClientCredentials: - nchf-spendinglimitcontrol"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","description":"URL: \u0027http://{apiRoot}/nchf-spendinglimitcontrol/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"/subscriptions","url":"r_subscriptions_2_3_4.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/SpendingLimitContext\u0027 Responses: \u0027201\u0027 Success Content: Application/JSON: Schema"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid_2.html","description":"Parameters: - in: path name: subscriptionId Description: Identifies an individual spending limit retrieval subscription. Required/Optional: true Schema: Type: string put: Request Body: Required/Optio"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nchf-spendinglimitcontrol: Access to the Nchf_SpendingLimitControl API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"SpendingLimitContext","url":"r_spendinglimitcontext.html","description":"Type: object Properties: supi: Description: The Subscription Permanent Identifier (Supi) shall be present within the initial spending limit retrieval procedure (creation of a new individual subscript"},{"title":"SpendingLimitStatus","url":"r_spendinglimitstatus.html","description":"Type: object Properties: supi: Description: The Subscription Permanent Identifier (Supi) shall be present within the callback notify service operation (notification of the status of subscribed policy"},{"title":"PolicyCounterInfo","url":"r_policycounterinfo.html","description":"Type: object Properties: policyCounterId: Reference: \u0027#/components/schemas/PolicyCounterId\u0027 currentStatus: Type: string Description: Identifies the policy counter status applicable for a specific pol"},{"title":"PendingPolicyCounterStatus","url":"r_pendingpolicycounterstatus.html","description":"Type: object Properties: policyCounterStatus: Type: string Description: Identifies the policy counter status applicable for a specific policy counter identified by the policyCounterId. The values (e."},{"title":"PolicyCounterId","url":"r_policycounterid.html","description":"Type: string Description: Identifies a policy counter."},{"title":"SubscriptionTerminationInfo","url":"r_subscriptionterminationinfo.html","description":"Type: object Properties: supi: Reference: \u0027./TS29571_CommonData.yaml#/components/schemas/Supi\u0027 termCause: Reference: \u0027#/components/schemas/TerminationCause\u0027 Required: - supi"},{"title":"TerminationCause","url":"r_terminationcause.html","description":"Type: string enum: - REMOVED_SUBSCRIBER"}]}]}]},{"title":"Nchf_SpendingLimitControl_Callbacks","url":"g_nchf_spendinglimitcontrol_callbacks.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Description: Spending Limit Control Service API Callbacks Version: \u00221.0.0\u0022 Title: Nchf_SpendingLimitControl Callbacks"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Description: 3GPP TS 29.594 V15.2.0; 5G System; Spending Limit Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.594/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"- {} - oAuth2ClientCredentials: - nchf-spendinglimitcontrol"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","description":"URL: \u0027http://{apiRoot}/\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","children":[{"title":"/npcf/callbacks/nchf-spendinglimitcontrol/v1/subscriptions/{subscriptionId}/notify","url":"r_npcfcallbacksnchf-spendinglimitcontrolv1subscriptions_subscriptionid_notify.html","description":"Method: Post Parameters: - in: path name: subscriptionId Description: Identifies an individual spending limit retrieval subscription. Required/Optional: true Schema: Type: string Request Body: Requir"},{"title":"/npcf/callbacks/nchf-spendinglimitcontrol/v1/subscriptions/{subscriptionId}/terminate","url":"r_npcfcallbacksnchf-spendinglimitcontrolv1subscriptions_subscriptionid_terminate.html","description":"Method: Post Parameters: - in: path name: subscriptionId Description: Identifies an individual spending limit retrieval subscription. Required/Optional: true Schema: Type: string Request Body: Requir"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nchf-spendinglimitcontrol: Access to the Nchf_SpendingLimitControl API"}]}]}]},{"title":"Nlmf_Location","url":"g_nlmf_location.html","description":"The Nlmf_Location service enables an NF to request location determination (current geodetic and optionally civic location) for a target UE.Reference: 3GPP TS 129 572 V15.0.0","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10.html","description":"Version: \u00271.0.0\u0027 Title: \u0027LMF Location\u0027 Description: \u0027LMF Location Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Description: 3GPP TS 29.572 V15.2.0; 5G System; Location Management Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.572/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"- {} - oAuth2ClientCredentials: - nlmf-loc"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"URL: \u0027{apiRoot}/nlmf-loc/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"/determine-location","url":"r_determine-location.html","description":"Method: Post Summary: Determine Location of an UE Operation ID: DetermineLocation Tags: - Determine Location Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/InputDat"}]},{"title":"components","url":"r_components_2_3_4.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nlmf-loc: Access to the Nlmf_Location API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"# COMPLEX TYPES","children":[{"title":"InputData","url":"r_inputdata.html","description":"Type: object not: Required: [ ecgi, ncgi ] Properties: externalClientType: Reference: \u0027#/components/schemas/ExternalClientType\u0027 correlationID: Reference: \u0027#/components/schemas/CorrelationID\u0027 amfId: R"},{"title":"LocationData","url":"r_locationdata.html","description":"Type: object Required: - locationEstimate Properties: locationEstimate: Reference: \u0027#/components/schemas/GeographicArea\u0027 accuracyFulfilmentIndicator: Reference: \u0027#/components/schemas/AccuracyFulfilme"},{"title":"GeographicArea","url":"r_geographicarea.html","description":"oneOf: - $ref: \u0027#/components/schemas/Point\u0027 - $ref: \u0027#/components/schemas/PointUncertaintyCircle\u0027 - $ref: \u0027#/components/schemas/PointUncertaintyEllipse\u0027 - $ref: \u0027#/components/schemas/Polygon\u0027 - $ref:"},{"title":"GADShape","url":"r_gadshape.html","description":"Type: object Required: - shape Properties: shape: Reference: \u0027#/components/schemas/SupportedGADShapes\u0027 discriminator: propertyName: shape mapping: POINT: \u0027#/components/schemas/Point\u0027 POINT_UNCERTAINT"},{"title":"Point","url":"r_point.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point Properties: point: Reference: \u0027#/components/schemas/GeographicalCoordinates\u0027"},{"title":"PointUncertaintyCircle","url":"r_pointuncertaintycircle.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point - uncertainty Properties: point: Reference: \u0027#/components/schemas/GeographicalCoordinates\u0027 uncertainty: Reference: \u0027#/c"},{"title":"PointUncertaintyEllipse","url":"r_pointuncertaintyellipse.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point - uncertaintyEllipse - confidence Properties: point: Reference: \u0027#/components/schemas/GeographicalCoordinates\u0027 uncertai"},{"title":"Polygon","url":"r_polygon.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - pointList Properties: pointList: Reference: \u0027#/components/schemas/PointList\u0027"},{"title":"PointAltitude","url":"r_pointaltitude.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point - altitude Properties: point: Reference: \u0027#/components/schemas/GeographicalCoordinates\u0027 altitude: Reference: \u0027#/compone"},{"title":"PointAltitudeUncertainty","url":"r_pointaltitudeuncertainty.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point - altitude - uncertaintyEllipse - uncertaintyAltitude - confidence Properties: point: Reference: \u0027#/components/schemas/"},{"title":"EllipsoidArc","url":"r_ellipsoidarc.html","description":"allOf: - $ref: \u0027#/components/schemas/GADShape\u0027 - type: object Required: - point - innerRadius - uncertaintyRadius - offsetAngle - includedAngle - confidence Properties: point: Reference: \u0027#/component"},{"title":"GeographicalCoordinates","url":"r_geographicalcoordinates.html","description":"Type: object Required: - lon - lat Properties: lon: Type: number format: float Minimum: -180 Maximum: 180 lat: Type: number format: float Minimum: -90 Maximum: 90"},{"title":"UncertaintyEllipse","url":"r_uncertaintyellipse.html","description":"Type: object Required: - semiMajor - semiMinor - orientationMajor Properties: semiMajor: Reference: \u0027#/components/schemas/Uncertainty\u0027 semiMinor: Reference: \u0027#/components/schemas/Uncertainty\u0027 orienta"},{"title":"PointList","url":"r_pointlist.html","description":"Type: array Items: Reference: \u0027#/components/schemas/GeographicalCoordinates\u0027 minItems: 3 maxItems: 15"},{"title":"LocationQoS","url":"r_locationqos.html","description":"Type: object Properties: hAccuracy: Reference: \u0027#/components/schemas/Accuracy\u0027 vAccuracy: Reference: \u0027#/components/schemas/Accuracy\u0027 verticalRequested: Type: boolean responseTime: Reference: \u0027#/compo"},{"title":"PositioningMethodAndUsage","url":"r_positioningmethodandusage.html","description":"Type: object Required: - method - mode - usage Properties: method: Reference: \u0027#/components/schemas/PositioningMethod\u0027 mode: Reference: \u0027#/components/schemas/PositioningMode\u0027 usage: Reference: \u0027#/com"},{"title":"GnssPositioningMethodAndUsage","url":"r_gnsspositioningmethodandusage.html","description":"Type: object Required: - mode - gnss - usage Properties: mode: Reference: \u0027#/components/schemas/PositioningMode\u0027 gnss: Reference: \u0027#/components/schemas/GnssId\u0027 usage: Reference: \u0027#/components/schemas"},{"title":"CivicAddress","url":"r_civicaddress.html","description":"Type: object Properties: country: Type: string A1: Type: string A2: Type: string A3: Type: string A4: Type: string A5: Type: string A6: Type: string PRD: Type: string POD: Type: string STS: Type: str"},{"title":"VelocityEstimate","url":"r_velocityestimate.html","description":"oneOf: - $ref: \u0027#/components/schemas/HorizontalVelocity\u0027 - $ref: \u0027#/components/schemas/HorizontalWithVerticalVelocity\u0027 - $ref: \u0027#/components/schemas/HorizontalVelocityWithUncertainty\u0027 - $ref: \u0027#/comp"},{"title":"HorizontalVelocity","url":"r_horizontalvelocity.html","description":"Type: object Required: - hSpeed - bearing Properties: hSpeed: Reference: \u0027#/components/schemas/HorizontalSpeed\u0027 bearing: Reference: \u0027#/components/schemas/Angle\u0027"},{"title":"HorizontalWithVerticalVelocity","url":"r_horizontalwithverticalvelocity.html","description":"Type: object Required: - hSpeed - bearing - vSpeed - vDirection Properties: hSpeed: Reference: \u0027#/components/schemas/HorizontalSpeed\u0027 bearing: Reference: \u0027#/components/schemas/Angle\u0027 vSpeed: Referenc"},{"title":"HorizontalVelocityWithUncertainty","url":"r_horizontalvelocitywithuncertainty.html","description":"Type: object Required: - hSpeed - bearing - hUncertainty Properties: hSpeed: Reference: \u0027#/components/schemas/HorizontalSpeed\u0027 bearing: Reference: \u0027#/components/schemas/Angle\u0027 hUncertainty: Reference"},{"title":"HorizontalWithVerticalVelocityAndUncertainty","url":"r_horizontalwithverticalvelocityanduncertainty.html","description":"Type: object Required: - hSpeed - bearing - vSpeed - vDirection - hUncertainty - vUncertainty Properties: hSpeed: Reference: \u0027#/components/schemas/HorizontalSpeed\u0027 bearing: Reference: \u0027#/components/s"},{"title":"Altitude","url":"r_altitude.html","description":"Type: number format: float Minimum: -32767 Maximum: 32767"},{"title":"Angle","url":"r_angle.html","description":"Type: integer Minimum: 0 Maximum: 360"},{"title":"Uncertainty","url":"r_uncertainty.html","description":"Type: number format: float Minimum: 0"},{"title":"Orientation","url":"r_orientation.html","description":"Type: integer Minimum: 0 Maximum: 180"},{"title":"Confidence","url":"r_confidence.html","description":"Type: integer Minimum: 0 Maximum: 100"},{"title":"Accuracy","url":"r_accuracy_2.html","description":"Type: number format: float Minimum: 0"},{"title":"InnerRadius","url":"r_innerradius.html","description":"Type: integer format: int32 Minimum: 0"},{"title":"CorrelationID","url":"r_correlationid.html","description":"Type: string minLength: 1 maxLength: 255"},{"title":"AgeOfLocationEstimate","url":"r_ageoflocationestimate.html","description":"Type: integer Minimum: 0 Maximum: 32767"},{"title":"HorizontalSpeed","url":"r_horizontalspeed.html","description":"Type: number format: float Minimum: 0 Maximum: 2047"},{"title":"VerticalSpeed","url":"r_verticalspeed.html","description":"Type: number format: float Minimum: 0 Maximum: 255"},{"title":"SpeedUncertainty","url":"r_speeduncertainty.html","description":"Type: number format: float Minimum: 0 Maximum: 255"},{"title":"BarometricPressure","url":"r_barometricpressure.html","description":"Type: integer Minimum: 30000 Maximum: 115000 # ENUMS"},{"title":"ExternalClientType","url":"r_externalclienttype.html","description":"anyOf: - type: string enum: - EMERGENCY_SERVICES - VALUE_ADDED_SERVICES - PLMN_OPERATOR_SERVICES - LAWFUL_INTERCEPT_SERVICES - PLMN_OPERATOR_BROADCAST_SERVICES - PLMN_OPERATOR_OM - PLMN_OPERATOR_ANON"},{"title":"SupportedGADShapes","url":"r_supportedgadshapes.html","description":"anyOf: - type: string enum: - POINT - POINT_UNCERTAINTY_CIRCLE - POINT_UNCERTAINTY_ELLIPSE - POLYGON - POINT_ALTITUDE - POINT_ALTITUDE_UNCERTAINTY - ELLIPSOID_ARC - type: string"},{"title":"ResponseTime","url":"r_responsetime.html","description":"anyOf: - type: string enum: - LOW_DELAY - DELAY_TOLERANT - type: string"},{"title":"PositioningMethod","url":"r_positioningmethod.html","description":"anyOf: - type: string enum: - CELLID - ECID - OTDOA - BAROMETRIC_PRESSURE - WLAN - BLUETOOTH - MBS - type: string"},{"title":"PositioningMode","url":"r_positioningmode.html","description":"anyOf: - type: string enum: - UE_BASED - UE_ASSISTED - CONVENTIONAL - type: string"},{"title":"GnssId","url":"r_gnssid.html","description":"anyOf: - type: string enum: - GPS - GALILEO - SBAS - MODERNIZED_GPS - QZSS - GLONASS - type: string"},{"title":"Usage","url":"r_usage.html","description":"anyOf: - type: string enum: - UNSUCCESS - SUCCESS_RESULTS_NOT_USED - SUCCESS_RESULTS_USED_TO_VERIFY_LOCATION - SUCCESS_RESULTS_USED_TO_GENERATE_LOCATION - SUCCESS_METHOD_NOT_DETERMINED - type: string"},{"title":"LcsPriority","url":"r_lcspriority.html","description":"anyOf: - type: string enum: - HIGHEST_PRIORITY - NORMAL_PRIORITY - type: string"},{"title":"VelocityRequested","url":"r_velocityrequested.html","description":"anyOf: - type: string enum: - VELOCITY_IS_NOT_REQUESTED - VELOCITY_IS_REQUESTED - type: string"},{"title":"AccuracyFulfilmentIndicator","url":"r_accuracyfulfilmentindicator.html","description":"anyOf: - type: string enum: - REQUESTED_ACCURACY_FULFILLED - REQUESTED_ACCURACY_NOT_FULFILLED - type: string"},{"title":"VerticalDirection","url":"r_verticaldirection.html","description":"Type: string enum: - UPWARD - DOWNWARD"}]}]}]},{"title":"Nnef_PFDmanagement","url":"g_nnef_pfdmanagement.html","description":"Service operations defined for the Nnef_PFDmanagement Service are shown in table:Nnef_PFDmanagement Service Operations Service Operation Name Description Initiated by Nnef_PFDmanagement_Fetch Provide","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63_64.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"Title: Nnef_PFDmanagement Sevice API Version: \u00221.0.0\u0022 Description: Packet Flow Description Management Service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Description: 3GPP TS 29.551 v15.1.0, 5G System; Packet Flow Description Management Service URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.551/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"- {} - oAuth2ClientCredentials: - nnef-pfdmanagement"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9.html","description":"URL: \u0027{apiRoot}/nnef-pfdmanagement/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"/applications","url":"r_applications.html","description":"get: Summary: Retrieve PFDs for all applications or for one or multiple applications with query parameter. Tags: - PFD of applications Operation ID: Nnef_PFDmanagement_Fetch Parameters: - name: appli"},{"title":"/applications/{appId}","url":"r_applications_appid.html","description":"get: Summary: Retrieve the PFD for an application. Tags: - Individual application PFD Operation ID: Nnef_PFDmanagement_Fetch Parameters: - name: appId Description: The required application identifier"},{"title":"/subscriptions","url":"r_subscriptions_2.html","description":"Method: Post Summary: Subscribe the notification of PFD changes. Tags: - PFD subscriptions Operation ID: Nnef_PFDmanagement_Subscribe Request Body: Description: a PfdSubscription resource to be creat"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid_2_3_4_5.html","description":"delete: Summary: Delete a subscription of PFD change notification. Tags: - Individual PFD subscription Operation ID: Nnef_PFDmanagement_Unsubscribe Parameters: - name: subscriptionId Description: Ide"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nnef-pfdmanagement: Access to the Nnef_PFDmanagement API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"# STRUCTURED DATA TYPES","children":[{"title":"PfdContent","url":"r_pfdcontent.html","description":"Type: object Properties: pfdId: Type: string Description: Identifies a PDF of an application identifier. flowDescriptions: Type: array Items: Type: string minItems: 1 Description: Represents a 3-tupl"},{"title":"PfdDataForApp","url":"r_pfddataforapp.html","description":"Type: object Properties: applicationId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ApplicationId\u0027 pfds: Type: array Items: Reference: \u0027#/components/schemas/PfdContent\u0027 minItems: 1 cachin"},{"title":"PfdSubscription","url":"r_pfdsubscription.html","description":"Type: object Properties: applicationIds: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ApplicationId\u0027 minItems: 1 notifyUri: Reference: \u0027TS29571_CommonData.yaml#/componen"},{"title":"PfdChangeNotification","url":"r_pfdchangenotification.html","description":"Type: object Properties: applicationId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ApplicationId\u0027 removalFlag: Type: boolean Default: false partialFlag: Type: boolean Default: false pfds"},{"title":"PfdChangeReport","url":"r_pfdchangereport.html","description":"Type: object Properties: pfdError: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 applicationId: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ap"}]}]}]},{"title":"Nnrf_AccessToken","url":"g_nnrf_accesstoken.html","description":"The NRF offers an Nnrf_AccessToken service (used for OAuth2 authorization, see IETF RFC 6749 [16]), following the \u0022Client Credentials\u0022 authorization grant, as specified in 3GPP TS 33.501 [15]. It exp","children":[{"title":"OpenAPI","url":"r_openapi.html","description":"OpenAPI Version: 3.0.0"},{"title":"Info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NRF OAuth2\u0027 Description: \u0027NRF OAuth2 Authorization\u0027"},{"title":"External Documents","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Description: 3GPP TS 29.510 V15.2.0; 5G System; Network Function Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.510/\u0027"},{"title":"Paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","children":[{"title":"/oauth2/token","url":"r_oauth2token.html","description":"Method: Post Summary: Access Token Request Operation ID: AccessTokenRequest Tags: - Access Token Request Request Body: Content: application/x-www-form-urlencoded: Schema: Reference: \u0027#/components/sch"}]},{"title":"Components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","children":[{"title":"Headers","url":"r_headers.html","children":[{"title":"cache-control","url":"r_cache-control.html","description":"Required: true schema: Type: string enum: - no-store"},{"title":"pragma","url":"r_pragma.html","description":"Required: true schema: Type: string enum: - no-cache"}]},{"title":"Schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","children":[{"title":"AccessTokenReq","url":"r_accesstokenreq.html","description":"Type: object Required: - grant_type - nfInstanceId - scope Properties: grant_type: Type: string enum: - client_credentials nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInst"},{"title":"AccessTokenRsp","url":"r_accesstokenrsp_2.html","description":"Type: object Required: - access_token - token_type Properties: access_token: Type: string Description: JWS Compact Serialized representation of JWS signed JSON object (AccessTokenClaims) token_type: "},{"title":"AccessTokenClaims","url":"r_accesstokenclaims.html","description":"Type: object Required: - issuer - subject - audience - scope - expiration Properties: issuer: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 subject: Type: string audience: any"},{"title":"AccessTokenErr","url":"r_accesstokenerr_2.html","description":"Type: object Required: - error Properties: error: Type: string enum: - invalid_request - invalid_client - invalid_grant - unauthorized_client - unsupported_grant_type - invalid_scope error_descriptio"}]}]}]},{"title":"Nnrf_NFDiscovery","url":"g_nnrf_nfdiscovery.html","description":"The Nnrf_NFDiscovery service allows a Network Function Instance to discover services offered by other Network Function Instances, by querying the local NRF.It also allows an NRF in a PLMN to re-issue","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NRF NFDiscovery Service\u0027 Description: \u0027NRF NFDiscovery Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Description: 3GPP TS 29.510 V15.2.0; 5G System; Network Function Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.510/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"- {} - oAuth2ClientCredentials: - nnrf-disc"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"URL: \u0027{apiRoot}/nnrf-disc/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","children":[{"title":"/nf-instances","url":"r_nf-instances_2.html","description":"get: Summary: Search a collection of NF Instances Operation ID: SearchNFInstances Tags: - NF Instances (Store) Parameters: - name: target-nf-type In: query Description: Type of the target NF Required"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027/oauth2/token\u0027 scopes: nnrf-disc: Access to the Nnrf_NFDiscovery API"}]},{"title":"schemas","url":"r_schemas_2_3.html","children":[{"title":"SearchResult","url":"r_searchresult.html","description":"Type: object Required: - nfInstances Properties: validityPeriod: Type: integer nfInstances: Type: array Items: Reference: \u0027#/components/schemas/NFProfile\u0027"},{"title":"NFProfile","url":"r_nfprofile_2.html","description":"Type: object Required: - nfInstanceId - nfType - nfStatus Properties: nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 nfType: Reference: \u0027TS29510_Nnrf_NFManagement"},{"title":"NFService","url":"r_nfservice.html","description":"Type: object Required: - serviceInstanceId - serviceName - versions - scheme - nfServiceStatus Properties: serviceInstanceId: Type: string serviceName: Reference: \u0027TS29510_Nnrf_NFManagement.yaml#/com"}]}]}]},{"title":"Nnrf_NFManagement","url":"g_nnrf_nfmanagement.html","description":"The Nnrf_NFManagement service allows a Network Function instance in the serving PLMN to register, update or deregister its profile in the NRF. It also allows an NF to subscribe to be notified of newl","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NRF NFManagement Service\u0027 Description: \u0027NRF NFManagement Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63.html","description":"Description: 3GPP TS 29.510 V15.2.0; 5G System; Network Function Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.510/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"- {} - oAuth2ClientCredentials: - nnrf-nfm"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"URL: \u0027{apiRoot}/nnrf-nfm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","children":[{"title":"/nf-instances","url":"r_nf-instances.html","description":"get: Summary: Retrieves a collection of NF Instances Operation ID: GetNFInstances Tags: - NF Instances (Store) Parameters: - name: nf-type In: query Description: Type of NF Required/Optional: false S"},{"title":"/nf-instances/{nfInstanceID}","url":"r_nf-instances_nfinstanceid.html","description":"get: Summary: Read the profile of a given NF Instance Operation ID: GetNFInstance Tags: - NF Instance ID (Document) Parameters: - name: nfInstanceID In: path Description: Unique ID of the NF Instance"},{"title":"/subscriptions","url":"r_subscriptions_2_3_4_5.html","description":"Method: Post Summary: Create a new subscription Operation ID: CreateSubscription Tags: - Subscriptions (Collection) Request Body: Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/S"},{"title":"/subscriptions/{subscriptionID}","url":"r_subscriptions_subscriptionid.html","description":"patch: Summary: Updates a subscription Operation ID: UpdateSubscription Tags: - Subscription ID (Document) Parameters: - name: subscriptionID In: path Required/Optional: true Description: Unique ID o"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027/oauth2/token\u0027 scopes: nnrf-nfm: Access to the Nnrf_NFManagement API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","children":[{"title":"NFProfile","url":"r_nfprofile.html","description":"Type: object Required: - nfInstanceId - nfType - nfStatus anyOf: - required: [ fqdn ] - required: [ ipv4Addresses ] - required: [ ipv6Addresses ] Properties: nfInstanceId: Reference: \u0027TS29571_CommonD"},{"title":"NFService","url":"r_nfservice_2.html","description":"Type: object Required: - serviceInstanceId - serviceName - versions - scheme - nfServiceStatus Properties: serviceInstanceId: Type: string serviceName: Reference: \u0027#/components/schemas/ServiceName\u0027 v"},{"title":"NFType","url":"r_nftype.html","description":"anyOf: - type: string enum: - NRF - UDM - AMF - SMF - AUSF - NEF - PCF - SMSF - NSSF - UDR - LMF - GMLC - 5G_EIR - SEPP - UPF - N3IWF - AF - UDSF - BSF - CHF - NWDAF - type: string"},{"title":"Fqdn","url":"r_fqdn.html","description":"Type: string"},{"title":"IpEndPoint","url":"r_ipendpoint.html","description":"Type: object Properties: ipv4Address: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 ipv6Address: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Addr\u0027 transport: Refer"},{"title":"SubscriptionData","url":"r_subscriptiondata_2.html","description":"Type: object Required: - nfStatusNotificationUri - subscriptionId Properties: nfStatusNotificationUri: Type: string subscrCond: oneOf: - $ref: \u0027#/components/schemas/NfInstanceIdCond\u0027 - $ref: \u0027#/compo"},{"title":"NfInstanceIdCond","url":"r_nfinstanceidcond.html","description":"Type: object Required: - nfInstanceId Properties: nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027"},{"title":"NfTypeCond","url":"r_nftypecond.html","description":"Type: object Required: - nfType Properties: nfType: Reference: \u0027#/components/schemas/NFType\u0027"},{"title":"ServiceNameCond","url":"r_servicenamecond.html","description":"Type: object Required: - serviceName Properties: serviceName: Reference: \u0027#/components/schemas/ServiceName\u0027"},{"title":"AmfCond","url":"r_amfcond.html","description":"Type: object anyOf: - required: [ amfSetId ] - required: [ amfRegionId ] Properties: amfSetId: Type: string amfRegionId: Type: string"},{"title":"GuamiListCond","url":"r_guamilistcond.html","description":"Type: object Required: - guamiList Properties: guamiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027"},{"title":"NetworkSliceCond","url":"r_networkslicecond.html","description":"Type: object Required: - snssaiList Properties: snssaiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 nsiList: Type: array Items: Type: string"},{"title":"NfGroupCond","url":"r_nfgroupcond.html","description":"Type: object Required: - nfType - nfGroupId Properties: nfType: Type: string enum: - UDM - AUSF - UDR nfGroupId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfGroupId\u0027"},{"title":"NotifCondition","url":"r_notifcondition.html","description":"Type: object not: Required: [ monitoredAttributes, unmonitoredAttributes ] Properties: monitoredAttributes: Type: array Items: Type: string minItems: 1 unmonitoredAttributes: Type: array Items: Type:"},{"title":"UdrInfo","url":"r_udrinfo.html","description":"Type: object Properties: groupId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfGroupId\u0027 supiRanges: Type: array Items: Reference: \u0027#/components/schemas/SupiRange\u0027 minItems: 1 gpsiRanges:"},{"title":"SupiRange","url":"r_supirange.html","description":"Type: object Properties: start: Type: string Pattern: \u0027^[0-9]+$\u0027 end: Type: string Pattern: \u0027^[0-9]+$\u0027 Pattern: Type: string"},{"title":"IdentityRange","url":"r_identityrange.html","description":"Type: object Properties: start: Type: string Pattern: \u0027^[0-9]+$\u0027 end: Type: string Pattern: \u0027^[0-9]+$\u0027 Pattern: Type: string"},{"title":"DataSetId","url":"r_datasetid.html","description":"anyOf: - type: string enum: - SUBSCRIPTION - POLICY - EXPOSURE - APPLICATION - type: string"},{"title":"UdmInfo","url":"r_udminfo.html","description":"Type: object Properties: groupId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfGroupId\u0027 supiRanges: Type: array Items: Reference: \u0027#/components/schemas/SupiRange\u0027 minItems: 1 gpsiRanges:"},{"title":"AusfInfo","url":"r_ausfinfo.html","description":"Type: object Properties: groupId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfGroupId\u0027 supiRanges: Type: array Items: Reference: \u0027#/components/schemas/SupiRange\u0027 minItems: 1 routingIndi"},{"title":"AmfInfo","url":"r_amfinfo.html","description":"Type: object Required: - amfSetId - amfRegionId - guamiList Properties: amfSetId: Type: string amfRegionId: Type: string guamiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/"},{"title":"SmfInfo","url":"r_smfinfo.html","description":"Type: object Required: - sNssaiSmfInfoList Properties: sNssaiSmfInfoList: Type: array Items: Reference: \u0027#/components/schemas/SnssaiSmfInfoItem\u0027 minItems: 1 taiList: Type: array Items: Reference: \u0027TS"},{"title":"SnssaiSmfInfoItem","url":"r_snssaismfinfoitem.html","description":"Type: object Required: - sNssai - dnnSmfInfoList Properties: sNssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 dnnSmfInfoList: Type: array Items: Reference: \u0027#/components/schema"},{"title":"DnnSmfInfoItem","url":"r_dnnsmfinfoitem.html","description":"Type: object Required: - dnn Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027"},{"title":"UpfInfo","url":"r_upfinfo.html","description":"Type: object Required: - sNssaiUpfInfoList Properties: sNssaiUpfInfoList: Type: array Items: Reference: \u0027#/components/schemas/SnssaiUpfInfoItem\u0027 minItems: 1 smfServingArea: Type: array Items: Type: s"},{"title":"SnssaiUpfInfoItem","url":"r_snssaiupfinfoitem.html","description":"Type: object Required: - sNssai - dnnUpfInfoList Properties: sNssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 dnnUpfInfoList: Type: array Items: Reference: \u0027#/components/schema"},{"title":"DnnUpfInfoItem","url":"r_dnnupfinfoitem.html","description":"Type: object Required: - dnn Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 dnaiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnai\u0027 m"},{"title":"InterfaceUpfInfoItem","url":"r_interfaceupfinfoitem.html","description":"Type: object Required: - interfaceType Properties: interfaceType: Reference: \u0027#/components/schemas/UPInterfaceType\u0027 ipv4EndpointAddresses: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/comp"},{"title":"UPInterfaceType","url":"r_upinterfacetype.html","description":"anyOf: - type: string enum: - N3 - N6 - N9 - type: string"},{"title":"PcfInfo","url":"r_pcfinfo.html","description":"Type: object Properties: dnnList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 minItems: 1 supiRanges: Type: array Items: Reference: \u0027#/components/schemas/SupiRange"},{"title":"BsfInfo","url":"r_bsfinfo.html","description":"Type: object Properties: dnnList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 minItems: 1 ipDomainList: Type: array Items: Type: string minItems: 1 ipv4AddressRang"},{"title":"ChfInfo","url":"r_chfinfo.html","description":"Type: object Properties: supiRangeList: Type: array Items: Reference: \u0027#/components/schemas/SupiRange\u0027 minItems: 1 gpsiRangeList: Type: array Items: Reference: \u0027#/components/schemas/IdentityRange\u0027 mi"},{"title":"Ipv4AddressRange","url":"r_ipv4addressrange.html","description":"Type: object Properties: start: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 end: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027"},{"title":"Ipv6PrefixRange","url":"r_ipv6prefixrange.html","description":"Type: object Properties: start: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Prefix\u0027 end: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Prefix\u0027"},{"title":"DefaultNotificationSubscription","url":"r_defaultnotificationsubscription.html","description":"Type: object Required: - notificationType - callbackUri Properties: notificationType: Reference: \u0027#/components/schemas/NotificationType\u0027 callbackUri: Reference: \u0027TS29571_CommonData.yaml#/components/s"},{"title":"NotificationType","url":"r_notificationtype.html","description":"anyOf: - type: string enum: - N1_MESSAGES - N2_INFORMATION - LOCATION_NOTIFICATION - DATA_REMOVAL_NOTIFICATION - DATA_CHANGE_NOTIFICATION - type: string"},{"title":"TransportProtocol","url":"r_transportprotocol.html","description":"anyOf: - type: string enum: - TCP - type: string"},{"title":"NotificationEventType","url":"r_notificationeventtype.html","description":"anyOf: - type: string enum: - NF_REGISTERED - NF_DEREGISTERED - NF_PROFILE_CHANGED - type: string"},{"title":"NotificationData","url":"r_notificationdata.html","description":"Type: object Required: - event - nfInstanceUri allOf: - anyOf: - not: Properties: event: Type: string enum: - NF_PROFILE_CHANGED - oneOf: - required: [ nfProfile ] - required: [ profileChanges ] - an"},{"title":"NFStatus","url":"r_nfstatus.html","description":"anyOf: - type: string enum: - REGISTERED - SUSPENDED - type: string"},{"title":"NFServiceVersion","url":"r_nfserviceversion.html","description":"Type: object Required: - apiVersionInUri - apiFullVersion Properties: apiVersionInUri: Type: string apiFullVersion: Type: string expiry: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTi"},{"title":"ServiceName","url":"r_servicename.html","description":"anyOf: - type: string enum: - nnrf-nfm - nnrf-disc - nudm-sdm - nudm-uecm - nudm-ueau - nudm-ee - nudm-pp - namf-comm - namf-evts - namf-mt - namf-loc - nsmf-pdusession - nsmf-event-exposure - nausf-"},{"title":"N2InterfaceAmfInfo","url":"r_n2interfaceamfinfo.html","description":"Type: object Properties: ipv4EndpointAddress: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 minItems: 1 ipv6EndpointAddress: Type: array Items: Reference: \u0027TS29"},{"title":"NFServiceStatus","url":"r_nfservicestatus.html","description":"anyOf: - type: string enum: - REGISTERED - SUSPENDED - type: string"},{"title":"TaiRange","url":"r_tairange.html","description":"Type: object Required: - plmnId - tacRangeList Properties: plmnId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PlmnId\u0027 tacRangeList: Type: array Items: Reference: \u0027#/components/schemas/Ta"},{"title":"TacRange","url":"r_tacrange.html","description":"Type: object Properties: start: Type: string Pattern: \u0027^([A-Fa-f0-9]{4}|[A-Fa-f0-9]{6})$\u0027 end: Type: string Pattern: \u0027^([A-Fa-f0-9]{4}|[A-Fa-f0-9]{6})$\u0027 Pattern: Type: string"},{"title":"ChfServiceInfo","url":"r_chfserviceinfo.html","description":"Type: object not: Required: [ primaryChfServiceInstance, secondaryChfServiceInstance ] Properties: primaryChfServiceInstance: Type: string secondaryChfServiceInstance: Type: string"},{"title":"PlmnRange","url":"r_plmnrange.html","description":"Type: object Properties: start: Type: string Pattern: \u0027^[0-9]{3}[0-9]{2,3}$\u0027 end: Type: string Pattern: \u0027^[0-9]{3}[0-9]{2,3}$\u0027 Pattern: Type: string"},{"title":"NrfInfo","url":"r_nrfinfo.html","description":"Type: object Properties: servedUdrInfo: Type: object additionalProperties: Reference: \u0027#/components/schemas/UdrInfo\u0027 minProperties: 1 servedUdmInfo: Type: object additionalProperties: Reference: \u0027#/c"}]}]}]},{"title":"Nnssf_NSSelection","url":"g_nnssf_nsselection.html","description":"The Nnssf_NSSelection service is used by an NF Service Consumer (for example, AMF or NSSF in a different PLMN) to retrieve the information related to network slice in the non-roaming and roaming case","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NSSF NS Selection\u0027 Description: \u0027NSSF Network Slice Selection Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","description":"Description: 3GPP TS 29.531 V15.2.0; 5G System; Network Slice Selection Services; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.531/"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9.html","description":"- {} - oAuth2Clientcredentials: - nnssf-nsselection"},{"title":"servers","url":"r_servers_2_3_4_5_6_7.html","description":"URL: \u0027{apiRoot}/nnssf-nsselection/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62.html","children":[{"title":"/network-slice-information","url":"r_network-slice-information.html","description":"get: Summary: Retrieve the Network Slice Selection Information Tags: - Network Slice Information (Document) Operation ID: NSSelectionGet Parameters: - name: nf-type In: query Description: NF type of "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nnssf-nsselection: Access to the Nnssf_NSSelection API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","children":[{"title":"AuthorizedNetworkSliceInfo","url":"r_authorizednetworksliceinfo.html","description":"Type: object Properties: allowedNssaiList: Type: array Items: Reference: \u0027#/components/schemas/AllowedNssai\u0027 minItems: 1 configuredNssai: Type: array Items: Reference: \u0027#/components/schemas/Configure"},{"title":"SubscribedSnssai","url":"r_subscribedsnssai.html","description":"Type: object Required: - subscribedSnssai Properties: subscribedSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 defaultIndication: Type: boolean"},{"title":"AllowedSnssai","url":"r_allowedsnssai.html","description":"Type: object Required: - allowedSnssai Properties: allowedSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 nsiInformationList: Type: array Items: Reference: \u0027#/components/schem"},{"title":"AllowedNssai","url":"r_allowednssai.html","description":"Type: object Required: - allowedSnssaiList - accessType Properties: allowedSnssaiList: Type: array Items: Reference: \u0027#/components/schemas/AllowedSnssai\u0027 minItems: 1 accessType: Reference: \u0027TS29571_C"},{"title":"NsiInformation","url":"r_nsiinformation.html","description":"Type: object Required: - nrfId Properties: nrfId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 nsiId: Reference: \u0027#/components/schemas/NsiId\u0027"},{"title":"MappingOfSnssai","url":"r_mappingofsnssai.html","description":"Type: object Required: - servingSnssai - homeSnssai Properties: servingSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 homeSnssai: Reference: \u0027TS29571_CommonData.yaml#/compone"},{"title":"SliceInfoForRegistration","url":"r_sliceinfoforregistration.html","description":"Type: object Properties: subscribedNssai: Type: array Items: Reference: \u0027#/components/schemas/SubscribedSnssai\u0027 minItems: 1 allowedNssaiCurrentAccess: Reference: \u0027#/components/schemas/AllowedNssai\u0027 a"},{"title":"SliceInfoForPDUSession","url":"r_sliceinfoforpdusession.html","description":"Type: object Required: - sNssai - roamingIndication Properties: sNssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 roamingIndication: Reference: \u0027#/components/schemas/RoamingIndi"},{"title":"ConfiguredSnssai","url":"r_configuredsnssai.html","description":"Type: object Required: - configuredSnssai Properties: configuredSnssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 mappedHomeSnssai: Reference: \u0027TS29571_CommonData.yaml#/componen"},{"title":"RoamingIndication","url":"r_roamingindication.html","description":"anyOf: - type: string enum: - NON_ROAMING - LOCAL_BREAKOUT - HOME_ROUTED_ROAMING - type: string"},{"title":"NsiId","url":"r_nsiid.html","description":"Type: string"}]}]}]},{"title":"Npcf_AMPolicyControl","url":"g_npcf_ampolicycontrol.html","description":"The Access and Mobility Policy Control Service (Npcf_AMPolicyControl) is part of the Npcf service-based interface exhibited by the Policy Control Function (PCF). The known consumers of the Npcf_AMPol","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info.html","description":"Description: Access and Mobility Policy Control Service API Version: \u00221.0.0\u0022 Title: Npcf_AMPolicyControl"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Description: 3GPP TS 29.507 V15.2.0; 5G System; Access and Mobility Policy Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.507/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"- {} - oAuth2ClientCredentials: - npcf-am-policy-control"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10.html","description":"URL: \u0027{apiRoot}/npcf-am-policy-control/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","children":[{"title":"/policies","url":"r_policies_2.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyAssociationRequest\u0027 Responses: \u0027201\u0027 Created Content: Application/JSON: Sc"},{"title":"/policies/{polAssoId}","url":"r_policies_polassoid.html","description":"get: Parameters: - name: polAssoId In: path Description: Identifier of a policy association Required/Optional: true Schema: Type: string Responses: \u0027200\u0027 OK. Resource representation is returned Conte"},{"title":"/policies/{polAssoId}/update","url":"r_policies_polassoid_update_2.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyAssociationUpdateRequest\u0027 Parameters: - name: polAssoId In: path Descripti"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-am-policy-control: Access to the Npcf_AMPolicyControl API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","children":[{"title":"PolicyAssociation","url":"r_policyassociation_2.html","description":"Type: object Properties: request: Reference: \u0027#/components/schemas/PolicyAssociationRequest\u0027 triggers: Type: array Items: Reference: \u0027#/components/schemas/RequestTrigger\u0027 minItems: 1 Description: Req"},{"title":"PolicyAssociationRequest","url":"r_policyassociationrequest.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 altNotifIpv4Addrs: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ip"},{"title":"PolicyAssociationUpdateRequest","url":"r_policyassociationupdaterequest.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 altNotifIpv4Addrs: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ip"},{"title":"PolicyUpdate","url":"r_policyupdate.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 triggers: Type: array Items: Reference: \u0027#/components/schemas/RequestTrigger\u0027 minItems: 1 nullable: "},{"title":"TerminationNotification","url":"r_terminationnotification_2.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 cause: Reference: \u0027#/components/schemas/PolicyAssociationReleaseCause\u0027 Required: - resourceUri - cau"},{"title":"RequestTrigger","url":"r_requesttrigger.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"PolicyAssociationReleaseCause","url":"r_policyassociationreleasecause.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Npcf_BDTPolicyControl","url":"g_npcf_bdtpolicycontrol.html","description":"The Npcf_BDTPolicyControl service is used by an NF service consumer to retrieve background data transfer policies from the PCF and to update the PCF with the background data transfer policy selected ","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Title: Npcf_BDTPolicyControl Service API Version: \u00221.0.0\u0022 Description: The Npcf_BDTPolicyControl Service is used by an NF service consumer to retrieve background data transfer policies from the PCF a"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","description":"Description: 3GPP TS 29.554 V15.2.0; 5G System; Background Data Transfer Policy Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.554/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"- {} - oAuth2ClientCredentials: - npcf-bdtpolicycontrol"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","description":"URL: \u0027{apiRoot}/npcf-bdtpolicycontrol/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63.html","children":[{"title":"/bdtpolicies","url":"r_bdtpolicies.html","description":"Method: Post Summary: Create a new Individual BDT policy Operation ID: CreateBDTPolicy Tags: - BDT policies (Collection) Request Body: Description: Contains information for the creation of a new Indi"},{"title":"/bdtpolicies/{bdtPolicyId}","url":"r_bdtpolicies_bdtpolicyid.html","description":"get: Summary: Read an Individual BDT policy Operation ID: GetBDTPolicy Tags: - Individual BDT policy (Document) Parameters: - name: bdtPolicyId Description: String identifying the individual BDT poli"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-bdtpolicycontrol: Access to the Npcf_BDTPolicyControl API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11.html","description":"# Structured data types","children":[{"title":"BdtPolicy","url":"r_bdtpolicy.html","description":"Description: Represents an Individual BDT policy resource. Type: object Properties: bdtPolData: Reference: \u0027#/components/schemas/BdtPolicyData\u0027 bdtReqData: Reference: \u0027#/components/schemas/BdtReqData"},{"title":"BdtReqData","url":"r_bdtreqdata.html","description":"Description: Contains service requirements for creation a new Individual BDT policy resource. Type: object Required: - aspId - desTimeInt - numOfUes - volPerUe Properties: aspId: Reference: \u0027#/compon"},{"title":"BdtPolicyData","url":"r_bdtpolicydata.html","description":"Description: Describes the authorization data of an Individual BDT policy resource. Type: object Required: - bdtRefId - transfPolicies Properties: bdtRefId: Reference: \u0027TS29122_CommonData.yaml#/compo"},{"title":"BdtPolicyDataPatch","url":"r_bdtpolicydatapatch.html","description":"Description: A JSON Merge Patch body schema containing modification instruction to be performed on the BdtPolicy data structure to select a transfer policy. Adds selTransPolicyId to BdtPolicyData dat"},{"title":"TransferPolicy","url":"r_transferpolicy.html","description":"Description: Describes a transfer policy. Type: object Required: - ratingGroup - recTimeInt - transPolicyId Properties: maxBitRateDl: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/BitRate\u0027 "},{"title":"NetworkAreaInfo","url":"r_networkareainfo.html","description":"Description: Describes a network area information in which the NF service consumer requests the number of UEs. Type: object Properties: ecgis: Description: Contains a list of E-UTRA cell identities. "},{"title":"AspId","url":"r_aspid.html","description":"Description: Contains an identity of an application service provider. Type: string"}]}]}]},{"title":"Npcf_PolicyAuthorization","url":"g_npcf_policyauthorization.html","description":"The Npcf_PolicyAuthorization Service, as defined in 3GPP TS 23.502 [3] and in 3GPP TS 23.503 [4], is provided by the Policy Control Function (PCF). The Npcf_PolicyAuthorization service authorises an ","children":[{"title":"OpenAPI","url":"r_openapi_2.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","description":"Title: \u0022Npcf_PolicyAuthorization Service API\u0022 Version: \u00221.0.0\u0022 Description: \u0022This is the Policy Authorization Service\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62.html","description":"Description: 3GPP TS 29.514 V15.2.0; 5G System; Policy Authorization Service;Stage 3. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.514/\u0027"},{"title":"security","url":"r_security_2_3_4.html","description":"- {} - oAuth2ClientCredentials: - npcf-policyauthorization"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"URL: \u2019{apiRoot}/npcf-policyauthorization/v1\u2019 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","children":[{"title":"/app-sessions","url":"r_app-sessions.html","description":"Method: Post Summary: Creates a new Individual Application Session Context resource Operation ID: PostAppSessions Tags: - Application Sessions (Collection) Request Body: Description: Contains the inf"},{"title":"/app-sessions/{appSessionId}","url":"r_app-sessions_appsessionid.html","description":"get: Summary: \u0022Reads an existing Individual Application Session Context\u0022 Operation ID: GetAppSession Tags: - Individual Application Session Context (Document) Parameters: - name: appSessionId Descrip"},{"title":"/app-sessions/{appSessionId}/delete","url":"r_app-sessions_appsessionid_delete.html","description":"Method: Post Summary: \u0022Deletes an existing Individual Application Session Context\u0022 Operation ID: DeleteAppSession Tags: - Individual Application Session Context (Document) Parameters: - name: appSess"},{"title":"/app-sessions/{appSessionId}/events-subscription","url":"r_app-sessions_appsessionid_events-subscription.html","description":"put: Summary: \u0022creates or modifies an Events Subscription subresource\u0022 Operation ID: updateEventsSubsc Tags: - Events Subscription (Document) Parameters: - name: appSessionId Description: string iden"}]},{"title":"components","url":"r_components_2_3_4_5_6_7.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-policyauthorization: Access to the Npcf_PolicyAuthorization API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","children":[{"title":"AppSessionContext","url":"r_appsessioncontext.html","description":"Description: Represents an Individual Application Session Context resource. Type: object Properties: ascReqData: Reference: \u0027#/components/schemas/AppSessionContextReqData\u0027 ascRespData: Reference: \u0027#/"},{"title":"AppSessionContextReqData","url":"r_appsessioncontextreqdata.html","description":"Description: Identifies the service requirements of an Individual Application Session Context. Type: object Required: - notifUri - suppFeat oneOf: - required: [ueIpv4] - required: [ueIpv6] - required"},{"title":"AppSessionContextRespData","url":"r_appsessioncontextrespdata.html","description":"Description: Describes the authorization data of an Individual Application Session Context created by the PCF. Type: object Properties: servAuthInfo: Reference: \u0027#/components/schemas/ServAuthInfo\u0027 su"},{"title":"AppSessionContextUpdateData","url":"r_appsessioncontextupdatedata.html","description":"Description: Identifies the modifications to an Individual Application Session Context and may include the modifications to the sub-resource Events Subscription. Type: object Properties: afAppId: Ref"},{"title":"EventsSubscReqData","url":"r_eventssubscreqdata.html","description":"Description: Identifies the events the application subscribes to. Type: object Required: - events Properties: events: Type: array Items: Reference: \u0027#/components/schemas/AfEventSubscription\u0027 minItems"},{"title":"EventsSubscReqDataRm","url":"r_eventssubscreqdatarm.html","description":"Description: this data type is defined in the same way as the EventsSubscReqData data type, but with the OpenAPI nullable property set to true. Type: object Required: - events Properties: events: Typ"},{"title":"MediaComponent","url":"r_mediacomponent.html","description":"Description: Identifies a media component. Type: object Required: - medCompN Properties: afAppId: Reference: \u0027#/components/schemas/AfAppId\u0027 afRoutReq: Reference: \u0027#/components/schemas/AfRoutingRequir"},{"title":"MediaComponentRm","url":"r_mediacomponentrm.html","description":"Description: This data type is defined in the same way as the MediaComponent data type, but with the OpenAPI nullable property set to true Type: object Required: - medCompN Properties: afAppId: Refer"},{"title":"MediaSubComponent","url":"r_mediasubcomponent.html","description":"Description: Identifies a media subcomponent Type: object Required: - fNum Properties: ethfDescs: Type: array Items: Reference: \u0027#/components/schemas/EthFlowDescription\u0027 minItems: 1 maxItems: 2 fNum:"},{"title":"MediaSubComponentRm","url":"r_mediasubcomponentrm.html","description":"Description: This data type is defined in the same way as the MediaSubComponent data type, but with the OpenAPI nullable property set to true. Removable attributes marBwDland marBwUl are defined with"},{"title":"EventsNotification","url":"r_eventsnotification.html","description":"Description: describes the notification of a matched event Type: object Required: - evSubsUri - evNotifs Properties: accessType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/AccessType\u0027 an"},{"title":"AfEventSubscription","url":"r_afeventsubscription.html","description":"Description: describes the event information delivered in the subscription Type: object Required: - event Properties: event: Reference: \u0027#/components/schemas/AfEvent\u0027 notifMethod: Reference: \u0027#/compo"},{"title":"AfEventNotification","url":"r_afeventnotification.html","description":"Description: describes the event information delivered in the notification Type: object Required: - event Properties: event: Reference: \u0027#/components/schemas/AfEvent\u0027 Flows: Type: array Items: Refere"},{"title":"TerminationInfo","url":"r_terminationinfo.html","description":"Description: indicates the cause for requesting the deletion of the Individual Application Session Context resource Type: object Required: - termCause - resUri Properties: termCause: Reference: \u0027#/co"},{"title":"AfRoutingRequirement","url":"r_afroutingrequirement.html","description":"Description: describes the event information delivered in the subscription Type: object Properties: appReloc: Type: boolean routeToLocs: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/compon"},{"title":"SpatialValidity","url":"r_spatialvalidity.html","description":"Description: describes explicitly the route to an Application location Type: object Required: - presenceInfoList Properties: presenceInfoList: Type: object additionalProperties: Reference: \u0027TS29571_C"},{"title":"SpatialValidityRm","url":"r_spatialvalidityrm.html","description":"Description: this data type is defined in the same way as the SpatialValidity data type, but with the OpenAPI nullable property set to true Type: object Required: - presenceInfoList Properties: prese"},{"title":"AfRoutingRequirementRm","url":"r_afroutingrequirementrm.html","description":"Description: this data type is defined in the same way as the AfRoutingRequirement data type, but with the OpenAPI nullable property set to true and the spVal and tempVals attributes defined as remov"},{"title":"AnGwAddress","url":"r_angwaddress.html","description":"Description: describes the address of the access network gateway control node Type: object anyOf: - required: [anGwIpv4Addr] - required: [anGwIpv6Addr] Properties: anGwIpv4Addr: Reference: \u0027TS29571_C"},{"title":"Flows","url":"r_flows.html","description":"Description: Identifies the flows Type: object Required: - medCompN Properties: contVers: Type: array Items: Reference: \u0027#/components/schemas/ContentVersion\u0027 minItems: 1 fNums: Type: array Items: Typ"},{"title":"EthFlowDescription","url":"r_ethflowdescription.html","description":"Description: Identifies an Ethernet flow Type: object Required: - ethType Properties: destMacAddr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/MacAddr48\u0027 ethType: Type: string fDesc: Refe"},{"title":"ResourcesAllocationInfo","url":"r_resourcesallocationinfo.html","description":"Description: describes the status of the PCC rule(s) related to certain media components. Type: object Required: - mcResourcStatus Properties: mcResourcStatus: Reference: \u0027#/components/schemas/MediaC"},{"title":"TemporalValidity","url":"r_temporalvalidity.html","description":"Description: Indicates the time interval(s) during which the AF request is to be applied Type: object Properties: startTime: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 stopTime"},{"title":"QosNotificationControlInfo","url":"r_qosnotificationcontrolinfo_2.html","description":"Description: Indicates whether the QoS targets for a GRB flow are not guaranteed or guaranteed again Type: object Required: - notifType Properties: notifType: Reference: \u0027#/components/schemas/QosNoti"},{"title":"AfAppId","url":"r_afappid.html","description":"Description: Contains an AF application identifier. Type: string"},{"title":"AspId","url":"r_aspid_2.html","description":"Description: Contains an identity of an application service provider. Type: string"},{"title":"CodecData","url":"r_codecdata.html","description":"Description: Contains codec related information. Type: string"},{"title":"ContentVersion","url":"r_contentversion.html","description":"Description: Represents the content version of some content. Type: integer"},{"title":"FlowDescription","url":"r_flowdescription.html","description":"Description: Defines a packet filter of an IP flow. Type: string"},{"title":"SponId","url":"r_sponid.html","description":"Description: Contains an identity of a sponsor. Type: string"},{"title":"TosTrafficClass","url":"r_tostrafficclass.html","description":"Description: 2-octet string, where each octet is encoded in hexadecimal representation. The first octet contains the IPv4 Type-of-Service or the IPv6 Traffic-Class field and the second octet contains"},{"title":"TosTrafficClassRm","url":"r_tostrafficclassrm.html","description":"Description: this data type is defined in the same way as the TosTrafficClass data type, but with the OpenAPI nullable property set to true Type: string nullable: true # ENUMERATIONS DATA TYPES"},{"title":"MediaType","url":"r_mediatype.html","description":"anyOf: - type: string enum: - AUDIO - VIDEO - DATA - APPLICATION - CONTROL - TEXT - MESSAGE - OTHER - type: string"},{"title":"ReservPriority","url":"r_reservpriority.html","description":"anyOf: - type: string enum: - PRIO_1 - PRIO_2 - PRIO_3 - PRIO_4 - PRIO_5 - PRIO_6 - PRIO_7 - PRIO_8 - PRIO_9 - PRIO_10 - PRIO_11 - PRIO_12 - PRIO_13 - PRIO_14 - PRIO_15 - PRIO_16 - type: string"},{"title":"ServAuthInfo","url":"r_servauthinfo.html","description":"anyOf: - type: string"},{"title":"SponsoringStatus","url":"r_sponsoringstatus.html","description":"anyOf: - type: string"},{"title":"AfEvent","url":"r_afevent.html","description":"anyOf: - type: string"},{"title":"AfNotifMethod","url":"r_afnotifmethod.html","description":"anyOf: - type: string"},{"title":"QosNotifType","url":"r_qosnotiftype.html","description":"anyOf: - type: string"},{"title":"TerminationCause","url":"r_terminationcause_2.html","description":"anyOf: - type: string"},{"title":"MediaComponentResourcesStatus","url":"r_mediacomponentresourcesstatus.html","description":"anyOf: - type: string"},{"title":"FlowUsage","url":"r_flowusage.html","description":"anyOf: - type: string"},{"title":"FlowStatus","url":"r_flowstatus.html","description":"anyOf: - type: string"}]}]}]},{"title":"Npcf_SMPolicyControl","url":"g_npcf_smpolicycontrol.html","description":"The Session Management Policy Control Service performs provisioning, update and removal of session related policies and PCC rules by the Policy Control Function (PCF) to the NF service consumer (i.e.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"Description: Session Management Policy Control Service Version: \u00221.0.0\u0022 Title: Npcf_SMPolicyControl"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"Description: 3GPP TS 29.512 V15.2.0; 5G System; Session Management Policy Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.512/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"- {} - oAuth2Clientcredentials: - npcf-smpolicycontrol"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","description":"URL: \u0027{apiRoot}/npcf-smpolicycontrol/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","children":[{"title":"/sm-policies","url":"r_sm-policies.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/SmPolicyContextData\u0027 Responses: \u0027201\u0027 Created Content: Application/JSON: Schema:"},{"title":"/sm-policies/{smPolicyId}","url":"r_sm-policies_smpolicyid.html","description":"get: Parameters: - name: smPolicyId In: path Description: Identifier of a policy association Required/Optional: true Schema: Type: string Responses: \u0027200\u0027 OK. Resource representation is returned Cont"},{"title":"/sm-policies/{smPolicyId}/update","url":"r_sm-policies_smpolicyid_update.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/SmPolicyUpdateContextData\u0027 Parameters: - name: smPolicyId In: path Description: "},{"title":"/sm-policies/{smPolicyId}/delete","url":"r_sm-policies_smpolicyid_delete.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/SmPolicyDeleteData\u0027 Parameters: - name: smPolicyId In: path Description: Identif"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-smpolicycontrol: Access to the Npcf_SMPolicyControl API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"SmPolicyControl : Type: object Properties: context: Reference: \u0027#/components/schemas/SmPolicyContextData\u0027 policy: Reference: \u0027#/components/schemas/SmPolicyDecision\u0027 Required: - context - policy","children":[{"title":"SmPolicyContextData","url":"r_smpolicycontextdata.html","description":"Type: object Properties: accNetChId: Reference: \u0027#/components/schemas/AccNetChId\u0027 chargEntityAddr: Reference: \u0027#/components/schemas/AccNetChargingAddress\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/c"},{"title":"SmPolicyDecision","url":"r_smpolicydecision.html","description":"Type: object Properties: sessRules: Type: object additionalProperties: Reference: \u0027#/components/schemas/SessionRule\u0027 minProperties: 1 Description: A map of Sessionrules with the content being the Ses"},{"title":"SmPolicyNotification","url":"r_smpolicynotification.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 smPolicyDecision: Reference: \u0027#/components/schemas/SmPolicyDecision\u0027"},{"title":"PccRule","url":"r_pccrule.html","description":"Type: object Properties: flowInfos: Type: array Items: Reference: \u0027#/components/schemas/FlowInformation\u0027 minItems: 1 Description: An array of IP flow packet filter information. appId: Type: string De"},{"title":"SessionRule","url":"r_sessionrule.html","description":"Type: object Properties: authSessAmbr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ambr\u0027 authDefQos: Reference: \u0027#/components/schemas/AuthorizedDefaultQos\u0027 sessRuleId: Type: string Descri"},{"title":"QosData","url":"r_qosdata.html","description":"Type: object Properties: qosId: Type: string Description: Univocally identifies the QoS control policy data within a PDU session. 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 max"},{"title":"ConditionData","url":"r_conditiondata.html","description":"Type: object Properties: condId: Type: string Description: Uniquely identifies the condition data within a PDU session. activationTime: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTim"},{"title":"TrafficControlData","url":"r_trafficcontroldata.html","description":"Type: object Properties: tcId: Type: string Description: Univocally identifies the traffic control policy data within a PDU session. flowStatus: Reference: \u0027TS29514_Npcf_PolicyAuthorization.yaml#/com"},{"title":"ChargingData","url":"r_chargingdata_2.html","description":"Type: object Properties: chgId: Type: string Description: Univocally identifies the charging control policy data within a PDU session. meteringMethod: Reference: \u0027#/components/schemas/MeteringMethod\u0027"},{"title":"UsageMonitoringData","url":"r_usagemonitoringdata.html","description":"Type: object Properties: umId: Type: string Description: Univocally identifies the usage monitoring policy data within a PDU session. volumeThreshold: Reference: \u0027TS29122_CommonData.yaml#/components/"},{"title":"RedirectInformation","url":"r_redirectinformation.html","description":"Type: object Properties: redirectEnabled: Type: boolean Description: Indicates the redirect is enable. redirectAddressType: Reference: \u0027#/components/schemas/RedirectAddressType\u0027 redirectServerAddress"},{"title":"FlowInformation","url":"r_flowinformation.html","description":"Type: object Properties: flowDescription: Reference: \u0027#/components/schemas/FlowDescription\u0027 ethFlowDescription: Reference: \u0027TS29514_Npcf_PolicyAuthorization.yaml#/components/schemas/EthFlowDescriptio"},{"title":"SmPolicyDeleteData","url":"r_smpolicydeletedata.html","description":"Type: object Properties: userLocationInfo: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/UserLocation\u0027 ueTimeZone: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/TimeZone\u0027 servingN"},{"title":"QosCharacteristics","url":"r_qoscharacteristics.html","description":"Type: object Properties: 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 resourceType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/QosResourceType\u0027 priorityLevel: Refere"},{"title":"ChargingInformation","url":"r_charginginformation.html","description":"Type: object Properties: primaryChfAddress: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 secondaryChfAddress: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 Required: - "},{"title":"AccuUsageReport","url":"r_accuusagereport.html","description":"Type: object Properties: refUmIds: Type: string Description: An id referencing UsageMonitoringData objects associated with this usage report. volUsage: Reference: \u0027TS29122_CommonData.yaml#/components"},{"title":"SmPolicyUpdateContextData","url":"r_smpolicyupdatecontextdata.html","description":"Type: object Properties: repPolicyCtrlReqTriggers: Type: array Items: Reference: \u0027#/components/schemas/PolicyControlRequestTrigger\u0027 minItems: 1 Description: The policy control reqeust trigges which a"},{"title":"UpPathChgEvent","url":"r_uppathchgevent.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 notifCorreId: Type: string Description: It is used to set the value of Notification Correlation "},{"title":"TerminationNotification","url":"r_terminationnotification.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 cause: Reference: \u0027TS29507_Npcf_AMPolicyControl.yaml#/components/schemas/PolicyAssociationReleaseCau"},{"title":"AccNetChId","url":"r_accnetchid.html","description":"Type: object Properties: accNetChaIdValue: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ChargingId\u0027 refPccRuleIds: Type: array Items: Type: string minItems: 1 Description: Contains the ide"},{"title":"AccNetChargingAddress","url":"r_accnetchargingaddress.html","description":"Description: Describes the network entity within the access network performing charging Type: object anyOf: - required: [anChargIpv4Addr] - required: [anChargIpv6Addr] Properties: anChargIpv4Addr: Re"},{"title":"RequestedRuleData","url":"r_requestedruledata.html","description":"Type: object Properties: refPccRuleIds: Type: array Items: Type: string minItems: 1 Description: An array of PCC rule id references to the PCC rules associated with the control data. reqData: Type: a"},{"title":"RequestedUsageData","url":"r_requestedusagedata.html","description":"Type: object Properties: refUmIds: Type: array Items: Type: string minItems: 1 Description: An array of usage monitoring data id references to the usage monitoring data instances for which the PCF is"},{"title":"UeCampingRep","url":"r_uecampingrep.html","description":"Type: object Properties: accessType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/AccessType\u0027 Description: The Access Type where the served UE is camping ratType: Reference: \u0027TS29571_Commo"},{"title":"RuleReport","url":"r_rulereport.html","description":"Type: object Properties: pccRuleIds: Type: array Items: Type: string minItems: 1 Description: Contains the identifier of the affected PCC rule(s). ruleStatus: Reference: \u0027#/components/schemas/RuleSta"},{"title":"RanNasRelCause","url":"r_rannasrelcause.html","description":"Type: object Properties: ngApCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 Description: Indicate the cause value for NGAP protocol. 5gMmCause: Reference: \u0027TS29571_CommonDa"},{"title":"UeInitiatedResourceRequest","url":"r_ueinitiatedresourcerequest.html","description":"Type: object Properties: packFiltOp: Reference: \u0027#/components/schemas/PacketFilterOperation\u0027 Description: Indicates a UE requests specific QoS handling for selected SDF. packFiltInfo: Type: array Ite"},{"title":"PacketFilterInfo","url":"r_packetfilterinfo.html","description":"Type: object Properties: packFiltId: Type: string Description: An identifier of packet filter. precedence: Type: integer Description: The requested order for the PCC rule generated fromt the packet f"},{"title":"RequestedQos","url":"r_requestedqos.html","description":"Type: object Properties: 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 Description: Identifier for the authorized QoS parameters for the service data flow. gbrUl: Reference: \u0027TS29"},{"title":"QosNotificationControlInfo","url":"r_qosnotificationcontrolinfo.html","description":"Type: object Properties: refPccRuleIds: Type: array Items: Type: string minItems: 1 Description: An array of PCC rule id references to the PCC rules associated with the QoS notification control info."},{"title":"PartialSuccessReport","url":"r_partialsuccessreport.html","description":"Type: object Properties: failureCause: Type: string Description: Application error cause specific to this report. ruleReports: Type: array Items: Reference: \u0027#/components/schemas/RuleReport\u0027 minItems"},{"title":"AuthorizedDefaultQos","url":"r_authorizeddefaultqos.html","description":"Type: object Properties: 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 Description: Identifier for the 5QI. arp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Arp\u0027 prior"},{"title":"ErrorReport","url":"r_errorreport.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 ruleReports: Type: array Items: Reference: \u0027#/components/schemas/RuleReport\u0027 minItems: 1 Descri"},{"title":"5GSmCause","url":"r_5gsmcause.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027 Description: Indicating the cause value of 5GSM protocol."},{"title":"PacketFilterContent","url":"r_packetfiltercontent.html","description":"Type: string Description: Defines a packet filter for an IP flow.Refer to subclause 5.3.54 of 3GPP TS 29.212 [23] for encoding."},{"title":"FlowDescription","url":"r_flowdescription_2.html","description":"Type: string Description: Defines a packet filter for an IP flow.Refer to subclause 5.4.2 of 3GPP TS 29.212 [23] for encoding."},{"title":"FlowDirection","url":"r_flowdirection.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"FlowDirectionRm","url":"r_flowdirectionrm.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"ReportingLevel","url":"r_reportinglevel.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"MeteringMethod","url":"r_meteringmethod.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"PolicyControlRequestTrigger","url":"r_policycontrolrequesttrigger.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"RequestedRuleDataType","url":"r_requestedruledatatype.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"RuleStatus","url":"r_rulestatus.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"FailureCode","url":"r_failurecode.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"AfSigProtocol","url":"r_afsigprotocol.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"PacketFilterOperation","url":"r_packetfilteroperation.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"RedirectAddressType","url":"r_redirectaddresstype_2.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"QosFlowUsage","url":"r_qosflowusage.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Nsmf_EventExposure","url":"g_nsmf_eventexposure.html","description":"The Session Management Event Exposure Service (Nsmf_EventExposure) is part of the Nsmf service-based interface exhibited by the Session Management Function (SMF).Reference: 3GPP TS 29.508 version 15.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Description: Session Management Event Exposure Service API Version: \u00221.0.0\u0022 Title: Nsmf_EventExposure"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","description":"Description: 3GPP TS 29.508 V15.2.0; 5G System; Session Management Event Exposure Service. URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.508/"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"- {} - oAuth2ClientCredentials: - nsmf-event-exposure"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"URL: \u0027{apiRoot}/nsmf_event-exposure/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","children":[{"title":"/subscriptions","url":"r_subscriptions_2_3_4_5_6.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/NsmfEventExposure\u0027 Responses: \u0027201\u0027 Success Content: Application/JSON: Schema: R"},{"title":"/subscriptions/{subId}","url":"r_subscriptions_subid.html","description":"get: Parameters: - name: subId In: path Description: Event Subscription ID Required/Optional: true Schema: Type: string Responses: \u0027200\u0027 OK. Resource representation is returned Content: Application/J"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nsmf_event-exposure: Access to the Nsmf_EventExposure API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","children":[{"title":"NsmfEventExposure","url":"r_nsmfeventexposure.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 anyUeInd: Type: boolean Description: A"},{"title":"NsmfEventExposureNotification","url":"r_nsmfeventexposurenotification.html","description":"Type: object Properties: notifId: Type: string Description: Notification correlation ID eventNotifs: Type: array Items: Reference: \u0027#/components/schemas/EventNotification\u0027 minItems: 1 Description: No"},{"title":"EventSubscription","url":"r_eventsubscription_2_3.html","description":"Type: object Properties: event: Reference: \u0027#/components/schemas/SmfEvent\u0027 dnaiChgType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DnaiChangeType\u0027 Required: - event"},{"title":"EventNotification","url":"r_eventnotification_2.html","description":"Type: object Properties: event: Reference: \u0027#/components/schemas/SmfEvent\u0027 timeStamp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 supi: Reference: \u0027TS29571_CommonData.yaml#/comp"},{"title":"SubId","url":"r_subid.html","description":"Type: string format: SubId Description: Identifies an Individual SMF Notification Subscription. To enable that the value is used as part of a URI, the string shall only contain characters allowed acc"},{"title":"SmfEvent","url":"r_smfevent.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"NotificationMethod","url":"r_notificationmethod_2.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Nsmf_PDUSession","url":"g_nsmf_pdusession.html","description":"The Nsmf_PDUSession service operates on the PDU Sessions. The service operations exposed by this service allows other NFs to establish, modify and release the PDU Sessions. The following are the key ","children":[{"title":"info","url":"info.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nsmf_PDUSession\u0027 Description: \u0027SMF PDU Session Service\u0027"},{"title":"externalDocs","url":"externaldocs.html","description":"Description: 3GPP TS 29.502 V15.2.1; 5G System; Session Management Services; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.502/"},{"title":"security","url":"security.html","description":"- {} - oAuth2Clientcredentials: - nsmf-pdusession"},{"title":"paths","url":"paths.html","children":[{"title":"/sm-contexts:","url":"sm-contexts.html","description":"Method: Post Summary: Create SM Context Tags: - SM contexts collection Operation ID: PostSmContexts Request Body: Description: representation of the SM context to be created in the SMF Required/Optio"},{"title":"/sm-contexts/{smContextRef}/retrieve:","url":"sm-contexts_retrieve.html","description":"Method: Post Summary: Retrieve SM Context Tags: - Individual SM context Operation ID: RetrieveSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: "},{"title":"/sm-contexts/{smContextRef}/modify:","url":"sm-contexts_modify.html","description":"Method: Post Summary: Update SM Context Tags: - Individual SM context Operation ID: UpdateSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: true"},{"title":"/sm-contexts/{smContextRef}/release:","url":"sm-contexts_release.html","description":"Method: Post Summary: Release SM Context Tags: - Individual SM context Operation ID: ReleaseSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: tr"},{"title":"/pdu-sessions:","url":"pdu-sessions.html","description":"Method: Post Summary: Create Tags: - PDU sessions collection Operation ID: PostPduSessions Request Body: Description: representation of the PDU session to be created in the H-SMF Required/Optional: t"},{"title":"/pdu-sessions/{pduSessionRef}/modify:","url":"pdu-sessions_modify.html","description":"Method: Post Summary: Update (initiated by V-SMF) Tags: - Individual PDU session (H-SMF) Operation ID: UpdatePduSession Parameters: - name: pduSessionRef In: path Description: PDU session reference R"},{"title":"/pdu-sessions/{pduSessionRef}/release:","url":"pdu-sessions_release.html","description":"Method: Post Summary: Release Tags: - Individual PDU session (H-SMF) Operation ID: ReleasePduSession Parameters: - name: pduSessionRef In: path Description: PDU session reference Required/Optional: t"}]},{"title":"components","url":"components.html","children":[{"title":"securitySchemes:","url":"securityschemes.html","children":[{"title":"oAuth2ClientCredentials:","url":"oauth2clientcredentials.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nsmf-pdusession: Access to the nsmf-pdusession API"}]},{"title":"schemas:","url":"schemas.html","description":"# STRUCTURED DATA TYPES","children":[{"title":"SmContextCreateData:","url":"smcontextcreatedata.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 unauthenticatedSupi: Type: boolean Default: false pei: Reference: \u0027TS29571_CommonData.yaml#/components/sch"},{"title":"SmContextCreatedData:","url":"smcontextcreateddata.html","description":"Type: object Properties: hSmfUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 sNssai: Reference: \u0027"},{"title":"SmContextUpdateData:","url":"smcontextupdatedata.html","description":"Type: object Properties: pei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 servingNfId: Reference: \u0027TS29571_CommonD"},{"title":"SmContextUpdatedData:","url":"smcontextupdateddata.html","description":"Type: object Properties: upCnxState: Reference: \u0027#/components/schemas/UpCnxState\u0027 hoState: Reference: \u0027#/components/schemas/HoState\u0027 releaseEbiList: Type: array Items: Reference: \u0027#/components/schema"},{"title":"SmContextReleaseData:","url":"smcontextreleasedata.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/Cause\u0027 ngApCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 5gMmCauseValue: Reference: \u0027TS29571_CommonData.ya"},{"title":"SmContextStatusNotification:","url":"smcontextstatusnotification.html","description":"Type: object Properties: statusInfo : Reference: \u0027#/components/schemas/StatusInfo\u0027 required: - statusInfo"},{"title":"PduSessionCreateData:","url":"pdusessioncreatedata.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 unauthenticatedSupi: Type: boolean Default: false pei: Reference: \u0027TS29571_CommonData.yaml#/components/sch"},{"title":"PduSessionCreatedData:","url":"pdusessioncreateddata.html","description":"Type: object Properties: pduSessionType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionType\u0027 sscMode: Type: string Pattern: \u0027^[0-7]$\u0027 hcnTunnelInfo: Reference: \u0027#/components/schem"},{"title":"HsmfUpdateData:","url":"hsmfupdatedata.html","description":"Type: object Properties: requestIndication: Reference: \u0027#/components/schemas/RequestIndication\u0027 pei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 vcnTunnelInfo: Reference: \u0027#/componen"},{"title":"HsmfUpdatedData:","url":"hsmfupdateddata.html","description":"Type: object Properties: n1SmInfoToUe: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027"},{"title":"ReleaseData:","url":"releasedata.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/Cause\u0027 ngApCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 5gMmCauseValue: Reference: \u0027TS29571_CommonData.ya"},{"title":"ReleasedData:","url":"releaseddata.html","description":"Type: object"},{"title":"VsmfUpdateData:","url":"vsmfupdatedata.html","description":"Type: object Properties: requestIndication: Reference: \u0027#/components/schemas/RequestIndication\u0027 sessionAmbr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ambr\u0027 qosFlowsAddModRequestList: T"},{"title":"VsmfUpdatedData:","url":"vsmfupdateddata.html","description":"Type: object Properties: qosFlowsAddModList: Type: array Items: Reference: \u0027#/components/schemas/QosFlowItem\u0027 minItems: 1 qosFlowsRelList: Type: array Items: Reference: \u0027#/components/schemas/QosFlowI"},{"title":"StatusNotification:","url":"statusnotification.html","description":"Type: object Properties: statusInfo : Reference: \u0027#/components/schemas/StatusInfo\u0027 required: - statusInfo"},{"title":"QosFlowItem:","url":"qosflowitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 cause: Reference: \u0027#/components/schemas/Cause\u0027 required: - qfi"},{"title":"QosFlowSetupItem:","url":"qosflowsetupitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 ebi: Reference: \u0027#/components/schem"},{"title":"QosFlowAddModifyRequestItem:","url":"qosflowaddmodifyrequestitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 ebi: Reference: \u0027#/components/schemas/EpsBearerId\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components"},{"title":"QosFlowReleaseRequestItem:","url":"qosflowreleaserequestitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 qosFlowDescription: Reference: \u0027TS2"},{"title":"QosFlowProfile:","url":"qosflowprofile.html","description":"Type: object Properties: 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 nonDynamic5Qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NonDynamic5Qi\u0027 dynamic5Qi: Reference:"},{"title":"GbrQosFlowInformation:","url":"gbrqosflowinformation.html","description":"Type: object Properties: maxFbrDl: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/BitRate\u0027 maxFbrUl: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/BitRate\u0027 guaFbrDl: Reference: \u0027TS"},{"title":"QosFlowNotifyItem:","url":"qosflownotifyitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 notificationCause: Reference: \u0027#/components/schemas/NotificationCause\u0027 required: - qfi - notificationCause"},{"title":"SmContextRetrieveData:","url":"smcontextretrievedata.html","description":"Type: object Properties: targetMmeCap: Reference: \u0027#/components/schemas/MmeCapabilities\u0027"},{"title":"SmContextRetrievedData:","url":"smcontextretrieveddata.html","description":"Type: object Properties: ueEpsPdnConnection: Reference: \u0027#/components/schemas/EpsPdnCnxContainer\u0027 required: - ueEpsPdnConnection"},{"title":"MmeCapabilities:","url":"mmecapabilities.html","description":"Type: object Properties: nonIpSupported: Type: boolean Default: false"},{"title":"TunnelInfo:","url":"tunnelinfo.html","description":"Type: object Properties: ipv4Addr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 ipv6Addr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Addr\u0027 gtpTeid: Reference: \u0027#"},{"title":"StatusInfo:","url":"statusinfo.html","description":"Type: object Properties: resourceStatus: Reference: \u0027#/components/schemas/ResourceStatus\u0027 cause: Reference: \u0027#/components/schemas/Cause\u0027 required: - resourceStatus"},{"title":"EpsPdnCnxInfo:","url":"epspdncnxinfo.html","description":"Type: object Properties: pgwS8cFteid: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 pgwNodeName: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 required: - pgwS8cFtei"},{"title":"EpsBearerInfo:","url":"epsbearerinfo.html","description":"Type: object Properties: ebi: Reference: \u0027#/components/schemas/EpsBearerId\u0027 pgwS8uFteid: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 bearerLevelQoS: Reference: \u0027TS29571_CommonData."},{"title":"PduSessionNotifyItem:","url":"pdusessionnotifyitem.html","description":"Type: object Properties: notificationCause: Reference: \u0027#/components/schemas/NotificationCause\u0027 required: - notificationCause"},{"title":"EbiArpMapping:","url":"ebiarpmapping.html","description":"Type: object Properties: epsBearerId: Reference: \u0027#/components/schemas/EpsBearerId\u0027 arp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Arp\u0027 required: - epsBearerId - arp"},{"title":"SmContextCreateError:","url":"smcontextcreateerror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 n1SmMsg: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027 recoveryTime:"},{"title":"SmContextUpdateError:","url":"smcontextupdateerror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 n1SmMsg: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027 n2SmInfo: Ref"},{"title":"\u0027PduSessionCreateError\u0027:","url":"pdusessioncreateerror.html","description":"description: unsuccessful creation of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/PduSessionCreateError\u0027 multipart/related: # "},{"title":"\u0027HsmfUpdateError\u0027:","url":"hsmfupdateerror.html","description":"description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/HsmfUpdateError\u0027 multipart/related: # message "},{"title":"\u0027VsmfUpdateError\u0027:","url":"vsmfupdateerror.html","description":"description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/VsmfUpdateError\u0027 multipart/related: # message "},{"title":"ProcedureTransactionId:","url":"proceduretransactionid.html","description":"Type: integer minimum: 0 maximum: 255"},{"title":"EpsBearerId:","url":"epsbearerid.html","description":"Type: integer minimum: 0 maximum: 15"},{"title":"EpsPdnCnxContainer:","url":"epspdncnxcontainer.html","description":"Type: string"},{"title":"EpsBearerContainer:","url":"epsbearercontainer.html","description":"Type: string"},{"title":"Teid:","url":"teid.html","description":"Type: string Pattern: \u0027^[A-F0-9]{8}$\u0027 # ENUMERATIONS"},{"title":"UpCnxState:","url":"upcnxstate.html","description":"anyOf: - type: string enum: - ACTIVATED - DEACTIVATED - ACTIVATING - type: string description: This string provides forward-compatibility with future extensions to the enumeration but is not used to "},{"title":"HoState:","url":"hostate.html","description":"anyOf: - type: string enum: - NONE - PREPARING - PREPARED - COMPLETED - CANCELLED - type: string description: This string provides forward-compatibility with future extensions to the enumeration but "},{"title":"RequestType:","url":"requesttype.html","description":"anyOf: - type: string enum: - INITIAL_REQUEST - EXISTING_PDU_SESSION - INITIAL_EMERGENCY_REQUEST - EXISTING_EMERGENCY_PDU_SESSION - type: string description: This string provides forward-compatibilit"},{"title":"RequestIndication:","url":"requestindication.html","description":"anyOf: - type: string enum: - UE_REQ_PDU_SES_MOD - UE_REQ_PDU_SES_REL - PDU_SES_MOB - NW_REQ_PDU_SES_AUTH - NW_REQ_PDU_SES_MOD - NW_REQ_PDU_SES_REL - EBI_ASSIGNMENT_REQ - type: string description: Th"},{"title":"NotificationCause:","url":"notificationcause.html","description":"anyOf: - type: string enum: - QOS_FULFILLED - QOS_NOT_FULFILLED - UP_SEC_FULFILLED - UP_SEC_NOT_FULFILLED - type: string description: This string provides forward-compatibility with future extensions"},{"title":"Cause:","url":"cause.html","description":"anyOf: - type: string enum: - REL_DUE_TO_HO - EPS_FALLBACK - REL_DUE_TO_UP_SEC - DNN_CONGESTION - S-NSSAI_CONGESTION - REL_DUE_TO_REACTIVATION - 5G_AN_NOT_RESPONDING - REL_DUE_TO_SLICE_NOT_AVAILABLE "},{"title":"ResourceStatus:","url":"resourcestatus.html","description":"anyOf: - type: string enum: - RELEASED - type: string description: This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in th"},{"title":"DnnSelectionMode:","url":"dnnselectionmode.html","description":"anyOf: - type: string enum: - VERIFIED - UE_DNN_NOT_VERIFIED - NW_DNN_NOT_VERIFIED - type: string description: This string provides forward-compatibility with future extensions to the enumeration but"},{"title":"EpsInterworkingIndication:","url":"epsinterworkingindication.html","description":"anyOf: - type: string enum: - NONE - WITH_N26 - WITHOUT_N26 - type: string description: This string provides forward-compatibility with future extensions to the enumeration but is not used to encode "},{"title":"N2SmInfoType:","url":"n2sminfotype.html","description":"anyOf: - type: string enum: - PDU_RES_SETUP_REQ - PDU_RES_SETUP_RSP - PDU_RES_SETUP_FAIL - PDU_RES_REL_CMD - PDU_RES_REL_RSP - PDU_RES_MOD_REQ - PDU_RES_MOD_RSP - PDU_RES_MOD_FAIL - PDU_RES_NTY - PDU"},{"title":"MaxIntegrityProtectedDataRate:","url":"maxintegrityprotecteddatarate.html","description":"anyOf: - type: string enum: - 64_KBPS - MAX_UE_RATE - type: string description: This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content "}]},{"title":"responses:","url":"responses.html","children":[{"title":"\u0027PduSessionCreateError\u0027:","url":"pdusessioncreateerror_2.html","description":"description: unsuccessful creation of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/PduSessionCreateError\u0027 multipart/related: # "},{"title":"\u0027HsmfUpdateError\u0027:","url":"hsmfupdateerror_2.html","description":"description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/HsmfUpdateError\u0027 multipart/related: # message "},{"title":"\u0027VsmfUpdateError\u0027:","url":"vsmfupdateerror_2.html","description":"description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/VsmfUpdateError\u0027 multipart/related: # message "}]}]}]},{"title":"Nsmsf_SMService","url":"g_nsmsf_smservice.html","description":"The Nsmsf_SMService service provides the service capability for the NF Service Consumer (for example, AMF) to authorize SMS and activate SMS for a service user on SMSF. The following are the key func","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nsmsf_SMService Service API\u0027 Description: \u0027SMSF SMService Service API\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","description":"Description: 3GPP TS 29.540 V15.2.0; 5G System; SMS Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.540/\u0027"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"URL: \u0027{apiRoot}/nsmsf-sms/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11.html","children":[{"title":"/ue-contexts/{supi}","url":"r_ue-contexts_supi.html","description":"put: Summary: Activate SMS Service for a given UE Operation ID: SMServiceActivation Tags: - UEContext (Document) Parameters: - name: supi In: path Required/Optional: true Description: Subscriber Perm"},{"title":"/ue-contexts/{supi}/sendsms","url":"r_ue-contexts_supi_sendsms.html","description":"Method: Post Summary: Send SMS payload for a given UE Operation ID: SendSMS Tags: - UEContext (Document) Parameters: - name: supi In: path Required/Optional: true Description: Subscriber Permanent Id"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nsmsf-sms: Access to the nsmsf-sms API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","children":[{"title":"UeSmsContextData","url":"r_uesmscontextdata.html","description":"Type: object Required: - supi - amfId - accessType Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 pei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 am"},{"title":"SmsRecordData","url":"r_smsrecorddata.html","description":"Type: object Required: - smsRecordId - smsPayloads Properties: smsRecordId: Reference: \u0027#/components/schemas/RecordId\u0027 smsPayloads: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/"},{"title":"RecordId","url":"r_recordid.html","description":"Type: string"},{"title":"SmsRecordDeliveryData","url":"r_smsrecorddeliverydata.html","description":"Type: object Required: - smsRecordId - deliveryStatus Properties: smsRecordId: Reference: \u0027#/components/schemas/RecordId\u0027 deliveryStatus: Reference: \u0027#/components/schemas/SmsDeliveryStatus\u0027"},{"title":"SmsDeliveryStatus","url":"r_smsdeliverystatus.html","description":"Type: string enum: - SMS_DELIVERY_PENDING - SMS_DELIVERY_COMPLETED - SMS_DELIVERY_FAILED"}]}]}]},{"title":"Nudr_DataRepository","url":"g_nudr_datarepository.html","description":"The UDR is acting as NF Service Producer. It provides Unified Data Repository service to the NF service consumer. The NF Service Consumers are the UDM, PCF and NEF.For the Nudr_DataRepository service","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"Version: 1.0.0 Title: \u0027Nudr_DataRepository API OpenAPI file\u0027 Description: \u0027Unified Data Repository Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Description: 3GPP TS 29.504 V15.2.0; 5G System; Unified Data Repository Services; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.504/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6.html","description":"- {} - oAuth2ClientCredentials: - nudr-dr"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"- description: API root url: \u0027{apiRoot}/nudr-dr/v1\u0027 Variables: API Root: Default: https://example.com"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","children":[{"title":"/subscription-data/{ueId}/authentication-data","url":"r_subscription-data_ueid_authentication-data.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1authentication-data\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/am-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-dataam-data_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1am-data\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/smf-selection-subscription-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasmf-selection-subscription-data.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1smf-selection-subscription-data\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sm-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasm-data_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1sm-data\u0027"},{"title":"/subscription-data/{ueId}/context-data/amf-3gpp-access","url":"r_subscription-data_ueid_context-dataamf-3gpp-access_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1amf-3gpp-access\u0027"},{"title":"/subscription-data/{ueId}/context-data/amf-non-3gpp-access","url":"r_subscription-data_ueid_context-dataamf-non-3gpp-access_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1amf-non-3gpp-access\u0027"},{"title":"/subscription-data/{ueId}/context-data/smf-registrations","url":"r_subscription-data_ueid_context-datasmf-registrations.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1smf-registrations\u0027"},{"title":"/subscription-data/{ueId}/context-data/smf-registrations/{pduSessionId}","url":"r_subscription-data_ueid_context-datasmf-registrations_pdusessionid_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1smf-registrations~1%7BpduSessionId%7D\u0027"},{"title":"/subscription-data/{ueId}/operator-specific-data","url":"r_subscription-data_ueid_operator-specific-data.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1operator-specific-data\u0027"},{"title":"/subscription-data/{ueId}/context-data/smsf-3gpp-access","url":"r_subscription-data_ueid_context-datasmsf-3gpp-access_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1smsf-3gpp-access\u0027"},{"title":"/subscription-data/{ueId}/context-data/smsf-non-3gpp-access","url":"r_subscription-data_ueid_context-datasmsf-non-3gpp-access_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1smsf-non-3gpp-access\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sms-mng-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasms-mng-data_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1sms-mng-data\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sms-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasms-data_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1sms-data\u0027"},{"title":"/subscription-data/{ueId}/pp-data","url":"r_subscription-data_ueid_pp-data.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1pp-data\u0027"},{"title":"/subscription-data/{ueId}/context-data/ee-subscriptions","url":"r_subscription-data_ueid_context-dataee-subscriptions_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1ee-subscriptions\u0027"},{"title":"/subscription-data/{ueId}/context-data/ee-subscriptions/{subsId}","url":"r_subscription-data_ueid_context-dataee-subscriptions_subsid.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1ee-subscriptions~1%7BsubsId%7D\u0027"},{"title":"/subscription-data/{ueId}/context-data/sdm-subscriptions","url":"r_subscription-data_ueid_context-datasdm-subscriptions.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1sdm-subscriptions\u0027"},{"title":"/subscription-data/{ueId}/context-data/sdm-subscriptions/{subsId}","url":"r_subscription-data_ueid_context-datasdm-subscriptions_subsid_2.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1context-data~1sdm-subscriptions~1%7BsubsId%7D\u0027"},{"title":"/subscription-data/subs-to-notify","url":"r_subscription-datasubs-to-notify.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1subs-to-notify\u0027"},{"title":"/subscription-data/subs-to-notify/{subsId}","url":"r_subscription-datasubs-to-notify_subsid.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1subs-to-notify~1%7BsubsId%7D\u0027"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/trace-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datatrace-data.html","description":"Reference: \u0027TS29505_Subscription_Data.yaml#/paths/~1subscription-data~1%7BueId%7D~1%7BservingPlmnId%7D~1provisioned-data~1trace-data\u0027"},{"title":"/policy-data/{ueId}/am-data","url":"r_policy-data_ueid_am-data.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1%7BueId%7D~1am-data\u0027"},{"title":"/policy-data/{ueId}/ue-policy-set","url":"r_policy-data_ueid_ue-policy-set.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1%7BueId%7D~1ue-policy-set\u0027"},{"title":"/policy-data/{ueId}/sm-data","url":"r_policy-data_ueid_sm-data.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1%7BueId%7D~1sm-data\u0027"},{"title":"/policy-data/{ueId}/sm-data/{usageMonId}","url":"r_policy-data_ueid_sm-data_usagemonid.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1%7BueId%7D~1sm-data~1%7BusageMonId%7D\u0027"},{"title":"/policy-data/sponsor-connectivity-data/{sponsorId}","url":"r_policy-datasponsor-connectivity-data_sponsorid_2.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1sponsor-connectivity-data~1%7BsponsorId%7D\u0027"},{"title":"/policy-data/bdt-data","url":"r_policy-databdt-data_2.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1bdt-data\u0027"},{"title":"/policy-data/bdt-data/{bdtReferenceId}","url":"r_policy-databdt-data_bdtreferenceid.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1bdt-data~1%7BbdtReferenceId%7D\u0027"},{"title":"/policy-data/subs-to-notify","url":"r_policy-datasubs-to-notify_2.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1subs-to-notify\u0027"},{"title":"/policy-data/subs-to-notify/{subsId}","url":"r_policy-datasubs-to-notify_subsid.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1subs-to-notify~1%7BsubsId%7D\u0027"},{"title":"/policy-data/{ueId}/operator-specific-data","url":"r_policy-data_ueid_operator-specific-data.html","description":"Reference: \u0027TS29519_Policy_Data.yaml#/paths/~1policy-data~1%7BueId%7D~1operator-specific-data\u0027"},{"title":"/application-data/pfds","url":"r_application-datapfds.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1pfds\u0027"},{"title":"/application-data/pfds/{application-identifier}","url":"r_application-datapfds_application-identifier.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1pfds~1%7Bapplication-identifier%7D\u0027"},{"title":"/application-data/influenceData","url":"r_application-datainfluencedata.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1influenceData\u0027"},{"title":"/application-data/influenceData/{afServiceId}","url":"r_application-datainfluencedata_afserviceid.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1influenceData~1%7BafServiceId%7D\u0027"},{"title":"/application-data/influenceData/subscriptions","url":"r_application-datainfluencedatasubscriptions.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1influenceData~1subscriptions\u0027"},{"title":"/application-data/influenceData/subscriptions/{subscriptionId}","url":"r_application-datainfluencedatasubscriptions_subscriptionid.html","description":"Reference: \u0027TS29519_Application_Data.yaml#/paths/~1application-data~1influenceData~1subscriptions~1%7BsubscriptionId%7D\u0027"},{"title":"/exposure-data/{ueId}/access-and-mobility-data","url":"r_exposure-data_ueid_access-and-mobility-data.html","description":"Reference: \u0027TS29519_Exposure_Data.yaml#/paths/~1exposure-data~1%7BueId%7D~1access-and-mobility-data\u0027"},{"title":"/exposure-data/{ueId}/session-management-data","url":"r_exposure-data_ueid_session-management-data.html","description":"Reference: \u0027TS29519_Exposure_Data.yaml#/paths/~1exposure-data~1%7BueId%7D~1session-management-data\u0027"},{"title":"/exposure-data/{ueId}/session-management-data/{pduSessionId}","url":"r_exposure-data_ueid_session-management-data_pdusessionid_2.html","description":"Reference: \u0027TS29519_Exposure_Data.yaml#/paths/~1exposure-data~1%7BueId%7D~1session-management-data~1%7BpduSessionId%7D\u0027"},{"title":"/exposure-data/subs-to-notify","url":"r_exposure-datasubs-to-notify.html","description":"Reference: \u0027TS29519_Exposure_Data.yaml#/paths/~1exposure-data~1subs-to-notify\u0027"},{"title":"/exposure-data/subs-to-notify/{subId}","url":"r_exposure-datasubs-to-notify_subid_2.html","description":"Reference: \u0027TS29519_Exposure_Data.yaml#/paths/~1exposure-data~1subs-to-notify~1%7BsubId%7D\u0027"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudr-dr: Access to the Nudr_DataRepository API"}]}]}]},{"title":"Subscription_Data","url":"g_subscription_data.html","description":"The data model and usage of the subscription data is specified in 3GPP TS 29.505 [2].","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","description":"Version: \u0027-\u0027 Title: \u0027Unified Data Repository Service API file for subscription data\u0027 Description: \u0027The API version is defined in 3GPP TS 29.504\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3.html","description":"Description: 3GPP TS 29.505 V15.2.0; 5G System; Usage of the Unified Data Repository services for Subscription Data; Stage 3 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.505/\u0027"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","children":[{"title":"/subscription-data/{ueId}/authentication-data/authentication-subscription","url":"r_subscription-data_ueid_authentication-dataauthentication-subscription.html","description":"get: Summary: Retrieves the authentication subscription data of a UE Operation ID: QueryAuthSubsData Tags: - Authentication Data (Document) Parameters: - name: ueId In: path Description: UE id Requir"},{"title":"/subscription-data/{ueId}/authentication-data/authentication-status","url":"r_subscription-data_ueid_authentication-dataauthentication-status.html","description":"put: Summary: To store the Authentication Status data of a UE Operation ID: CreateAuthenticationStatus Tags: - Authentication Status (Document) Parameters: - name: ueId In: path Description: UE id Re"},{"title":"/subscription-data/{ueId}/ue-update-confirmation-data/sor-data","url":"r_subscription-data_ueid_ue-update-confirmation-datasor-data.html","description":"put: Summary: To store the SoR acknowledgement information of a UE Operation ID: CreateAuthenticationSoR Tags: - Authentication SoR (Document) Parameters: - name: ueId In: path Description: UE id Req"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-data.html","description":"get: Summary: Retrieve multiple provisioned data sets of a UE Operation ID: QueryProvisionedData Tags: - Provisioned Data (Document) Parameters: - name: ueId In: path Description: UE id Required/Opti"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/am-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-dataam-data.html","description":"get: Summary: Retrieves the access and mobility subscription data of a UE Operation ID: QueryAmData Tags: - Access And Mobility Subscription Data (Document) Parameters: - name: ueId In: path Descript"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/smf-selection-subscription-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasmf-selection-subscription-data_2.html","description":"get: Summary: Retrieves the SMF selection subscription data of a UE Operation ID: QuerySmfSelectData Tags: - SMF Selection Subscription Data (Document) Parameters: - name: ueId In: path Description: "},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sm-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasm-data.html","description":"get: Summary: Retrieves the Session Management subscription data of a UE Operation ID: QuerySmData Tags: - Session Management Subscription Data Parameters: - name: ueId In: path Description: UE id Re"},{"title":"/subscription-data/{ueId}/context-data/amf-3gpp-access","url":"r_subscription-data_ueid_context-dataamf-3gpp-access.html","description":"get: Summary: Retrieves the AMF context data of a UE using 3gpp access Operation ID: QueryAmfContext3gpp Tags: - AMF 3GPP Access Registration (Document) Parameters: - name: ueId In: path Description:"},{"title":"/subscription-data/{ueId}/context-data/amf-non-3gpp-access","url":"r_subscription-data_ueid_context-dataamf-non-3gpp-access.html","description":"get: Summary: Retrieves the AMF context data of a UE using non-3gpp access Operation ID: QueryAmfContextNon3gpp Tags: - AMF Non-3GPP Access Registration (Document) Parameters: - name: ueId In: path D"},{"title":"/subscription-data/{ueId}/context-data/smf-registrations","url":"r_subscription-data_ueid_context-datasmf-registrations_2.html","description":"get: Summary: Retrieves the SMF registration list of a UE Operation ID: QuerySmfRegList Tags: - SMF Registrations (Collection) Parameters: - name: ueId In: path Description: UE id Required/Optional: "},{"title":"/subscription-data/{ueId}/context-data/smf-registrations/{pduSessionId}","url":"r_subscription-data_ueid_context-datasmf-registrations_pdusessionid.html","description":"get: Summary: Retrieves the individual SMF registration of a UE Operation ID: QuerySmfRegistration Tags: - SMF Registration (Document) Parameters: - name: ueId In: path Description: UE id Required/Op"},{"title":"/subscription-data/{ueId}/operator-specific-data","url":"r_subscription-data_ueid_operator-specific-data_2.html","description":"get: Summary: Retrieves the operator specific data of a UE Operation ID: QueryOperSpecData Tags: - Operator-Specific Data Container (Document) Parameters: - name: ueId In: path Description: UE id Req"},{"title":"/subscription-data/{ueId}/context-data/smsf-3gpp-access","url":"r_subscription-data_ueid_context-datasmsf-3gpp-access.html","description":"put: Summary: Create the SMSF context data of a UE via 3GPP access Operation ID: CreateSmsfContext3gpp Tags: - SMSF 3GPP Registration (Document) Parameters: - name: ueId In: path Description: UE id R"},{"title":"/subscription-data/{ueId}/context-data/smsf-non-3gpp-access","url":"r_subscription-data_ueid_context-datasmsf-non-3gpp-access.html","description":"put: Summary: Create the SMSF context data of a UE via non-3GPP access Operation ID: CreateSmsfContextNon3gpp Tags: - SMSF Non-3GPP Registration (Document) Parameters: - name: ueId In: path Descripti"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sms-mng-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasms-mng-data.html","description":"get: Summary: Retrieves the SMS management subscription data of a UE Operation ID: QuerySmsMngData Tags: - SMS Management Subscription Data (Document) Parameters: - name: ueId In: path Description: U"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/sms-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datasms-data.html","description":"get: Summary: Retrieves the SMS subscription data of a UE Operation ID: QuerySmsData Tags: - SMS Subscription Data (Document) Parameters: - name: ueId In: path Description: UE id Required/Optional: t"},{"title":"/subscription-data/{ueId}/pp-data","url":"r_subscription-data_ueid_pp-data_2.html","description":"get: Summary: Read the profile of a given UE Operation ID: GetppData Tags: - Parameter Provision (Document) Parameters: - name: ueId In: path Description: pp data for a UE Required/Optional: true Sch"},{"title":"/subscription-data/{ueId}/context-data/ee-subscriptions","url":"r_subscription-data_ueid_context-dataee-subscriptions.html","description":"get: Summary: Retrieves the ee subscriptions of a UE Operation ID: Queryeesubscriptions Tags: - Event Exposure Subscriptions (Collection) Parameters: - name: ueId In: path Description: UE id Required"},{"title":"/subscription-data/{ueId}/context-data/ee-subscriptions/{subsId}","url":"r_subscription-data_ueid_context-dataee-subscriptions_subsid_2.html","description":"put: Summary: Stores an individual ee subscriptions of a UE Operation ID: UpdateEesubscriptions Tags: - Event Exposure Subscription (Document) Parameters: - name: ueId In: path Required/Optional: tru"},{"title":"/subscription-data/{ueId}/context-data/ee-subscriptions/{subsId}/amf-subscriptions","url":"r_subscription-data_ueid_context-dataee-subscriptions_subsid_amf-subscriptions.html","description":"put: Summary: Create AmfSubscriptions for an individual ee subscriptions of a UE Operation ID: Create AMF Subscriptions Tags: - AMF Subscription Info (Document) Parameters: - name: ueId In: path Requ"},{"title":"/subscription-data/group-data/{ueGroupId}/ee-subscriptions","url":"r_subscription-datagroup-data_uegroupid_ee-subscriptions.html","description":"get: Summary: Retrieves the ee subscriptions of a group of UEs or any UE Operation ID: QueryEeGroupSubscriptions Tags: - Event Exposure Group Subscriptions (Collection) Parameters: - name: ueGroupId "},{"title":"/subscription-data/group-data/{ueGroupId}/ee-subscriptions/{subsId}","url":"r_subscription-datagroup-data_uegroupid_ee-subscriptions_subsid.html","description":"put: Summary: Stores an individual ee subscription of a group of UEs or any UE Operation ID: UpdateEeGroupSubscriptions Tags: - Event Exposure Subscription (Document) Parameters: - name: ueGroupId In"},{"title":"/subscription-data/{ueId}/ee-profile-data","url":"r_subscription-data_ueid_ee-profile-data.html","description":"get: Summary: Retrieves the ee profile data of a UE Operation ID: QueryEEData Tags: - Event Exposure Data (Document) Parameters: - name: ueId In: path Description: UE id Required/Optional: true Schem"},{"title":"/subscription-data/{ueId}/context-data/sdm-subscriptions","url":"r_subscription-data_ueid_context-datasdm-subscriptions_2.html","description":"get: Summary: Retrieves the sdm subscriptions of a UE Operation ID: Querysdmsubscriptions Tags: - SDM Subscriptions (Collection) Parameters: - name: ueId In: path Description: UE id Required/Optional"},{"title":"/subscription-data/{ueId}/context-data/sdm-subscriptions/{subsId}","url":"r_subscription-data_ueid_context-datasdm-subscriptions_subsid.html","description":"put: Summary: Stores an individual sdm subscriptions of a UE Operation ID: Updatesdmsubscriptions Tags: - SDM Subscription (Document) Parameters: - name: ueId In: path Required/Optional: true Schema:"},{"title":"/subscription-data/shared-data","url":"r_subscription-datashared-data.html","description":"get: Summary: retrieve shared data Operation ID: GetSharedData Tags: - Retrieval of shared data Parameters: - name: shared-data-ids In: query Description: List of shared data ids Required/Optional: t"},{"title":"/subscription-data/subs-to-notify","url":"r_subscription-datasubs-to-notify_2.html","description":"Method: Post Summary: Subscription data subscriptions Operation ID: SubscriptionDataSubscriptions Tags: - Subs To Nofify (Collection) Request Body: Content: Application/JSON: Schema: Reference: \u0027#/co"},{"title":"/subscription-data/subs-to-notify/{subsId}","url":"r_subscription-datasubs-to-notify_subsid_2.html","description":"delete: Summary: Deletes a subscriptionDataSubscriptions Operation ID: RemovesubscriptionDataSubscriptions Tags: - Subs To Notify (Document) Parameters: - name: subsId In: path Required/Optional: tru"},{"title":"/subscription-data/{ueId}/{servingPlmnId}/provisioned-data/trace-data","url":"r_subscription-data_ueid_servingplmnid_provisioned-datatrace-data_2.html","description":"get: Summary: Retrieves the trace configuration data of a UE Operation ID: QueryTraceData Tags: - Trace Data (Document) Parameters: - name: ueId In: path Description: UE id Required/Optional: true Sc"},{"title":"/subscription-data/{ueId}/identity-data","url":"r_subscription-data_ueid_identity-data.html","description":"get: Summary: Retrieve identity data by SUPI or GPSI Operation ID: GetIdentityData Tags: - Query Identity Data by SUPI or GPSI (Document) Parameters: - name: ueId In: path Description: UE ID Required"},{"title":"/subscription-data/{ueId}/operator-determined-barring-data","url":"r_subscription-data_ueid_operator-determined-barring-data.html","description":"get: Summary: Retrieve ODB Data data by SUPI or GPSI Operation ID: GetOdbData Tags: - Query ODB Data by SUPI or GPSI (Document) Parameters: - name: ueId In: path Description: UE ID Required/Optional:"}]},{"title":"components","url":"r_components.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","children":[{"title":"AuthenticationSubscription","url":"r_authenticationsubscription.html","description":"Type: object Required: - authenticationMethod - permanentKey - sequenceNumber Properties: authenticationMethod: Reference: \u0027#/components/schemas/AuthMethod\u0027 permanentKey: Reference: \u0027#/components/sch"},{"title":"SharedAuthenticationSubscription","url":"r_sharedauthenticationsubscription.html","description":"Type: object Required: - authenticationMethod - vectorAlgorithm Properties: authenticationManagementField: Reference: \u0027#/components/schemas/AuthenticationManagementField\u0027 vectorAlgorithm: Reference: "},{"title":"PermanentKey","url":"r_permanentkey.html","description":"Type: object Required: - permanentKeyValue - encryptionKey - encryptionAlgorithm Properties: permanentKeyValue: Reference: \u0027#/components/schemas/PermanentKeyValue\u0027 encryptionKey: Reference: \u0027#/compon"},{"title":"Milenage","url":"r_milenage.html","description":"Type: object Properties: op: Reference: \u0027#/components/schemas/Op\u0027 rotations: Reference: \u0027#/components/schemas/Rotations\u0027 constants: Reference: \u0027#/components/schemas/Constants\u0027"},{"title":"Tuak","url":"r_tuak.html","description":"Type: object Properties: top: Reference: \u0027#/components/schemas/Top\u0027 keccakIterations: Type: integer Minimum: 1 Maximum: 255"},{"title":"Op","url":"r_op.html","description":"Type: object Required: - opValue - encryptionKey - encryptionAlgorithm Properties: opValue: Reference: \u0027#/components/schemas/OpValue\u0027 encryptionKey: Reference: \u0027#/components/schemas/EncryptionKey\u0027 en"},{"title":"Opc","url":"r_opc.html","description":"Type: object Required: - opcValue - encryptionKey - encryptionAlgorithm Properties: opcValue: Reference: \u0027#/components/schemas/OpcValue\u0027 encryptionKey: Reference: \u0027#/components/schemas/EncryptionKey\u0027"},{"title":"Top","url":"r_top.html","description":"Type: object Required: - topValue - encryptionKey - encryptionAlgorithm Properties: topValue: Reference: \u0027#/components/schemas/TopValue\u0027 encryptionKey: Reference: \u0027#/components/schemas/EncryptionKey\u0027"},{"title":"Topc","url":"r_topc.html","description":"Type: object Required: - topcValue - encryptionKey - encryptionAlgorithm Properties: topcValue: Reference: \u0027#/components/schemas/TopcValue\u0027 encryptionKey: Reference: \u0027#/components/schemas/EncryptionK"},{"title":"Rotations","url":"r_rotations.html","description":"Type: object Required: - r1 - r2 - r3 - r4 - r5 Properties: r1: Reference: \u0027#/components/schemas/RValue\u0027 r2: Reference: \u0027#/components/schemas/RValue\u0027 r3: Reference: \u0027#/components/schemas/RValue\u0027 r4: "},{"title":"Constants","url":"r_constants.html","description":"Type: object Required: - c1 - c2 - c3 - c4 - c5 Properties: c1: Reference: \u0027#/components/schemas/CValue\u0027 c2: Reference: \u0027#/components/schemas/CValue\u0027 c3: Reference: \u0027#/components/schemas/CValue\u0027 c4: "},{"title":"PermanentKeyValue","url":"r_permanentkeyvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"SequenceNumber","url":"r_sequencenumber.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{12}$\u0027"},{"title":"AuthenticationManagementField","url":"r_authenticationmanagementfield.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{4}$\u0027"},{"title":"OpValue","url":"r_opvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"OpcValue","url":"r_opcvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"TopValue","url":"r_topvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"TopcValue","url":"r_topcvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"RValue","url":"r_rvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"CValue","url":"r_cvalue.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]+$\u0027"},{"title":"EncryptionKey","url":"r_encryptionkey.html","description":"Type: integer"},{"title":"EncryptionAlgorithm","url":"r_encryptionalgorithm.html","description":"Type: integer"},{"title":"VectorAlgorithm","url":"r_vectoralgorithm.html","description":"Type: string enum: - MILENAGE - TUAK"},{"title":"VarPlmnId","url":"r_varplmnid.html","description":"Type: string Pattern: \u0027^[0-9]{5,6}$\u0027"},{"title":"DatasetNames","url":"r_datasetnames.html","description":"Type: array Items: Reference: \u0027#/components/schemas/DataSetName\u0027 minItems: 1 uniqueItems: true"},{"title":"DataSetName","url":"r_datasetname_2.html","description":"anyOf: - type: string"},{"title":"ProvisionedDataSets","url":"r_provisioneddatasets.html","description":"Type: object Properties: amData: Reference: \u0027#/components/schemas/AccessAndMobilitySubscriptionData\u0027 smfSelData: Reference: \u0027#/components/schemas/SmfSelectionSubscriptionData\u0027 smsSubsData: Reference:"},{"title":"AccessAndMobilitySubscriptionData","url":"r_accessandmobilitysubscriptiondata.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/AccessAndMobilitySubscriptionData\u0027"},{"title":"SmfSelectionSubscriptionData","url":"r_smfselectionsubscriptiondata_2.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/SmfSelectionSubscriptionData\u0027"},{"title":"VarSnssai","url":"r_varsnssai.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027"},{"title":"Dnn","url":"r_dnn.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027"},{"title":"SessionManagementSubscriptionData","url":"r_sessionmanagementsubscriptiondata.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/SessionManagementSubscriptionData\u0027"},{"title":"Amf3GppAccessRegistration","url":"r_amf3gppaccessregistration.html","description":"Reference: \u0027TS29503_Nudm_UECM.yaml#/components/schemas/Amf3GppAccessRegistration\u0027"},{"title":"AmfNon3GppAccessRegistration","url":"r_amfnon3gppaccessregistration.html","description":"Reference: \u0027TS29503_Nudm_UECM.yaml#/components/schemas/AmfNon3GppAccessRegistration\u0027"},{"title":"SmfRegistration","url":"r_smfregistration.html","description":"Reference: \u0027TS29503_Nudm_UECM.yaml#/components/schemas/SmfRegistration\u0027"},{"title":"SmsfRegistration","url":"r_smsfregistration_2.html","description":"Reference: \u0027TS29503_Nudm_UECM.yaml#/components/schemas/SmsfRegistration\u0027"},{"title":"SmsManagementSubscriptionData","url":"r_smsmanagementsubscriptiondata_2.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/SmsManagementSubscriptionData\u0027"},{"title":"SmsSubscriptionData","url":"r_smssubscriptiondata_2.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/SmsSubscriptionData\u0027"},{"title":"OperatorSpecificDataContainer","url":"r_operatorspecificdatacontainer.html","description":"Type: object Properties: StringTypeElements: Type: object additionalProperties: Type: string IntegerTypeElements: Type: object additionalProperties: Type: integer NumberTypeElements: Type: object add"},{"title":"AuthMethod","url":"r_authmethod.html","description":"Type: string enum: - 5G_AKA - EAP_AKA_PRIME"},{"title":"PpData","url":"r_ppdata_2.html","description":"Reference: \u0027TS29503_Nudm_PP.yaml#/components/schemas/PpData\u0027"},{"title":"EeSubscription","url":"r_eesubscription.html","description":"Reference: \u0027TS29503_Nudm_EE.yaml#/components/schemas/EeSubscription\u0027"},{"title":"VarUeGroupId","url":"r_varuegroupid.html","description":"Type: string Pattern: \u0027^(extgroupid-[^@]+@[^@]+|anyUE)$\u0027"},{"title":"SdmSubscription","url":"r_sdmsubscription_2.html","description":"Reference: \u0027TS29503_Nudm_SDM.yaml#/components/schemas/SdmSubscription\u0027"},{"title":"SmfRegList","url":"r_smfreglist.html","description":"Type: array Items: Reference: \u0027#/components/schemas/SmfRegistration\u0027"},{"title":"SubscriptionDataSubscriptions","url":"r_subscriptiondatasubscriptions.html","description":"Type: object Required: - ueId - callbackReference - originalCallbackReference - supported-features Properties: ueId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 callbackReference"},{"title":"DataChangeNotify","url":"r_datachangenotify.html","description":"Type: object Properties: originalCallbackReference: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 minItems: 1 ueId: Reference: \u0027TS29571_CommonData.yaml#/components/s"},{"title":"IdentityData","url":"r_identitydata.html","description":"Type: object Properties: supiList: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 minItems: 1 maxItems: 2 gpsiList: Type: array Items: Reference: \u0027TS29571_CommonData"},{"title":"SorData","url":"r_sordata.html","description":"Type: object Properties: sorXmacIue: Reference: \u0027TS29509_Nausf_SoRProtection.yaml#/components/schemas/SorMac\u0027 Required: - sorXmacIue"},{"title":"OperatorDeterminedBarringData","url":"r_operatordeterminedbarringdata.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/OdbData\u0027"},{"title":"EeProfileData","url":"r_eeprofiledata.html","description":"Type: object Properties: restrictedEventTypes: Type: array Items: Reference: \u0027TS29503_Nudm_EE.yaml#/components/schemas/EventType\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/sc"},{"title":"AmfSubscriptionInfo","url":"r_amfsubscriptioninfo.html","description":"Type: object Required: - amfInstanceId - subscriptionId Properties: amfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 subscriptionId: Reference: \u0027TS29571_CommonData"}]}]}]},{"title":"ChargeableParty","url":"g_5g-smf_yaml_chargeableparty.html","description":"API for Chargeable Party management.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Title: 3gpp-chargeable-party Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12.html","description":"URL: \u0027{apiRoot}/3gpp-chargeable-party/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","children":[{"title":"/{scsAsId}/transactions","url":"r_scsasid_transactions.html","description":"get: Summary: Read all chargeable party transaction resources for a given SCS/AS Tags: - Chargeable Party Transaction Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/AS "},{"title":"/{scsAsId}/transactions/{transactionId}","url":"r_scsasid_transactions_transactionid_2.html","description":"get: Summary: read a chargeable party resource for a given SCS/AS and a transaction Id Tags: - Individual chargeable party resource Operation Parameters: - name: scsAsId In: path Description: Identif"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","children":[{"title":"ChargeableParty","url":"r_chargeableparty.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 notification"},{"title":"ChargeablePartyPatch","url":"r_chargeablepartypatch.html","description":"Type: object Properties: flowInfo: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/FlowInfo\u0027 minItems: 1 Description: Describes the application flows. ethFlowInfo: Type: ar"}]}]}]},{"title":"AsSessionWithQoS","url":"g_smf_yaml_assessionwithqos.html","description":"API for setting us an AS session with required QoS.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Title: 3gpp-as-session-with-qos Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"URL: \u0027{apiRoot}/3gpp-as-session-with-qos/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2.html","children":[{"title":"/{scsAsId}/subscriptions","url":"r_scsasid_subscriptions.html","description":"get: Summary: read all of the active subscriptions for the SCS/AS Tags: - AsSessionWithQoS API SCS/AS level GET Operation Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Re"},{"title":"/{scsAsId}/subscriptions/{subscriptionId}","url":"r_scsasid_subscriptions_subscriptionid_2_3.html","description":"get: Summary: read an active subscriptions for the SCS/AS and the subscription Id Tags: - AsSessionWithQoS API Subscription level GET Operation Parameters: - name: scsAsId In: path Description: Ident"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9.html","children":[{"title":"AsSessionWithQoSSubscription","url":"r_assessionwithqossubscription.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 notification"},{"title":"AsSessionWithQoSSubscriptionPatch","url":"r_assessionwithqossubscriptionpatch.html","description":"Type: object Properties: flowInfo: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/FlowInfo\u0027 minItems: 1 Description: Describe the data flow which requires QoS. ethFlowInfo"}]}]}]},{"title":"CpProvisioning","url":"g_cpprovisioning.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11.html","description":"Title: 3gpp-cp-parameter-provisioning Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"URL: \u0027{apiRoot}/3gpp-cp-parameter-provisioning/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13.html","children":[{"title":"/{scsAsId}/subscriptions","url":"r_scsasid_subscriptions_2_3.html","description":"get: Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS as defined in subclause subclause 5.2.4 of 3GPP TS 29.122. Required/Optional: true Schema: Type: string Responses: \u0027200"},{"title":"/{scsAsId}/subscriptions/{subscriptionId}","url":"r_scsasid_subscriptions_subscriptionid.html","description":"get: Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS as defined in subclause subclause 5.2.4 of 3GPP TS 29.122. Required/Optional: true Schema: Type: string - name: subscri"},{"title":"/{scsAsId}/subscriptions/{subscriptionId}/cpSets/{setId}","url":"r_scsasid_subscriptions_subscriptionid_cpsets_setid.html","description":"get: Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS as defined in subclause subclause 5.2.4 of 3GPP TS 29.122. Required/Optional: true Schema: Type: string - name: subscri"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4.html","children":[{"title":"CpInfo","url":"r_cpinfo.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalId: "},{"title":"CpParameterSet","url":"r_cpparameterset.html","description":"Type: object Properties: setId: Type: string Description: SCS/AS-chosen correlator provided by the SCS/AS in the request to create a resource fo CP parameter set(s). self: Reference: \u0027TS29122_CommonD"},{"title":"ScheduledCommunicationTime","url":"r_scheduledcommunicationtime.html","description":"Type: object Properties: daysOfWeek: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DayOfWeek\u0027 minItems: 1 maxItems: 6 Description: Identifies the day(s) of the week. If a"},{"title":"CpReport","url":"r_cpreport.html","description":"Type: object Properties: setIds: Type: array Items: Type: string minItems: 1 Description: Identifies the CP set identifier(s) which CP parameter(s) are not added or modified successfully failureCode:"},{"title":"CommunicationIndicator","url":"r_communicationindicator.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"StationaryIndication","url":"r_stationaryindication.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"CpFailureCode","url":"r_cpfailurecode.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "}]}]}]},{"title":"DeviceTriggering","url":"g_devicetriggering.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"Title: 3gpp-device-triggering Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"URL: \u0027{apiRoot}/3gpp-device-triggering/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","children":[{"title":"/{scsAsId}/transactions","url":"r_scsasid_transactions_2.html","description":"get: Summary: read all active device triggering transactions for a given SCS/AS. Tags: - Device Triggering API SCS/AS level GET Operation Parameters: - name: scsAsId In: path Description: Identifier "},{"title":"/{scsAsId}/transactions/{transactionId}","url":"r_scsasid_transactions_transactionid.html","description":"get: Summary: Read a device triggering transaction resource. Tags: - DeviceTriggering API Transaction level GET Operation Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Re"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","children":[{"title":"DeviceTriggering","url":"r_devicetriggering.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 msisdn: Reference: \u0027TS2912"},{"title":"DeviceTriggeringDeliveryReportNotification","url":"r_devicetriggeringdeliveryreportnotification.html","description":"Type: object Properties: transaction: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 result: Reference: \u0027#/components/schemas/DeliveryResult\u0027 Required: transaction result"},{"title":"DeliveryResult","url":"r_deliveryresult.html","description":"anyOf:type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values a"},{"title":"Priority","url":"r_priority.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "}]}]}]},{"title":"ECRControl","url":"g_ecrcontrol.html","description":"API for enhanced converage restriction control.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","description":"Title: 3gpp-ecr-control Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"URL: \u0027{apiRoot}/3gpp-ecr-control/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","children":[{"title":"/query","url":"r_query.html","description":"Method: Post Summary: Query the status of enhanced converage restriction for a UE. Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ECRControl"},{"title":"/configure","url":"r_configure.html","description":"Method: Post Summary: Configure the enhanced converage restriction for a UE. Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ECRControl\u0027 Resp"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2.html","children":[{"title":"ECRControl","url":"r_ecrcontrol.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 "},{"title":"ECRData","url":"r_ecrdata.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 visitedPlmnId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/PlmnId\u0027 r"}]}]}]},{"title":"GMDviaMBMSbyMB2","url":"g_gmdviambmsbymb2.html","description":"API for Group Message Delivery via MBMS by MB2.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"Title: GMDviaMBMSbyMB2 Description: API for Group Message Delivery via MBMS by MB2 Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"URL: \u0027{apiRoot}/3gpp-group-message-delivery-mb2/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"scsAsId tmgi allocation","url":"r_scsasid_tmgi-allocation1.html","description":"get: Summary: read all TMGI Allocation resource for a given SCS/AS Tags: - TMGI Allocatin Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/AS Required/Optional: true Sche"},{"title":"scsAsId tmgi allocation tmgi","url":"r_scsasid_tmgi-allocation_tmgi1.html","description":"get: Summary: read a TMGI Allocation resource for a given SCS/AS and a TMGI Tags: - Individual TMGI Allocatin Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/AS Required"},{"title":"scsAsId tmgi-allocation tmgi delivery via mbms","url":"r_scsasid_tmgi-allocation_tmgi_delivery-via-mbms1.html","description":"get: Summary: read all group message delivery via MBMS resource for a given SCS/AS and a TMGI Tags: - Delivery via MBMS Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/A"},{"title":"scsAsId tmgi allocation tmgi delivery via mbms transactionId","url":"r_scsasid_tmgi-allocation_tmgi_delivery-via-mbms_transactionid1.html","description":"get: Summary: read all group message delivery via MBMS resource for a given SCS/AS and a TMGI Tags: - Individual Delivery via MBMS resource Operation Parameters: - name: scsAsId In: path Description:"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7.html","children":[{"title":"TMGIAllocation","url":"r_tmgiallocation.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalGrou"},{"title":"GMDViaMBMSByMb2","url":"r_gmdviambmsbymb2.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 notificationDestination: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 requestTestNotifica"},{"title":"GMDByMb2Notification","url":"r_gmdbymb2notification.html","description":"Type: object Properties: transaction: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 deliveryTriggerStatus: Type: boolean Description: Indicates whether delivery of group message paylo"},{"title":"TMGIAllocationPatch","url":"r_tmgiallocationpatch.html","description":"Type: object Properties: externalGroupId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalGroupId\u0027 mbmsLocArea: Reference: \u0027#/components/schemas/MbmsLocArea\u0027"},{"title":"GMDViaMBMSByMb2Patch","url":"r_gmdviambmsbymb2patch.html","description":"Type: object Properties: externalGroupId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalGroupId\u0027 mbmsLocArea: Reference: \u0027#/components/schemas/MbmsLocArea\u0027 messageDeliveryStartTime:"},{"title":"MbmsLocArea","url":"r_mbmslocarea.html","description":"Type: object Properties: cellId: Type: array Items: Type: string minItems: 1 Description: Indicates a Cell Global Identification of the user which identifies the cell the UE is registered. enodeBId: "}]}]}]},{"title":"GMDviaMBMSbyxMB API","url":"g_gmdviambmsbyxmb.html","description":"GMDviaMBMSbyxMB APIs is RESTful API that allow the SCS/AS to deliver the group message to the SCEF. It defines a set of data models, resources and the related procedures for the creation and manageme","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7.html","description":"Title: GMDviaMBMSbyxMB Description: API for Group Message Delivery via MBMS by xMB Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"URL: \u0027{apiRoot}/3gpp-group-message-delivery-xmb/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","children":[{"title":"scsAsId services","url":"r_scsasid_services_new.html","description":"get: Summary: read all service resources for a given SCS/AS Tags: - Service Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/AS Required/Optional: true Schema: Type: stri"},{"title":"scsAsId services serviceId","url":"r_scsasid_services_serviceid_new.html","description":"get: Summary: read a service resource for a given SCS/AS and a Service Id Tags: - Individual Service Operation Parameters: - name: scsAsId In: path Description: Identifier of SCS/AS Required/Optional"},{"title":"scsAsId services serviceId delivery via mbms","url":"r_scsasid_services_serviceid_delivery-via-mbms_new.html","description":"get: Summary: read all group message delivery via MBMS resource for a given SCS/AS and a service id Tags: - Delivery via MBMS Operation Parameters: - name: scsAsId In: path Description: Identifier of"},{"title":"scsAsId services serviceId delivery via mbms transactionId","url":"r_scsasid_services_serviceid_delivery-via-mbms_transactionid_new.html","description":"get: Summary: read all group message delivery via MBMS resource for a given SCS/AS and a service Id Tags: - Individual Delivery via MBMS resource Operation Parameters: - name: scsAsId In: path Descri"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12.html","children":[{"title":"ServiceCreation","url":"r_servicecreation.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalGrou"},{"title":"GMDViaMBMSByxMB","url":"r_gmdviambmsbyxmb.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 notificationDestination: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 requestTestNotifica"},{"title":"GMDByxMBNotification","url":"r_gmdbyxmbnotification.html","description":"Type: object Properties: transaction: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 deliveryTriggerStatus: Type: boolean Description: Indicates whether delivery of group message paylo"},{"title":"GMDViaMBMSByxMBPatch","url":"r_gmdviambmsbyxmbpatch.html","description":"Type: object Properties: mbmsLocArea: Reference: \u0027#/components/schemas/MbmsLocArea\u0027 messageDeliveryStartTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DateTime\u0027 messageDeliveryStopTime"},{"title":"MbmsLocArea","url":"r_mbmslocarea_2.html","description":"Type: object Properties: cellId: Type: array Items: Type: string minItems: 1 Description: Indicates a Cell Global Identification of the user which identifies the cell the UE is registered. enodeBId: "},{"title":"ServiceAnnouncementMode","url":"r_serviceannouncementmode.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Monitoring Event","url":"g_monitoring_event.html","description":"API for Monitoring Event.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63_64.html","description":"Title: 3gpp-monitoring-event Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63_64.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5.html","description":"URL: \u0027{apiRoot}/3gpp-monitoring-event/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","children":[{"title":"/{scsAsId}/subscriptions","url":"r_scsasid_subscriptions_2.html","description":"get: Summary: read all of the active subscriptions for the SCS/AS Tags: - MonitoringEvent API SCS/AS level GET Operation Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Req"},{"title":"scsAsId subscriptions subscriptionId","url":"r_scsasid_subscriptions_subscriptionid_2.html","description":"get: Summary: read an active subscriptions for the SCS/AS and the subscription Id Tags: - MonitoringEvent API Subscription level GET Operation Parameters: - name: scsAsId In: path Description: Identi"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","children":[{"title":"MonitoringEventSubscription","url":"r_monitoringeventsubscription.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalId: "},{"title":"MonitoringNotification","url":"r_monitoringnotification.html","description":"Type: object Properties: subscription: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 configResults: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ConfigRe"},{"title":"MonitoringEventReport","url":"r_monitoringeventreport.html","description":"Type: object Properties: imeiChange: Reference: \u0027#/components/schemas/AssociationType\u0027 externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 idleStatusInfo: Reference: \u0027#/co"},{"title":"IdleStatusInfo","url":"r_idlestatusinfo.html","description":"Type: object Properties: activeTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DurationSec\u0027 edrxCycleLength: format: float Type: number Minimum: 0 suggestedNumberOfDlPackets: Type: inte"},{"title":"UePerLocationReport","url":"r_ueperlocationreport.html","description":"Type: object Properties: ueCount: Type: integer Minimum: 0 Description: Identifies the number of UEs. externalIds: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalI"},{"title":"LocationInfo","url":"r_locationinfo.html","description":"Type: object Properties: ageOfLocationInfo: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DurationMin\u0027 cellId: Type: string Description: Indicates the Cell Global Identification of the user"},{"title":"FailureCause","url":"r_failurecause.html","description":"Type: object Properties: bssgpCause: Type: integer Description: Identifies a non-transparent copy of the BSSGP cause code. Refer to 3GPP TS 29.128 [12]. causeType: Type: integer Description: Identify"},{"title":"MonitoringType","url":"r_monitoringtype.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"ReachabilityType","url":"r_reachabilitytype.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"LocationType","url":"r_locationtype_2.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"AssociationType","url":"r_associationtype.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"Accuracy","url":"r_accuracy.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "}]}]}]},{"title":"MsisdnLessMoSms","url":"msisdnlessmosms.html","description":"API for MSISDN-less Mobile Originated SMS.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5.html","description":"Title: 3gpp-msisdn-less-mo-sms Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"URL: \u0027{apiRoot}\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","children":[{"title":"/","url":"r_.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/MsisdnLessMoSmsNotification\u0027 Responses: \u0027200\u0027 Success Content: Application/JSON:"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","children":[{"title":"MsisdnLessMoSmsNotification","url":"r_msisdnlessmosmsnotification.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 sms: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Bytes\u0027 externalId: "},{"title":"MsisdnLessMoSmsNotificationReply","url":"r_msisdnlessmosmsnotificationreply.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 Required: supportedFeatures"}]}]}]},{"title":"NIDD","url":"g_nidd.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"Title: 3gpp-nidd Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"URL: \u0027{apiRoot}/3gpp-nidd/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","children":[{"title":"scsAsId configurations","url":"r_scsasid_configurations_new.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string get: Responses: \u0027200\u0027 all NIDD configurations. Content: Application/JSON:"},{"title":"scsAsId configurations configurationId","url":"r_scsasid_configurations_configurationid_new_2.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string - name: configurationId Description: String identifying the individual NI"},{"title":"scsAsId configurations configurationId downlink-data-deliveries","url":"r_scsasid_configurations_configurationid_downlink-data-deliveries_new.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string - name: configurationId Description: String identifying the individual NI"},{"title":"scsAsId configurations configurationId downlink data deliveries downlinkDataDeliveryId","url":"r_scsasid_configurations_configurationid_downlink-data-deliveries_downlinkdatadeliveryid_new.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string - name: configurationId Description: String identifying the individual NI"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","children":[{"title":"NiddConfiguration","url":"r_niddconfiguration.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalId: "},{"title":"NiddDownlinkDataTransfer","url":"r_nidddownlinkdatatransfer.html","description":"Type: object Properties: externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 externalGroupId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalGroupId\u0027 msis"},{"title":"NiddUplinkDataNotification","url":"r_nidduplinkdatanotification.html","description":"Type: object Properties: niddConfiguration: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 msisdn: Refer"},{"title":"NiddDownlinkDataDeliveryStatusNotification","url":"r_nidddownlinkdatadeliverystatusnotification.html","description":"Type: object Properties: niddDownlinkDataTransfer: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 deliveryStatus: Reference: \u0027#/components/schemas/DeliveryStatus\u0027 requestedRetransmissi"},{"title":"NiddConfigurationStatusNotification","url":"r_niddconfigurationstatusnotification.html","description":"Type: object Properties: niddConfiguration: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 msisdn: Refer"},{"title":"GmdNiddDownlinkDataDeliveryNotification","url":"r_gmdnidddownlinkdatadeliverynotification.html","description":"Type: object Properties: niddDownlinkDataTransfer: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 gmdResults: Type: array Items: Reference: \u0027#/components/schemas/GmdResult\u0027 minItems: 1"},{"title":"RdsPort","url":"r_rdsport.html","description":"Type: object Properties: portUE: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Port\u0027 portSCEF: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Port\u0027 Required: - portUE - portSCEF"},{"title":"GmdResult","url":"r_gmdresult.html","description":"Type: object Properties: externalId: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ExternalId\u0027 msisdn: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Msisdn\u0027 deliveryStatus: Refere"},{"title":"NiddDownlinkDataDeliveryFailure","url":"r_nidddownlinkdatadeliveryfailure.html","description":"Type: object Properties: problemDetail: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ProblemDetails\u0027 requestedRetransmissionTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Da"},{"title":"PdnEstablishmentOptions","url":"r_pdnestablishmentoptions.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"PdnEstablishmentOptionsRm","url":"r_pdnestablishmentoptionsrm.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"DeliveryStatus","url":"r_deliverystatus.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"NiddStatus","url":"r_niddstatus.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "},{"title":"NiddConfigurationPatch","url":"r_niddconfigurationpatch.html","description":"Type: object Properties: duration: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DateTimeRm\u0027 reliableDataService: Type: boolean Description: The reliable data service (as defined in subclau"}]}]}]},{"title":"NpConfiguration","url":"g_npconfiguration.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4.html","description":"Title: 3gpp-network-parameter-configuration Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"URL: \u0027{apiRoot}/3gpp-network-parameter-configuration/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6.html","children":[{"title":"scsAsId configurations","url":"r_scsasid_configurations_new_2.html","description":"get: Summary: read all of the active configurations for the SCS/AS Tags: - NpConfiguration API SCS/AS level GET Operation Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Re"},{"title":"scsAsId configurations configurationId","url":"r_scsasid_configurations_configurationid_new.html","description":"get: Summary: read an active configuration for the SCS/AS and the configuration Id Tags: - NpConfiguration API Configuration level GET Operation Parameters: - name: scsAsId In: path Description: Iden"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","children":[{"title":"NpConfiguration","url":"r_npconfiguration.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 externalId: "},{"title":"NpConfigurationPatch","url":"r_npconfigurationpatch.html","description":"Type: object Properties: maximumLatency: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DurationSecRm\u0027 maximumResponseTime: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DurationSe"},{"title":"ConfigurationNotification","url":"r_configurationnotification.html","description":"Type: object Properties: configuration: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 configResults: Type: array Items: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ConfigR"}]}]}]},{"title":"ReportingNetworkStatus","url":"g_reportingnetworkstatus.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Title: 3gpp-network-status-reporting Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8.html","description":"URL: \u0027{apiRoot}/3gpp-net-stat-report/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","children":[{"title":"scsAsId subscriptions","url":"r_scsasid_subscriptions_new.html","description":"Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Required/Optional: true Schema: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ScsAsId\u0027 get: Summary: Read all netw"},{"title":"scsAsId subscriptions subscriptionId","url":"r_scsasid_subscriptions_subscriptionid_new_2.html","description":"Parameters: - name: scsAsId In: path Description: Identifier of the SCS/AS Required/Optional: true Schema: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/ScsAsId\u0027 - name: subscriptionId In: "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"NetworkStatusReportingSubscription","url":"r_networkstatusreportingsubscription.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 notification"},{"title":"NetworkStatusReportingNotification","url":"r_networkstatusreportingnotification.html","description":"Type: object Properties: subscription: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 nsiValue: Reference: \u0027#/components/schemas/CongestionValue\u0027 nsiType: Reference: \u0027#/components/sche"},{"title":"CongestionValue","url":"r_congestionvalue.html","description":"Type: integer Minimum: 0 Maximum: 31 Description: Unsigned integer with valid values between 0 and 31. The value 0 indicates that there is no congestion. The value 1 is the lowest congestion level an"},{"title":"CongestionType","url":"r_congestiontype.html","description":"anyOf: type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible values "}]}]}]},{"title":"ResourceManagementOfBdt","url":"g_resourcemanagementofbdt.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2.html","description":"Title: 3gpp-bdt Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Description: 3GPP TS 29.122 V15.2.0 T8 reference point for Northbound APIs URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.122/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6.html","description":"URL: \u0027{apiRoot}/3gpp-bdt/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10.html","children":[{"title":"scsAsId subscriptions","url":"r_scsasid_subscriptions_new_2.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string get: Responses: \u0027200\u0027 all BDT policy subscriptions. Content: Application/"},{"title":"scsAsId subscriptions subscriptionId","url":"r_scsasid_subscriptions_subscriptionid_new.html","description":"Parameters: - name: scsAsId Description: String identifying the SCS/AS. In: path Required/Optional: true Schema: Type: string - name: subscriptionId Description: String identifying the individual BDT"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","children":[{"title":"Bdt","url":"r_bdt.html","description":"Type: object Properties: self: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Link\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 volumePerUE:"},{"title":"BdtPatch","url":"r_bdtpatch.html","description":"Type: object Properties: selectedPolicy: Type: integer Description: Identity of the selected background data transfer policy. Required: - selectedPolicy"},{"title":"TransferPolicy","url":"r_transferpolicy_2.html","description":"Type: object Properties: bdtPolicyId: Type: integer Description: Identifier for the transfer policy maxUplinkBandwidth: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Bandwidth\u0027 maxDownlinkB"}]}]}]},{"title":"RPC Remote Host Management","url":"g_smf-rpc-remote-host-management.html","children":[{"title":"Feature Summary and Revision History","url":"r_feature_summary_and_revision_history_2_3_4_5_6_7_8_9_10.html","description":"Revision History Revision Details Release First introduced. 2020.03.0"},{"title":"Feature Description","url":"r_feature-description_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"The SMF provides RPCs to connect to remote NFs. The show rpc CLI shows the information about the RPC and RPC remote host information."},{"title":"RPC Remote Host Management OAM Support","url":"r_monitoring-and-troubleshooting.html","description":"This section provides information regarding show commands available to monitor and troubleshoot the SMF RPC Remote Host Management.","children":[{"title":"show rpc all","url":"r_show_rpc_2.html","description":"Use the show rpc all command to display the list of all the RPCs from all the pods with RPC and remote host information. The following sample output is for the show rpc all command: [smf] smf# show r"}]}]},{"title":"CAPIF_API_Invoker_Management_API","url":"g_capif_api_invoker_management_api.html","description":"API for API invoker management.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Title: CAPIF_API_Invoker_Management_API Description: This API enables the API invoker to communicate with the CAPIF core function to negotiate security methods and obtain authorizations to access ser"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"URL: \u0027{apiRoot}/api-invoker-management/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8.html","children":[{"title":"/onboardedInvokers","url":"r_onboardedinvokers.html","description":"Method: Post Description: Creates a new individual API Invoker profile. Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/APIInvokerEnrolmentDe"},{"title":"/onboardedInvokers/{onboardingId}","url":"r_onboardedinvokers_onboardingid.html","description":"delete: Description: Deletes an individual API Invoker. Parameters: - name: onboardingId In: path Description: String identifying an individual on-boarded API invoker resource Required/Optional: true"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","children":[{"title":"schemas","url":"r_schemas.html","children":[{"title":"OnboardingInformation","url":"r_onboardinginformation.html","description":"Type: object Properties: apiInvokerPublicKey: Type: string Description: The API Invoker\u2019s public key apiInvokerCertificate: Type: string Description: The API Invoker\u2019s generic client certificate, pro"},{"title":"APIList","url":"r_apilist.html","description":"Type: array Items: Reference: \u0027TS29222_CAPIF_Publish_Service_API.yaml#/components/schemas/ServiceAPIDescription\u0027 minItems: 1 Description: The list of service APIs that the API Invoker is allowed to i"},{"title":"APIInvokerEnrolmentDetails","url":"r_apiinvokerenrolmentdetails.html","description":"Type: object Properties: apiInvokerId: Type: string Description: API invoker ID assigned by the CAPIF core function to the API invoker while on-boarding the API invoker. Shall not be present in the H"},{"title":"OnboardingNotification","url":"r_onboardingnotification.html","description":"Type: object Properties: result: Type: boolean Description: Set to \u0022true\u0022 indicate successful on-boarding. Otherwise set to \u0022false\u0022 resourceLocation: Reference: \u0027TS29122_CommonData.yaml#/components/s"}]}]}]},{"title":"CAPIF_ Auditing_API","url":"g_capif_auditing_api.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","description":"Title: CAPIF_Auditing_API Description: This API enables the API management function to communicate with the CAPIF core function to retrieve the log information related to service API invocations. Ver"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"URL: \u0027{apiRoot}/logs/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","children":[{"title":"/apiInvocationLogs","url":"r_apiinvocationlogs.html","description":"get: Description: Query and retrieve service API invocation logs stored on the CAPIF core function. Parameters: - name: aef-id In: query Description: String identifying the API exposing function. Sch"}]}]},{"title":"CAPIF_Discover_Service_API","url":"g_capif_discover_service_api.html","description":"API for discovering service APIs.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"Title: CAPIF_Discover_Service_API Description: This API enables the API invoker to communicate with the CAPIF core function to discover the published service API information. Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"URL: \u0027{apiRoot}/service-apis/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","children":[{"title":"/allServiceAPIs","url":"r_allserviceapis.html","description":"get: Description: Discover published service APIs and retrieve a collection of APIs according to certain filter criteria. Parameters: - name: api-invoker-id In: query Description: String identifying "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","children":[{"title":"DiscoveredAPIs","url":"r_discoveredapis.html","description":"Type: object Properties: serviceAPIDescriptions: Type: array Items: Reference: \u0027TS29222_CAPIF_Publish_Service_API.yaml#/components/schemas/ServiceAPIDescription\u0027 minItems: 1 Description: Description "}]}]}]},{"title":"CAPIF_Events_API","url":"g_capif_events_api.html","description":"This API enables the Subscriber to communicate with the CAPIF core function to subscribe to and unsubscribe from CAPIF events, and receive subsequent notifications of CAPIF events.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Title: CAPIF_Events_API Description: This API enables the Subscriber to communicate with the CAPIF core function to subscribe to and unsubscribe from CAPIF events, and receive subsequent notification"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"URL: \u0027{apiRoot}/capif-events/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","children":[{"title":"subscriberId and subscriptions","url":"r_subscriberid_subscriptions1.html","description":"Method: Post Description: Creates a new individual CAPIF Event Subscription. Parameters: - name: subscriberId In: path Description: Identifier of the Subscriber Required/Optional: true Schema: Type: "},{"title":"subscriberId, subscriptions and subscriptionId","url":"r_subscriberid_subscriptions_subscriptionid1.html","description":"delete: Description: Deletes an individual CAPIF Event Subscription. Parameters: - name: subscriberId In: path Description: Identifier of the Subscriber Required/Optional: true Schema: Type: string -"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","children":[{"title":"EventSubscription","url":"r_eventsubscription.html","description":"Type: object Properties: events: Type: array Items: Reference: \u0027#/components/schemas/CAPIFEvent\u0027 minItems: 1 Description: Subscribed events notificationDestination: Reference: \u0027TS29122_CommonData.yam"},{"title":"EventNotification","url":"r_eventnotification_2_3.html","description":"Type: object Properties: subscriptionId: Type: string Description: Identifier of the subscription resource to which the notification is related \u2013 CAPIF resource identifier events: Reference: \u0027#/compo"},{"title":"CAPIFEvent","url":"r_capifevent.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"CAPIF_Logging_API_Invocation_API","url":"g_capif_logging_api_invocation_api.html","description":"This API enables the API exposing function to communicate with the CAPIF core function to log the information related to service API invocations.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"Title: CAPIF_Logging_API_Invocation_API Description: This API enables the API exposing function to communicate with the CAPIF core function to log the information related to service API invocations. "},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","description":"URL: \u0027{apiRoot}/api-invocation-logs/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","children":[{"title":"aefId and logs","url":"r_aefid_logs1.html","description":"Method: Post Description: Creates a new log entry for service API invocations. Parameters: - name: aefId In: path Description: Identifier of the API exposing function Required/Optional: true Schema: "},{"title":"aefId, logs and logId","url":"r_aefid_logs_logid1.html","description":"Description: Creates a new log entry for service API invocations. Parameters: - name: aefId In: path Description: Identifier of the API exposing function Required/Optional: true Schema: Type: string "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","children":[{"title":"InvocationLog","url":"r_invocationlog.html","description":"Type: object Properties: aefId: Type: string Description: Identity information of the API exposing function requesting logging of service API invocations apiInvokerId: Type: string Description: Ident"},{"title":"Log","url":"r_log.html","description":"Type: object Properties: apiId: Type: string Description: String identifying the API invoked. apiName: Type: string Description: Name of the API which was invoked, it is set as {apiName} part of the "},{"title":"DurationMs","url":"r_durationms.html","description":"Type: integer Description: Unsigned integer identifying a period of time in units of milliseconds. Minimum: 0"}]}]}]},{"title":"CAPIF_Publish_Service_API","url":"g_capif_publish_service_api.html","description":"API for publishing service APIs.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"Title: CAPIF_Publish_Service_API Description: This API enables the API publishing function to communicate with the CAPIF core function to publish the service API information and manage the published "},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14.html","description":"URL: \u0027{apiRoot}/published-apis/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","description":"# APF published API","children":[{"title":"apfId and service-apis","url":"r_apfid_service-apis_new.html","description":"Method: Post Description: Publish a new API. Parameters: - name: apfId In: path Required/Optional: true Schema: Reference: \u0027#/components/schemas/apfId\u0027 Request Body: Required/Optional: true Content: "},{"title":"apfId, service-apis and serviceApiId","url":"r_apfid_service-apis_serviceapiid_new.html","description":"get: Description: Retrieve a published service API. Parameters: - name: serviceApiId In: path Required/Optional: true Schema: Reference: \u0027#/components/schemas/serviceApiId\u0027 - name: apfId In: path Req"}]},{"title":"components","url":"r_components_2_3_4_5_6.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"# Data types uses as path variables","children":[{"title":"apfId","url":"r_apfid.html","description":"Type: string Description: Identification of the API publishing function."},{"title":"serviceApiId","url":"r_serviceapiid.html","description":"Type: string Description: String identifying an individual published service API. # Data Type for representations"},{"title":"ServiceAPIDescription","url":"r_serviceapidescription.html","description":"Type: object Properties: apiName: Type: string Description: API name, it is set as {apiName} part of the URI structure as defined in subclause 4.4 of 3GPP TS 29.501. apiId: Type: string Description: "},{"title":"InterfaceDescription","url":"r_interfacedescription.html","description":"Type: object Properties: ipv4Addr: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 ipv6Addr: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/Ipv6Addr\u0027 port: Reference: \u0027TS29"},{"title":"AefProfile","url":"r_aefprofile.html","description":"Type: object Properties: aefId: Type: string Description: Identifier of the API exposing function versions: Type: array Items: Reference: \u0027#/components/schemas/Version\u0027 minItems: 1 Description: API v"},{"title":"Resource","url":"r_resource.html","description":"Type: object Properties: resourceName: Type: string Description: Resource name commType: Reference: \u0027#/components/schemas/CommunicationType\u0027 uri: Type: string Description: Relative URI of the API res"},{"title":"CustomOperation","url":"r_customoperation.html","description":"Type: object Properties: commType: Reference: \u0027#/components/schemas/CommunicationType\u0027 custOpName: Type: string Description: it is set as {custOpName} part of the URI structure for a custom operation"},{"title":"Version","url":"r_version.html","description":"Type: object Properties: apiVersion: Type: string Description: API major version in URI (e.g. v1) expiry: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 resources: Type: array Item"},{"title":"Protocol","url":"r_protocol.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"CommunicationType","url":"r_communicationtype.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"DataFormat","url":"r_dataformat.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"SecurityMethod","url":"r_securitymethod.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"Operation","url":"r_operation.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"CAPIF_Security_API","url":"g_capif_security_api.html","description":"API for CAPIF security management.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","description":"Title: CAPIF_Security_API Description: This API enables the API publishing function to communicate with the CAPIF core function to publish the service API information and manage the published service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20.html","description":"Description: 3GPP TS 29.222 V15.2.0 Common API Framework for 3GPP Northbound APIs URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.222/"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"URL: \u0027{apiRoot}/capif-security/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 7.5 of 3GPP TS 29.222."},{"title":"paths","url":"r_paths_2_3_4_5_6_7.html","children":[{"title":"/trustedInvokers/{apiInvokerId}","url":"r_trustedinvokers_apiinvokerid.html","description":"get: Parameters: - name: apiInvokerId In: path Description: Identifier of an individual API invoker Required/Optional: true Schema: Type: string - name: authenticationInfo In: query Description: When"},{"title":"/trustedInvokers/{apiInvokerId}/update","url":"r_trustedinvokers_apiinvokerid_update.html","description":"Method: Post Parameters: - name: apiInvokerId In: path Description: Identifier of an individual API invoker Required/Optional: true Schema: Type: string Request Body: Description: Update the security"},{"title":"/trustedInvokers/{apiInvokerId}/delete","url":"r_trustedinvokers_apiinvokerid_delete.html","description":"Method: Post Parameters: - name: apiInvokerId In: path Description: Identifier of an individual API invoker Required/Optional: true Schema: Type: string Request Body: Description: Revoke the authoriz"},{"title":"/securities/{securityId}/token","url":"r_securities_securityid_token.html","description":"Method: Post Parameters: - name: securityId In: path Description: Identifier of an individual security instance Required/Optional: true Schema: Type: string Request Body: Required/Optional: true Cont"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","children":[{"title":"ServiceSecurity","url":"r_servicesecurity.html","description":"Type: object Properties: securityInfo: Type: array Items: Reference: \u0027#/components/schemas/SecurityInformation\u0027 Minimum: 1 notificationDestination: Reference: \u0027TS29122_CommonData.yaml#/components/sch"},{"title":"SecurityInformation","url":"r_securityinformation.html","description":"Type: object Properties: interfaceDetails: Reference: \u0027TS29222_CAPIF_Publish_Service_API.yaml#/components/schemas/InterfaceDescription\u0027 aefId: Type: string Description: Identifier of the API exposing"},{"title":"SecurityNotification","url":"r_securitynotification.html","description":"Type: object Properties: apiInvokerId: Type: string Description: String identifying the API invoker assigned by the CAPIF core function aefId: Type: string Description: String identifying the AEF. ap"},{"title":"AccessTokenReq","url":"r_accesstokenreq_2.html","description":"format: x-www-form-urlencoded Properties: grant_type: Type: string enum: - client_credentials client_id: Type: string client_secret: Type: string scope: Type: string Required: - grant_type - client_i"},{"title":"AccessTokenRsp","url":"r_accesstokenrsp.html","description":"Type: object Properties: access_token: Type: string Description: JWS Compact Serialized representation of JWS signed JSON object (AccessTokenClaims) token_type: Type: string enum: - Bearer expires_in"},{"title":"AccessTokenClaims","url":"r_accesstokenclaims_2.html","description":"Type: object Properties: iss: Type: string scope: Type: string exp: Reference: \u0027TS29122_CommonData.yaml#/components/schemas/DurationSec\u0027 Required: - iss - scope - exp"},{"title":"AccessTokenErr","url":"r_accesstokenerr.html","description":"Type: object Properties: error: Type: string enum: - invalid_request - invalid_client - invalid_grant - unauthorized_client - unsupported_grant_type - invalid_scope error_description: Type: string er"},{"title":"Cause","url":"r_cause.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Nsmf_PDUSession","url":"g_nsmf_pdusession_2.html","description":"SMF PDU Session Service.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nsmf_PDUSession\u0027 Description: \u0027SMF PDU Session Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"Description: 3GPP TS 29.502 V15.2.1; 5G System; Session Management Services; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.502/"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11.html","description":"- {} - oAuth2Clientcredentials: - nsmf-pdusession"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","description":"URL: \u0027{apiRoot}/nsmf-pdusession/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501. The sm-contexts and pdu-sessions resources ca"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","children":[{"title":"/sm-contexts","url":"r_sm-contexts.html","description":"Method: Post Summary: Create SM Context Tags: - SM contexts collection Operation ID: PostSmContexts Request Body: Description: representation of the SM context to be created in the SMF Required/Optio"},{"title":"/sm-contexts/{smContextRef}/retrieve","url":"r_sm-contexts_smcontextref_retrieve.html","description":"Method: Post Summary: Retrieve SM Context Tags: - Individual SM context Operation ID: RetrieveSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: "},{"title":"/sm-contexts/{smContextRef}/modify","url":"r_sm-contexts_smcontextref_modify.html","description":"Method: Post Summary: Update SM Context Tags: - Individual SM context Operation ID: UpdateSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: true"},{"title":"/sm-contexts/{smContextRef}/release","url":"r_sm-contexts_smcontextref_release.html","description":"Method: Post Summary: Release SM Context Tags: - Individual SM context Operation ID: ReleaseSmContext Parameters: - name: smContextRef In: path Description: SM context reference Required/Optional: tr"},{"title":"/pdu-sessions","url":"r_pdu-sessions.html","description":"Method: Post Summary: Create Tags: - PDU sessions collection Operation ID: PostPduSessions Request Body: Description: representation of the PDU session to be created in the H-SMF Required/Optional: t"},{"title":"/pdu-sessions/{pduSessionRef}/modify","url":"r_pdu-sessions_pdusessionref_modify.html","description":"Method: Post Summary: Update (initiated by V-SMF) Tags: - Individual PDU session (H-SMF) Operation ID: UpdatePduSession Parameters: - name: pduSessionRef In: path Description: PDU session reference R"},{"title":"/pdu-sessions/{pduSessionRef}/release","url":"r_pdu-sessions_pdusessionref_release.html","description":"Method: Post Summary: Release Tags: - Individual PDU session (H-SMF) Operation ID: ReleasePduSession Parameters: - name: pduSessionRef In: path Description: PDU session reference Required/Optional: t"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nsmf-pdusession: Access to the nsmf-pdusession API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51.html","description":"# STRUCTURED DATA TYPES","children":[{"title":"SmContextCreateData","url":"r_smcontextcreatedata.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 unauthenticatedSupi: Type: boolean Default: false pei: Reference: \u0027TS29571_CommonData.yaml#/components/sch"},{"title":"SmContextCreatedData","url":"r_smcontextcreateddata.html","description":"Type: object Properties: hSmfUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 pduSessionId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionId\u0027 sNssai: Reference: \u0027"},{"title":"SmContextUpdateData","url":"r_smcontextupdatedata.html","description":"Type: object Properties: pei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 servingNfId: Reference: \u0027TS29571_CommonD"},{"title":"SmContextUpdatedData","url":"r_smcontextupdateddata.html","description":"Type: object Properties: upCnxState: Reference: \u0027#/components/schemas/UpCnxState\u0027 hoState: Reference: \u0027#/components/schemas/HoState\u0027 releaseEbiList: Type: array Items: Reference: \u0027#/components/schema"},{"title":"SmContextReleaseData","url":"r_smcontextreleasedata.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/Cause\u0027 ngApCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 5gMmCauseValue: Reference: \u0027TS29571_CommonData.ya"},{"title":"SmContextStatusNotification","url":"r_smcontextstatusnotification.html","description":"Type: object Properties: statusInfo : Reference: \u0027#/components/schemas/StatusInfo\u0027 Required: - statusInfo"},{"title":"PduSessionCreateData","url":"r_pdusessioncreatedata.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 unauthenticatedSupi: Type: boolean Default: false pei: Reference: \u0027TS29571_CommonData.yaml#/components/sch"},{"title":"PduSessionCreatedData","url":"r_pdusessioncreateddata.html","description":"Type: object Properties: pduSessionType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionType\u0027 sscMode: Type: string Pattern: \u0027^[0-7]$\u0027 hcnTunnelInfo: Reference: \u0027#/components/schem"},{"title":"HsmfUpdateData","url":"r_hsmfupdatedata.html","description":"Type: object Properties: requestIndication: Reference: \u0027#/components/schemas/RequestIndication\u0027 pei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027 vcnTunnelInfo: Reference: \u0027#/componen"},{"title":"HsmfUpdatedData","url":"r_hsmfupdateddata.html","description":"Type: object Properties: n1SmInfoToUe: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027"},{"title":"ReleaseData","url":"r_releasedata.html","description":"Type: object Properties: cause: Reference: \u0027#/components/schemas/Cause\u0027 ngApCause: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NgApCause\u0027 5gMmCauseValue: Reference: \u0027TS29571_CommonData.ya"},{"title":"ReleasedData","url":"r_releaseddata.html","description":"Type: object"},{"title":"VsmfUpdateData","url":"r_vsmfupdatedata.html","description":"Type: object Properties: requestIndication: Reference: \u0027#/components/schemas/RequestIndication\u0027 sessionAmbr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ambr\u0027 qosFlowsAddModRequestList: T"},{"title":"VsmfUpdatedData","url":"r_vsmfupdateddata.html","description":"Type: object Properties: qosFlowsAddModList: Type: array Items: Reference: \u0027#/components/schemas/QosFlowItem\u0027 minItems: 1 qosFlowsRelList: Type: array Items: Reference: \u0027#/components/schemas/QosFlowI"},{"title":"StatusNotification","url":"r_statusnotification.html","description":"Type: object Properties: statusInfo : Reference: \u0027#/components/schemas/StatusInfo\u0027 Required: - statusInfo"},{"title":"QosFlowItem","url":"r_qosflowitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 cause: Reference: \u0027#/components/schemas/Cause\u0027 Required: - qfi"},{"title":"QosFlowSetupItem","url":"r_qosflowsetupitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 ebi: Reference: \u0027#/components/schem"},{"title":"QosFlowAddModifyRequestItem","url":"r_qosflowaddmodifyrequestitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 ebi: Reference: \u0027#/components/schemas/EpsBearerId\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components"},{"title":"QosFlowReleaseRequestItem","url":"r_qosflowreleaserequestitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 qosRules: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 qosFlowDescription: Reference: \u0027TS2"},{"title":"QosFlowProfile","url":"r_qosflowprofile.html","description":"Type: object Properties: 5qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/5Qi\u0027 nonDynamic5Qi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NonDynamic5Qi\u0027 dynamic5Qi: Reference:"},{"title":"GbrQosFlowInformation","url":"r_gbrqosflowinformation.html","description":"Type: object Properties: maxFbrDl: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/BitRate\u0027 maxFbrUl: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/BitRate\u0027 guaFbrDl: Reference: \u0027TS"},{"title":"QosFlowNotifyItem","url":"r_qosflownotifyitem.html","description":"Type: object Properties: qfi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Qfi\u0027 notificationCause: Reference: \u0027#/components/schemas/NotificationCause\u0027 Required: - qfi - notificationCause"},{"title":"SmContextRetrieveData","url":"r_smcontextretrievedata.html","description":"Type: object Properties: targetMmeCap: Reference: \u0027#/components/schemas/MmeCapabilities\u0027"},{"title":"SmContextRetrievedData","url":"r_smcontextretrieveddata.html","description":"Type: object Properties: ueEpsPdnConnection: Reference: \u0027#/components/schemas/EpsPdnCnxContainer\u0027 Required: - ueEpsPdnConnection"},{"title":"MmeCapabilities","url":"r_mmecapabilities.html","description":"Type: object Properties: nonIpSupported: Type: boolean Default: false"},{"title":"TunnelInfo","url":"r_tunnelinfo.html","description":"Type: object Properties: ipv4Addr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 ipv6Addr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv6Addr\u0027 gtpTeid: Reference: \u0027#"},{"title":"StatusInfo","url":"r_statusinfo.html","description":"Type: object Properties: resourceStatus: Reference: \u0027#/components/schemas/ResourceStatus\u0027 cause: Reference: \u0027#/components/schemas/Cause\u0027 Required: - resourceStatus"},{"title":"EpsPdnCnxInfo","url":"r_epspdncnxinfo.html","description":"Type: object Properties: pgwS8cFteid: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 pgwNodeName: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 Required: - pgwS8cFtei"},{"title":"EpsBearerInfo","url":"r_epsbearerinfo.html","description":"Type: object Properties: ebi: Reference: \u0027#/components/schemas/EpsBearerId\u0027 pgwS8uFteid: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027 bearerLevelQoS: Reference: \u0027TS29571_CommonData."},{"title":"PduSessionNotifyItem","url":"r_pdusessionnotifyitem.html","description":"Type: object Properties: notificationCause: Reference: \u0027#/components/schemas/NotificationCause\u0027 Required: - notificationCause"},{"title":"EbiArpMapping","url":"r_ebiarpmapping.html","description":"Type: object Properties: epsBearerId: Reference: \u0027#/components/schemas/EpsBearerId\u0027 arp: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Arp\u0027 Required: - epsBearerId - arp"},{"title":"SmContextCreateError","url":"r_smcontextcreateerror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 n1SmMsg: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027 recoveryTime:"},{"title":"SmContextUpdateError","url":"r_smcontextupdateerror.html","description":"Type: object Properties: error: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/ProblemDetails\u0027 n1SmMsg: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/RefToBinaryData\u0027 n2SmInfo: Ref"},{"title":"\u0027PduSessionCreateError\u0027","url":"r_pdusessioncreateerror.html","description":"Description: unsuccessful creation of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/PduSessionCreateError\u0027 multipart/related: # "},{"title":"\u0027HsmfUpdateError\u0027","url":"r_hsmfupdateerror.html","description":"Description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/HsmfUpdateError\u0027 multipart/related: # message "},{"title":"\u0027VsmfUpdateError\u0027","url":"r_vsmfupdateerror.html","description":"Description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/VsmfUpdateError\u0027 multipart/related: # message "},{"title":"ProcedureTransactionId","url":"r_proceduretransactionid.html","description":"Type: integer Minimum: 0 Maximum: 255"},{"title":"EpsBearerId","url":"r_epsbearerid_2.html","description":"Type: integer Minimum: 0 Maximum: 15"},{"title":"EpsPdnCnxContainer","url":"r_epspdncnxcontainer.html","description":"Type: string"},{"title":"EpsBearerContainer","url":"r_epsbearercontainer.html","description":"Type: string"},{"title":"Teid","url":"r_teid.html","description":"Type: string Pattern: \u0027^[A-F0-9]{8}$\u0027 # ENUMERATIONS"},{"title":"UpCnxState","url":"r_upcnxstate.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"HoState","url":"r_hostate.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"RequestType","url":"r_requesttype.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"RequestIndication","url":"r_requestindication.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"NotificationCause","url":"r_notificationcause.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"Cause","url":"r_cause_2.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"ResourceStatus","url":"r_resourcestatus.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"DnnSelectionMode","url":"r_dnnselectionmode.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"EpsInterworkingIndication","url":"r_epsinterworkingindication.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"N2SmInfoType","url":"r_n2sminfotype.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"MaxIntegrityProtectedDataRate","url":"r_maxintegrityprotecteddatarate.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]},{"title":"responses","url":"r_responses.html","children":[{"title":"\u0027PduSessionCreateError\u0027","url":"r_pdusessioncreateerror_2.html","description":"Description: unsuccessful creation of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/PduSessionCreateError\u0027 multipart/related: # "},{"title":"\u0027HsmfUpdateError\u0027","url":"r_hsmfupdateerror_2.html","description":"Description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/HsmfUpdateError\u0027 multipart/related: # message "},{"title":"\u0027VsmfUpdateError\u0027","url":"r_vsmfupdateerror_2.html","description":"Description: unsuccessful update of a PDU session content: application/json: # message without binary body part schema: Reference: \u0027#/components/schemas/VsmfUpdateError\u0027 multipart/related: # message "}]}]}]},{"title":"Nudm_EE","url":"g_nudm_ee.html","description":"Nudm Event Exposure Service.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nudm_EE\u0027 Description: \u0027Nudm Event Exposure Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 15.2.1 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"- oAuth2ClientCredentials: - nudm-ee - {}"},{"title":"servers","url":"r_servers.html","description":"URL: \u0027{apiRoot}/nudm-ee/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","children":[{"title":"ueIdentity and ee subscriptions","url":"r_ueidentity_ee-subscriptions_new.html","description":"Method: Post Summary: Subscribe Operation ID: CreateEeSubscription Tags: - Create EE Subscription Parameters: - name: ueIdentity In: path Description: Represents the scope of the UE for which the sub"},{"title":"ueIdentity, ee subscriptions and subscriptionId","url":"r_ueidentity_ee-subscriptions_subscriptionid_new.html","description":"delete: Summary: Unsubscribe Operation ID: DeleteEeSubscription Tags: - Delete EE Subscription Parameters: - name: ueIdentity In: path Description: Represents the scope of the UE for which the subscr"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-ee: Access to the nudm-ee API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"# COMPLEX TYPES:","children":[{"title":"CreatedEeSubscription","url":"r_createdeesubscription.html","description":"Type: object Required: - eeSubscription Properties: eeSubscription: Reference: \u0027#/components/schemas/EeSubscription\u0027 numberOfUes: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uinteger\u0027 eve"},{"title":"EeSubscription","url":"r_eesubscription_2.html","description":"Type: object Required: - callbackReference - monitoringConfigurations Properties: callbackReference: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 monitoringConfigurations: Description"},{"title":"MonitoringConfiguration","url":"r_monitoringconfiguration.html","description":"Type: object Required: - eventType Properties: eventType: Reference: \u0027#/components/schemas/EventType\u0027 immediateFlag: Type: boolean locationReportingConfiguration: Reference: \u0027#/components/schemas/Loc"},{"title":"LocationReportingConfiguration","url":"r_locationreportingconfiguration.html","description":"Type: object Required: - currentLocation Properties: currentLocation: Type: boolean oneTime: Type: boolean accuracy: Reference: \u0027#/components/schemas/LocationAccuracy\u0027"},{"title":"ReportingOptions","url":"r_reportingoptions.html","description":"Type: object Properties: maxNumOfReports: Reference: \u0027#/components/schemas/MaxNumOfReports\u0027 expiry: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027"},{"title":"MonitoringReport","url":"r_monitoringreport.html","description":"Type: object Required: - referencId - eventType - timeStamp Properties: referenceId: Reference: \u0027#/components/schemas/ReferenceId\u0027 eventType: Reference: \u0027#/components/schemas/EventType\u0027 report: Refer"},{"title":"Report","url":"r_report.html","description":"oneOf: - $ref: \u0027#/components/schemas/ChangeOfSupiPeiAssociationReport\u0027 - $ref: \u0027#/components/schemas/RoamingStatusReport\u0027"},{"title":"ChangeOfSupiPeiAssociationReport","url":"r_changeofsupipeiassociationreport.html","description":"Type: object Required: - newPei Properties: newPei: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Pei\u0027"},{"title":"RoamingStatusReport","url":"r_roamingstatusreport.html","description":"Type: object Required: - roaming - newServingPlmn Properties: roaming: Type: boolean newServingPlmn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PlmnId\u0027 # SIMPLE TYPES:"},{"title":"ReferenceId","url":"r_referenceid_2.html","description":"Type: integer"},{"title":"MaxNumOfReports","url":"r_maxnumofreports.html","description":"Type: integer # ENUMS:"},{"title":"EventType","url":"r_eventtype.html","description":"anyOf: - type: string enum: - LOSS_OF_CONNECTIVITY - UE_REACHABILITY_FOR_DATA - UE_REACHABILITY_FOR_SMS - LOCATION_REPORTING - CHANGE_OF_SUPI_PEI_ASSOCIATION - ROAMING_STATUS - COMMUNICATION_FAILURE "},{"title":"LocationAccuracy","url":"r_locationaccuracy.html","description":"anyOf: - type: string enum: - CELL_LEVEL - TA_LEVEL - type: string"}]}]}]},{"title":"Nudm_PP","url":"g_nudm_pp.html","description":"Nudm Parameter Provision Service.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nudm_PP\u0027 Description: \u0027Nudm Parameter Provision Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 15.2.1 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7.html","description":"- oAuth2ClientCredentials: - nudm-pp - {}"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"URL: \u0027{apiRoot}/nudm-pp/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","children":[{"title":"gpsi and pp-data","url":"r_gpsi_pp-data_new.html","description":"patch: Summary: provision parameters Operation ID: Update Tags: - Subscription Data Update Parameters: - name: gpsi In: path Description: Identifier of the UE Required/Optional: true Schema: Referenc"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-pp: Access to the nudm-pp API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5.html","description":"# COMPLEX TYPES:","children":[{"title":"PpData","url":"r_ppdata.html","description":"Type: object Properties: communicationCharacteristics: Reference: \u0027#/components/schemas/CommunicationCharacteristics\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Suppor"},{"title":"CommunicationCharacteristics","url":"r_communicationcharacteristics.html","description":"Type: object Properties: ppSubsRegTimer: Reference: \u0027#/components/schemas/PpSubsRegTimer\u0027 ppActiveTime: Reference: \u0027#/components/schemas/PpActiveTime\u0027 ppDlPacketCount: Reference: \u0027#/components/schema"},{"title":"PpSubsRegTimer","url":"r_ppsubsregtimer.html","description":"Type: object Required: - subsRegTimer - afInstanceId - referenceId Properties: subsRegTimer: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DurationSec\u0027 afInstanceId: Reference: \u0027TS29571_Com"},{"title":"PpActiveTime","url":"r_ppactivetime.html","description":"Type: object Required: - activeTime - afInstanceId - referenceId Properties: activeTime: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DurationSec\u0027 afInstanceId: Reference: \u0027TS29571_CommonD"},{"title":"ReferenceId","url":"r_referenceid.html","description":"Type: integer"},{"title":"PpDlPacketCount","url":"r_ppdlpacketcount.html","description":"Type: integer nullable: true # ENUMS:"}]}]}]},{"title":"NUDM SDM","url":"g_nudm_sdm.html","description":"This service is used by Consumer NFs (AMF, SMF, and SMSF) to retrieve the UEs individual subscription data relevant to the consumer NF from the UDM.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nudm_SDM\u0027 Description: \u0027Nudm Subscriber Data Management Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 15.2.1 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"- oAuth2ClientCredentials: - nudm-sdm - {}"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11.html","description":"URL: \u0027{apiRoot}/nudm-sdm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","children":[{"title":"supi","url":"r_supi_new.html","description":"get: Summary: retrieve multiple data sets Operation ID: Get Tags: - Retrieval of multiple data sets Parameters: - name: supi In: path Description: Identifier of the UE Required/Optional: true Schema:"},{"title":"supi nssai","url":"r_supi_nssai_new.html","description":"get: Summary: retrieve a UE\u0027s subscribed NSSAI Operation ID: Get Tags: - Slice Selection Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE Required/Optio"},{"title":"supi am data","url":"r_supi_am-data_new.html","description":"get: Summary: retrieve a UE\u0027s Access and Mobility Subscription Data Operation ID: Get Tags: - Access and Mobility Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier"},{"title":"supi smf select data","url":"r_supi_smf-select-data_new.html","description":"get: Summary: retrieve a UE\u0027s SMF Selection Subscription Data Operation ID: Get Tags: - SMF Selection Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE R"},{"title":"supi ue context in smf data","url":"r_supi_ue-context-in-smf-data_new.html","description":"get: Summary: retrieve a UE\u0027s UE Context In SMF Data Operation ID: Get Tags: - UE Context In SMF Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE Required/Optional: "},{"title":"supi ue context in smsf data","url":"r_supi_ue-context-in-smsf-data_new.html","description":"get: Summary: retrieve a UE\u0027s UE Context In SMSF Data Operation ID: Get Tags: - UE Context In SMSF Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE Required/Optional"},{"title":"supi trace data","url":"r_supi_trace-data_new.html","description":"get: Summary: retrieve a UE\u0027s Trace Configuration Data Operation ID: Get Tags: - Trace Configuration Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE Required/Option"},{"title":"supi sm data","url":"r_supi_sm-data_new.html","description":"get: Summary: retrieve a UE\u0027s Session Management Subscription Data Operation ID: Get Tags: - Session Management Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier o"},{"title":"supi sms data","url":"r_supi_sms-data_new.html","description":"get: Summary: retrieve a UE\u0027s SMS Subscription Data Operation ID: Get Tags: - SMS Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE Required/Optional: tr"},{"title":"supi sms mng data","url":"r_supi_sms-mng-data_new.html","description":"get: Summary: retrieve a UE\u0027s SMS Management Subscription Data Operation ID: Get Tags: - SMS Management Subscription Data Retrieval Parameters: - name: supi In: path Description: Identifier of the UE"},{"title":"supi sdm subscriptions","url":"r_supi_sdm-subscriptions_new.html","description":"Method: Post Summary: subscribe to notifications Operation ID: Subscribe Tags: - Subscription Creation Parameters: - name: supi In: path Description: SUPI of the user Required/Optional: true Schema: "},{"title":"supi sdm subscriptions subscriptionId","url":"r_supi_sdm-subscriptions_subscriptionid_new.html","description":"delete: Summary: unsubscribe from notifications Operation ID: Unsubscribe Tags: - Subscription Deletion Parameters: - name: supi In: path Description: SUPI of the user Required/Optional: true Schema:"},{"title":"gpsi id translation result","url":"r_gpsi_id-translation-result_new.html","description":"get: Summary: retrieve a UE\u0027s SUPI Operation ID: Get Tags: - GPSI to SUPI Translation Parameters: - name: gpsi In: path Description: Identifier of the UE Required/Optional: true Schema: Reference: \u0027T"},{"title":"supi am data sor ack","url":"r_supi_am-datasor-ack_new.html","description":"put: Summary: Nudm_Sdm Info service operation Operation ID: Info Tags: - Providing acknowledgement of Steering of Roaming Parameters: - name: supi In: path Description: Identifier of the UE Required/"},{"title":"/shared-data","url":"r_shared-data.html","description":"get: Summary: retrieve shared data Operation ID: GetSharedData Tags: - Retrieval of shared data Parameters: - name: shared-data-ids In: query Description: List of shared data ids Required/Optional: t"},{"title":"/shared-data-subscriptions","url":"r_shared-data-subscriptions.html","description":"Method: Post Summary: subscribe to notifications for shared data Operation ID: Subscribe to shared data Tags: - Subscription Creation for shared data Request Body: Content: Application/JSON: Schema: "},{"title":"/shared-data-subscriptions/{subscriptionId}","url":"r_shared-data-subscriptions_subscriptionid.html","description":"delete: Summary: unsubscribe from notifications for shared data Operation ID: Unsubscribe for shared data Tags: - Subscription Deletion for shared data Parameters: - name: subscriptionId In: path Des"}]},{"title":"components","url":"r_components_2_3.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-sdm: Access to the nudm-sdm API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","description":"# COMPLEX TYPES:","children":[{"title":"DatasetNames","url":"r_datasetnames_2.html","description":"Type: array Items: Reference: \u0027#/components/schemas/DataSetName\u0027 minItems: 2 uniqueItems: true"},{"title":"SubscriptionDataSets","url":"r_subscriptiondatasets.html","description":"Type: object Properties: amData: Reference: \u0027#/components/schemas/AccessAndMobilitySubscriptionData\u0027 smfSelData: Reference: \u0027#/components/schemas/SmfSelectionSubscriptionData\u0027 uecSmfData: Reference: "},{"title":"UeContextInSmsfData","url":"r_uecontextinsmsfdata.html","description":"Type: object Properties: smsfInfo3GppAccess: Reference: \u0027#/components/schemas/SmsfInfo\u0027 smsfInfoNon3GppAccess: Reference: \u0027#/components/schemas/SmsfInfo\u0027"},{"title":"SmsfInfo","url":"r_smsfinfo.html","description":"Type: object Required: - smsfInstanceId - plmnId Properties: smsfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 plmnId: Reference: \u0027TS29571_CommonData.yaml#/compone"},{"title":"AccessAndMobilitySubscriptionData","url":"r_accessandmobilitysubscriptiondata_2.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 gpsis: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schema"},{"title":"SmfSelectionSubscriptionData","url":"r_smfselectionsubscriptiondata.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 subscribedSnssaiInfos: Type: object additionalProperties: Reference: \u0027#/componen"},{"title":"SnssaiInfo","url":"r_snssaiinfo.html","description":"Type: object Required: - dnnInfos Properties: dnnInfos: Type: array Items: Reference: \u0027#/components/schemas/DnnInfo\u0027 minItems: 1"},{"title":"DnnInfo","url":"r_dnninfo.html","description":"Type: object Required: - dnn Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 defaultDnnIndicator: Reference: \u0027#/components/schemas/DnnIndicator\u0027 lboRoamingAllowed: Refer"},{"title":"Nssai","url":"r_nssai.html","description":"Type: object Required: - defaultSingleNssais Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 defaultSingleNssais: Type: array Items: Referenc"},{"title":"UeContextInSmfData","url":"r_uecontextinsmfdata.html","description":"Type: object Properties: pduSessions: Description: A map (list of key-value pairs where PduSessionId serves as key) of PduSessions Type: object additionalProperties: Reference: \u0027#/components/schemas/"},{"title":"PduSession","url":"r_pdusession.html","description":"Type: object Required: - dnn - smfInstanceId - plmnId Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 smfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/sche"},{"title":"PgwInfo","url":"r_pgwinfo.html","description":"Type: object Required: - dnn - pgwFqdn Properties: dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 pgwFqdn: Type: string plmnId: Reference: \u0027TS29571_CommonData.yaml#/components/sche"},{"title":"SessionManagementSubscriptionData","url":"r_sessionmanagementsubscriptiondata_2.html","description":"Type: object Required: - singleNssai Properties: singleNssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 dnnConfigurations: Description: A map (list of key-value pairs where Dnn "},{"title":"DnnConfiguration","url":"r_dnnconfiguration.html","description":"Type: object Required: - pduSessionTypes - sscModes Properties: pduSessionTypes: Reference: \u0027#/components/schemas/PduSessionTypes\u0027 sscModes: Reference: \u0027#/components/schemas/SscModes\u0027 iwkEpsInd: Refe"},{"title":"IpAddress","url":"r_ipaddress.html","description":"Type: object oneOf: - required: - ipv4Address - required: - ipv6Address - required: - ipv6Prefix Properties: ipv4Addr: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ipv4Addr\u0027 ipv6Addr: Refe"},{"title":"PduSessionTypes","url":"r_pdusessiontypes.html","description":"Type: object Required: - defaultSessionType Properties: defaultSessionType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PduSessionType\u0027 allowedSessionTypes: Type: array Items: Reference: "},{"title":"SscModes","url":"r_sscmodes.html","description":"Type: object Required: - defaultSscMode Properties: defaultSscMode: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SscMode\u0027 allowedSscModes: Type: array Items: Reference: \u0027TS29571_CommonData"},{"title":"SmsSubscriptionData","url":"r_smssubscriptiondata.html","description":"Type: object Properties: smsSubscribed: Reference: \u0027#/components/schemas/SmsSubscribed\u0027 sharedSmsSubsDataId: Reference: \u0027#/components/schemas/SharedDataIds\u0027"},{"title":"SmsManagementSubscriptionData","url":"r_smsmanagementsubscriptiondata.html","description":"Type: object Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 mtSmsSubscribed: Type: boolean mtSmsBarringAll: Type: boolean mtSmsBarringRoamin"},{"title":"SdmSubscription","url":"r_sdmsubscription.html","description":"Type: object Required: - nfInstanceId - callbackUri - monitoredResourceUri Properties: nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 implicitUnsubscribe: Type: b"},{"title":"ModificationNotification","url":"r_modificationnotification.html","description":"Type: object Required: - notifyItems Properties: notifyItems: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NotifyItem\u0027 minItems: 1"},{"title":"IdTranslationResult","url":"r_idtranslationresult.html","description":"Type: object Required: - supi Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/S"},{"title":"AcknowledgeInfo","url":"r_acknowledgeinfo.html","description":"Type: object Properties: sorMacIue: Reference: \u0027TS29509_Nausf_SoRProtection.yaml#/components/schemas/SorMac\u0027 securedPacket: Reference: \u0027#/components/schemas/SecuredPacket\u0027"},{"title":"SorInfo","url":"r_sorinfo_2.html","description":"Type: object Properties: steeringContainer: Reference: \u0027#/components/schemas/SteeringContainer\u0027 ackInd: Reference: \u0027TS29509_Nausf_SoRProtection.yaml#/components/schemas/AckInd\u0027 sorMacIausf: Reference"},{"title":"SharedDataIds","url":"r_shareddataids.html","description":"Type: array Items: Reference: \u0027#/components/schemas/SharedDataId\u0027"},{"title":"SharedData","url":"r_shareddata.html","description":"Type: object Required: - sharedDataId Properties: sharedDataId: Reference: \u0027#/components/schemas/SharedDataId\u0027 sharedAmData: Reference: \u0027#/components/schemas/AccessAndMobilitySubscriptionData\u0027 shared"},{"title":"TraceDataResponse","url":"r_tracedataresponse.html","description":"Type: object Properties: traceData: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/TraceData\u0027 sharedTraceDataId: Reference: \u0027#/components/schemas/SharedDataId\u0027"},{"title":"SteeringContainer","url":"r_steeringcontainer_2.html","description":"oneOf: - type: array Items: Reference: \u0027TS29509_Nausf_SoRProtection.yaml#/components/schemas/SteeringInfo\u0027 minItems: 1 - $ref: \u0027#/components/schemas/SecuredPacket\u0027 # SIMPLE TYPES:"},{"title":"UeUsageType","url":"r_ueusagetype.html","description":"Type: integer"},{"title":"MpsPriorityIndicator","url":"r_mpspriorityindicator.html","description":"Type: boolean"},{"title":"McsPriorityIndicator","url":"r_mcspriorityindicator.html","description":"Type: boolean"},{"title":"DnnIndicator","url":"r_dnnindicator.html","description":"Type: boolean"},{"title":"LboRoamingAllowed","url":"r_lboroamingallowed.html","description":"Type: boolean"},{"title":"LadnIndicator","url":"r_ladnindicator.html","description":"Type: boolean"},{"title":"SmsSubscribed","url":"r_smssubscribed.html","description":"Type: boolean"},{"title":"3GppChargingCharacteristics","url":"r_3gppchargingcharacteristics.html","description":"Type: string"},{"title":"DlPacketCount","url":"r_dlpacketcount.html","description":"Type: integer Minimum: -1"},{"title":"MicoAllowed","url":"r_micoallowed.html","description":"Type: boolean"},{"title":"SharedDataId","url":"r_shareddataid.html","description":"Type: string Pattern: \u0027^[0-9]{5,6}-.+$\u0027"},{"title":"IwkEpsInd","url":"r_iwkepsind.html","description":"Type: boolean"},{"title":"SecuredPacket","url":"r_securedpacket_2.html","description":"Type: string format: base64 # ENUMS:"},{"title":"DataSetName","url":"r_datasetname.html","description":"anyOf: - type: string enum: - AM - SMF_SEL - UEC_SMF - UEC_SMSF - SMS_SUB - SM - TRACE - SMS_MNG - type: string"}]}]}]},{"title":"NUDM UEAU","url":"g_nudm_ueau.html","description":"The Nudm_UEAuthentication service is used by the AUSF to request the UDM to select an authentication method, calculate a fresh authentication vector (AV) if required for the selected method, and prov","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NudmUEAU\u0027 Description: \u0027UDM UE Authentication Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 15.2.1 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"- oAuth2ClientCredentials: - nudm-ueau - {}"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","description":"URL: \u0027{apiRoot}/nudm-ueau/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","children":[{"title":"supi or Suci security information generate auth data","url":"r_supiorsuci_security-informationgenerate-auth-data_new.html","description":"Method: Post Summary: Generate authentication data for the UE Operation ID: GenerateAuthData Tags: - Generate Auth Data Parameters: - name: supiOrSuci In: path Description: SUPI or SUCI of the user R"},{"title":"supi auth events","url":"r_supi_auth-events_new.html","description":"Method: Post Summary: Create a new confirmation event Operation ID: ConfirmAuth Tags: - Confirm Auth Parameters: - name: supi In: path Description: SUPI of the user Required/Optional: true Schema: Re"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-ueau: Access to the nudm-ueau API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","description":"# COMPLEX TYPES:","children":[{"title":"AuthenticationInfoRequest","url":"r_authenticationinforequest.html","description":"Type: object Required: - servingNetworkName - ausfInstanceId Properties: supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 servingNetworkName: Reference: \u0027"},{"title":"AuthenticationInfoResult","url":"r_authenticationinforesult.html","description":"Type: object Required: - authType Properties: authType: Reference: \u0027#/components/schemas/AuthType\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/SupportedFeatures\u0027 authen"},{"title":"AuthenticationVector","url":"r_authenticationvector.html","description":"oneOf: - $ref: \u0027#/components/schemas/AvEapAkaPrime\u0027 - $ref: \u0027#/components/schemas/Av5GHeAka\u0027 discriminator: propertyName: avType mapping: 5G_HE_AKA: \u0027#/components/schemas/Av5GHeAka\u0027 EAP_AKA_PRIME: \u0027#"},{"title":"AvEapAkaPrime","url":"r_aveapakaprime.html","description":"Type: object Required: - avType - rand - xres - autn - ckPrime - ikPrime Properties: avType: Reference: \u0027#/components/schemas/AvType\u0027 rand: Reference: \u0027#/components/schemas/Rand\u0027 xres: Reference: \u0027#/"},{"title":"Av5GHeAka","url":"r_av5gheaka.html","description":"Type: object Required: - avType - rand - xresStar - autn - kausf Properties: avType: Reference: \u0027#/components/schemas/AvType\u0027 rand: Reference: \u0027#/components/schemas/Rand\u0027 xresStar: Reference: \u0027#/comp"},{"title":"ResynchronizationInfo","url":"r_resynchronizationinfo.html","description":"Type: object Required: - rand - auts Properties: rand: Reference: \u0027#/components/schemas/Rand\u0027 auts: Reference: \u0027#/components/schemas/Auts\u0027"},{"title":"AuthEvent","url":"r_authevent.html","description":"Type: object Required: - nfInstanceId - success - timeStamp - authType - servingNetworkName Properties: nfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 success: Re"},{"title":"Autn","url":"r_autn.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"Auts","url":"r_auts.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{28}$\u0027"},{"title":"CkPrime","url":"r_ckprime.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"IkPrime","url":"r_ikprime.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"Kausf","url":"r_kausf.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{64}$\u0027"},{"title":"Rand","url":"r_rand.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"Xres","url":"r_xres.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{8,32}$\u0027"},{"title":"XresStar","url":"r_xresstar.html","description":"Type: string Pattern: \u0027^[A-Fa-f0-9]{32}$\u0027"},{"title":"SupiOrSuci","url":"r_supiorsuci.html","description":"Type: string Pattern: \u0027^(imsi-[0-9]{5,15}|nai-.+| suci-(0-[0-9]{3}-[0-9]{2,3}|[1-7]-.+)-[0-9]{1,4}-(0-0-.+|[a-fA-F1-9]-([1-9]|[1-9][0-9]|1[0-9]{2}|2[0-4][0-9]|25[0-5])-[a-fA-F0-9]+)|.+)$\u0027"},{"title":"ServingNetworkName","url":"r_servingnetworkname.html","description":"Type: string Pattern: \u0027^5G:mnc[0-9]{3}[.]mcc[0-9]{3}[.]3gppnetwork[.]org$\u0027"},{"title":"Success","url":"r_success.html","description":"Type: boolean # ENUMS:"},{"title":"AuthType","url":"r_authtype.html","description":"anyOf: - type: string enum: - 5G_AKA - EAP_AKA_PRIME - EAP_TLS - type: string"},{"title":"AvType","url":"r_avtype.html","description":"anyOf: - type: string enum: - 5G_HE_AKA - EAP_AKA_PRIME - type: string"}]}]}]},{"title":"NUDM UECM","url":"g_nudm_uecm.html","description":"Information regarding the UEs current session is managed by the UECM service. The network functions that serve a UE register that information with the UDM, along with status information when appropri","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","description":"Version: \u00271.0.0\u0027 Title: \u0027Nudm_UECM\u0027 Description: \u0027Nudm Context Management Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","description":"Description: 3GPP TS 29.503 Unified Data Management Services, version 15.2.1 URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.503/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","description":"- oAuth2ClientCredentials: - nudm-uecm - {}"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","description":"URL: \u0027{apiRoot}/nudm-uecm/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths.html","children":[{"title":"ueId registrations amf 3gpp access","url":"r_ueid_registrationsamf-3gpp-access_new.html","description":"put: Summary: register as AMF for 3GPP access Operation ID: Registration Tags: - AMF registration for 3GPP access Parameters: - name: ueId In: path Description: Identifier of the UE Required/Optional"},{"title":"ueId registrations amf non 3gpp access","url":"r_ueid_registrationsamf-non-3gpp-access_new.html","description":"put: Summary: register as AMF for non-3GPP access Operation ID: Register Tags: - AMF registration for non-3GPP access Parameters: - name: ueId In: path Description: Identifier of the UE Required/Opti"},{"title":"ueId registrations smf registrations pduSessionId","url":"r_ueid_registrationssmf-registrations_pdusessionid_new.html","description":"put: Summary: register as SMF Operation ID: Registration Tags: - SMF Registration Parameters: - name: ueId In: path Description: Identifier of the UE Required/Optional: true Schema: Reference: \u0027TS295"},{"title":"ueId registrations smsf 3gpp access","url":"r_ueid_registrationssmsf-3gpp-access_new.html","description":"put: Summary: register as SMSF for 3GPP access Operation ID: Update SMSF Reg 3GPP Tags: - SMSF registration for 3GPP access Parameters: - name: ueId In: path Description: Identifier of the UE Require"},{"title":"ueId registrations smsf non 3gpp access","url":"r_ueid_registrationssmsf-non-3gpp-access_new.html","description":"put: Summary: register as SMSF for non-3GPP access Operation ID: Registration Tags: - SMSF registration for non-3GPP access Parameters: - name: ueId In: path Description: Identifier of the UE Require"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31.html","children":[{"title":"securitySchemes","url":"r_securityschemes.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nudm-uecm: Access to the nudm-uecm API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6.html","description":"# COMPLEX TYPES:","children":[{"title":"Amf3GppAccessRegistration","url":"r_amf3gppaccessregistration_2.html","description":"Type: object Required: - amfInstanceId - deregCallbackUri - guami - ratType Properties: amfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 supportedFeatures: Referen"},{"title":"Amf3GppAccessRegistrationModification","url":"r_amf3gppaccessregistrationmodification.html","description":"Type: object Required: - guami Properties: guami: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027 purgeFlag: Reference: \u0027#/components/schemas/PurgeFlag\u0027 pei: Reference: \u0027TS29571_Common"},{"title":"AmfNon3GppAccessRegistration","url":"r_amfnon3gppaccessregistration_2.html","description":"Type: object Required: - amfInstanceId - imsVoPs - deregCallbackUri - guami - ratType Properties: amfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 supportedFeature"},{"title":"AmfNon3GppAccessRegistrationModification","url":"r_amfnon3gppaccessregistrationmodification.html","description":"Type: object Required: - guami Properties: guami: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Guami\u0027 purgeFlag: Reference: \u0027#/components/schemas/PurgeFlag\u0027 pei: Reference: \u0027TS29571_Common"},{"title":"SmfRegistration","url":"r_smfregistration_2.html","description":"Type: object Required: - smfInstanceId - pduSessionId - singleNssai - dnn - plmnId Properties: smfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 supportedFeatures: "},{"title":"SmsfRegistration","url":"r_smsfregistration.html","description":"Type: object Required: - smsfInstanceId - plmnId Properties: smsfInstanceId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/NfInstanceId\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.ya"},{"title":"DeregistrationData","url":"r_deregistrationdata.html","description":"Type: object Required: - deregReason - accessType Properties: deregReason: Reference: \u0027#/components/schemas/DeregistrationReason\u0027 accessType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/A"},{"title":"PcscfRestorationNotification","url":"r_pcscfrestorationnotification.html","description":"Type: object Required: - supi Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027"},{"title":"NetworkNodeDiameterAddress","url":"r_networknodediameteraddress.html","description":"Type: object Required: - name - realm Properties: name: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DiameterIdentity\u0027 realm: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Diamet"},{"title":"PurgeFlag","url":"r_purgeflag.html","description":"Type: boolean"},{"title":"E164Number","url":"r_e164number.html","description":"Type: string Pattern: \u0027^[0-9]{1,15}$\u0027"},{"title":"DualRegistrationFlag","url":"r_dualregistrationflag.html","description":"Type: boolean # ENUMS:"},{"title":"ImsVoPs","url":"r_imsvops.html","description":"anyOf: - type: string enum: - HOMOGENEOUS_SUPPORT - HOMOGENEOUS_NON_SUPPORT - NON_HOMOGENEOUS_OR_UNKNOWN - type: string"},{"title":"DeregistrationReason","url":"r_deregistrationreason.html","description":"anyOf: - type: string enum: - UE_INITIAL_REGISTRATION - UE_REGISTRATION_AREA_CHANGE - SUBSCRIPTION_WITHDRAWN - 5GS_TO_EPS_MOBILITY - 5GS_TO_EPS_MOBILITY_UE_INITIAL_REGISTRATION - REREGISTRATION_REQUI"}]}]}]},{"title":"Namf_MT","url":"g_namf_mt.html","description":"Namf_MT service allows a NF to request information related to capabilities to send MT signalling or data to a target UE. The following are the key functionalities of this NF service: Paging UE if UE ","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63.html","description":"Version: 1.0.0 Title: Namf_MT Description: AMF Mobile Termination Service"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6.html","description":"Description: 3GPP TS 29.518 V15.2.0; 5G System; Access and Mobility Management Services URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.518/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","description":"- {} - oAuth2Clientcredentials: - namf-mt"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44.html","description":"URL: \u0027{apiRoot}/namf-mt/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30.html","children":[{"title":"\u0027/ue-contexts/{ueContextId}\u0027","url":"r_ue-contexts_uecontextid_2.html","description":"get: Summary: Namf_MT Provide Domain Selection Info service Operation Tags: - ueContext (Document) Operation ID: Provide Domain Selection Info Parameters: - name: ueContextId In: path Description: UE"},{"title":"/ue-contexts/{ueContextId}/ue-reachind","url":"r_ue-contexts_uecontextid_ue-reachind.html","description":"Method: Post Summary: Namf_MT EnableUEReachability service Operation Tags: - ueReachInd (Document) Operation ID: EnableUeReachability Parameters: - name: ueContextId In: path Description: UE Context "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: namf-mt: Access to the Namf_MT API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","children":[{"title":"EnableUeReachabilityReqData","url":"r_enableuereachabilityreqdata.html","description":"Type: object Properties: reachability: Reference: \u0027TS29518_Namf_EventExposure.yaml#/components/schemas/UeReachability\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Suppo"},{"title":"EnableUeReachabilityRspData","url":"r_enableuereachabilityrspdata.html","description":"Type: object Properties: reachability: Reference: \u0027TS29518_Namf_EventExposure.yaml#/components/schemas/UeReachability\u0027 supportedFeatures: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Suppo"},{"title":"UeContextInfo","url":"r_uecontextinfo.html","description":"Type: object Properties: supportVoPS: Type: boolean supportVoPSn3gpp: Type: boolean lastActTime: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 accessType: Reference: \u0027TS29571_Comm"},{"title":"UeContextInfoClass","url":"r_uecontextinfoclass.html","description":"anyOf: - type: string"}]}]}]},{"title":"ExposureData","url":"g_exposuredata.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"Version: \u0027-\u0027 Title: \u0027Unified Data Repository Service API file for structured data for exposure\u0027 Description: \u0027The API version is defined in 3GPP TS 29.504\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","description":"Description: 3GPP TS 29.519 V15.2.0; 5G System; Usage of the Unified Data Repository Service for Policy Data, Application Data and Structured Data for Exposure. URL: \u0027http://www.3gpp.org/ftp/Specs/ar"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","children":[{"title":"/exposure-data/{ueId}/access-and-mobility-data","url":"r_exposure-data_ueid_access-and-mobility-data_2.html","description":"put: Summary: Creates and updates the access and mobility exposure data for a UE Operation ID: CreateAccessAndMobilityData Tags: - AccessAndMobilityData Parameters: - name: ueId In: path Description:"},{"title":"/exposure-data/{ueId}/session-management-data/{pduSessionId}","url":"r_exposure-data_ueid_session-management-data_pdusessionid.html","description":"put: Summary: Creates and updates the session management data for a UE and for an individual PDU session Operation ID: CreateSessionManagementData Tags: - PduSessionManagementData Parameters: - name:"},{"title":"/exposure-data/subs-to-notify","url":"r_exposure-datasubs-to-notify_2.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/ExposureDataSubscription\u0027 Responses: \u0027201\u0027 Created Content: Application/JSON: Sc"},{"title":"/exposure-data/subs-to-notify/{subId}","url":"r_exposure-datasubs-to-notify_subid.html","description":"put: Summary: updates a subcription for notifications Parameters: - name: subId In: path Description: Subscription id Required/Optional: true Schema: Type: string Request Body: Required/Optional: tru"}]},{"title":"components","url":"r_components_2_3_4_5.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","children":[{"title":"AccessAndMobilityData","url":"r_accessandmobilitydata.html","description":"Type: object Properties: location: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/UserLocation\u0027 locationTs: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 timeZone: Refere"},{"title":"PduSessionManagementData","url":"r_pdusessionmanagementdata.html","description":"Type: object Properties: pduSessionStatus: Reference: \u0027#/components/schemas/PduSessionStatus\u0027 pduSessionStatusTs: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 dnai: Reference: \u0027T"},{"title":"ExposureDataSubscription","url":"r_exposuredatasubscription.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 monitoredResourceUris: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schema"},{"title":"ExposureDataChangeNotification","url":"r_exposuredatachangenotification.html","description":"Type: object Properties: ueId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/VarUeId\u0027 accessAndMobilityData: Reference: \u0027#/components/schemas/AccessAndMobilityData\u0027 pduSessionManagementData"},{"title":"PduSessionStatus","url":"r_pdusessionstatus.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"PolicyData","url":"g_policydata.html","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43.html","description":"Version: \u0022-\u0022 Title: \u0027Unified Data Repository Service API file for Application Data\u0027 Description: \u0027The API version is defined in 3GPP TS 29.504\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7.html","description":"Description: 3GPP TS 29.519 V15.2.0; 5G System; Usage of the Unified Data Repository Service for Policy Data, Application Data and Structured Data for Exposure. URL: \u0027http://www.3gpp.org/ftp/Specs/ar"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","children":[{"title":"/application-data/pfds","url":"r_application-datapfds_2.html","description":"get: Parameters: - name: appId In: query Description: Contains the information of the application identifier(s) for the querying PFD Data resource.If none appId is included in the URI, it applies to "},{"title":"/application-data/pfds/{appId}","url":"r_application-datapfds_appid.html","description":"get: Parameters: - name: appId In: path Description: Indicate the application identifier for the request pfd(s).It shall apply the format of Data type ApplicationId. Required/Optional: true Schema: T"},{"title":"/application-data/influenceData","url":"r_application-datainfluencedata_2.html","description":"get: Parameters: - name: influence-Ids In: query Description: Each element identifies a service. Required/Optional: false Schema: Type: array items: Type: string - name: dnns In: query Description: E"},{"title":"/application-data/influenceData/{influenceId}","url":"r_application-datainfluencedata_influenceid.html","description":"put: Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/TrafficInfluData\u0027 Parameters: - name: influenceId In: path Description: The Identifier o"},{"title":"/application-data/influenceData/subs-to-notify","url":"r_application-datainfluencedatasubs-to-notify.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/TrafficInfluSub\u0027 Responses: \u0027201\u0027 The subscription was created successfully. Con"},{"title":"/application-data/influenceData/subs-to-notify/{subscriptionId}","url":"r_application-datainfluencedatasubs-to-notify_subscriptionid.html","description":"get: Parameters: - name: subscriptionId In: path Description: String identifying a subscription to the Individual Influence Data Subscription Required/Optional: true Schema: Type: string Responses: \u0027"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","children":[{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37.html","children":[{"title":"TrafficInfluData","url":"r_trafficinfludata.html","description":"Type: object Properties: upPathChgNotifCorreId: Type: string Description: Contains the Notification Correlation Id allocated by the NEF for the UP path change notification. appReloInd: Type: boolean "},{"title":"TrafficInfluDataPatch","url":"r_trafficinfludatapatch.html","description":"Type: object Properties: upPathChgNotifCorreId: Type: string Description: Contains the Notification Correlation Id allocated by the NEF for the UP path change notification. appReloInd: Type: boolean "},{"title":"TrafficInfluSub","url":"r_trafficinflusub_2.html","description":"Type: object Properties: dnns: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 minItems: 1 Description: Each element identifies a DNN. snssais: Type: array Items: Refe"}]}]}]},{"title":"Nnwdaf_AnalyticsInfo","url":"g_nnwdaf_analyticsinfo.html","description":"The NWDAF slice congestion events notification Service is provided by the Network Data Analytics Function (NWDAF). Allows NF consumers to subscribe to and unsubscribe from load events of network slic","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Description: Nnwdaf_AnalyticsInfo Service API Version: \u00221.0.0\u0022 Title: Nnwdaf_AnalyticsInfo"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Description: 3GPP TS 29.520 V15.2.0; 5G System; Network Data Analytics Services. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.520/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35.html","description":"- {} - oAuth2ClientCredentials: - nnwdaf-analyticsinfo"},{"title":"servers","url":"r_servers_2_3_4.html","description":"URL: \u0027{apiRoot}/nnwdaf-analyticsinfo/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14.html","children":[{"title":"/analytics","url":"r_analytics.html","description":"get: Parameters: - name: event-id In: query Description: Identify the analytics. Required/Optional: true Schema: Reference: \u0027#/components/schemas/EventId\u0027 - name: event-filter In: query Description: "}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nnwdaf-analyticsinfo: Access to the Nnwdaf_AnalyticsInfo API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26.html","children":[{"title":"AnalyticsData","url":"r_analyticsdata.html","description":"Type: object Properties: sliceLoadLevelInfos: Type: array Items: Reference: \u0027TS29520_Nnwdaf_EventsSubscription.yaml#/components/schemas/SliceLoadLevelInformation\u0027 minItems: 1 Description: The slices "},{"title":"EventFilter","url":"r_eventfilter.html","description":"Type: object Properties: anySlice: Reference: \u0027TS29520_Nnwdaf_EventsSubscription.yaml#/components/schemas/AnySlice\u0027 snssais: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas"},{"title":"EventId","url":"r_eventid.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Nnwdaf_EventsSubscription","url":"g_nnwdaf_eventssubscription.html","description":"The NWDAF slice congestion events notification Service is provided by the Network Data Analytics Function (NWDAF). Allows NF consumers to subscribe to and unsubscribe from load events of network slic","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"Description: Nnwdaf_EventsSubscription Service API Version: \u00221.0.0\u0022 Title: Nnwdaf_EventsSubscription"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"Description: 3GPP TS 29.520 V15.2.0; 5G System; Network Data Analytics Services. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.520/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17.html","description":"- {} - oAuth2ClientCredentials: - nnwdaf-eventssubscription"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","description":"URL: \u0027{apiRoot}/nnwdaf-eventssubscription/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9.html","children":[{"title":"/subscriptions","url":"r_subscriptions_2_3_4_5_6_7.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/NnwdafEventsSubscription\u0027 Headers: Location: Description: \u0027Contains the URI of t"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid_2_3_4_5_6.html","description":"delete: Parameters: - name: subscriptionId In: path Description: String identifying a subscription to the Nnwdaf_EventsSubscription Service Required/Optional: true Schema: Type: string Responses: \u002720"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nnwdaf-eventssubscription: Access to the Nnwdaf_EventsSubscription API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","children":[{"title":"NnwdafEventsSubscription","url":"r_nnwdafeventssubscription.html","description":"Type: object Properties: eventSubscriptions: Type: array Items: Reference: \u0027#/components/schemas/EventSubscription\u0027 minItems: 1 Description: Subscribed events notificationURI: Reference: \u0027TS29571_Com"},{"title":"EventSubscription","url":"r_eventsubscription_2.html","description":"Type: object Properties: anySlice: Reference: \u0027#/components/schemas/AnySlice\u0027 event: Reference: \u0027#/components/schemas/NwdafEvent\u0027 loadLevelThreshold: Type: integer Description: Shall be supplied for "},{"title":"NnwdafEventsSubscriptionNotification","url":"r_nnwdafeventssubscriptionnotification.html","description":"Type: object Properties: eventNotifications: Type: array Items: Reference: \u0027#/components/schemas/EventNotification\u0027 minItems: 1 Description: Notifications about Individual Events subscriptionId: Type"},{"title":"EventNotification","url":"r_eventnotification_2_3_4.html","description":"Type: object Properties: event: Reference: \u0027#/components/schemas/NwdafEvent\u0027 sliceLoadLevelInfo: Reference: \u0027#/components/schemas/SliceLoadLevelInformation\u0027 Required: - event - sliceLoadLevelInfo"},{"title":"SliceLoadLevelInformation","url":"r_sliceloadlevelinformation.html","description":"Type: object Properties: loadLevelInformation: Reference: \u0027#/components/schemas/LoadLevelInformation\u0027 snssais: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 minIt"},{"title":"AnySlice","url":"r_anyslice.html","description":"Type: boolean Description: FALSE represents not applicable for all slices. TRUE represents applicable for all slices."},{"title":"LoadLevelInformation","url":"r_loadlevelinformation.html","description":"Type: integer Description: Load level information of the network slice instance."},{"title":"NotificationMethod","url":"r_notificationmethod.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"NwdafEvent","url":"r_nwdafevent.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"TS29521_Nbsf_Management","url":"g_nbsf_management.html","description":"The Nbsf_Management service is used for the BSF to provide a PDU session binding functionality, which ensures that an AF request for a certain PDU session reaches the relevant PCF holding the PDU ses","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3.html","description":"Description: Binding Support Management Service API Version: \u00221.0.0\u0022 Title: Nbsf_Management"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49.html","description":"Description: 3GPP TS 29.521 V15.2.0; 5G System; Binding Support Management Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.521/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"- {} - oAuth2ClientCredentials: - nbsf-management"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57.html","description":"URL: \u0027{apiRoot}/nbsf-management/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60.html","children":[{"title":"/pcfBindings","url":"r_pcfbindings.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PcfBinding\u0027 Responses: \u0027201\u0027 The creation of an individual PCF session binding. "},{"title":"/pcfBindings/{bindingId}","url":"r_pcfbindings_bindingid.html","description":"delete: Parameters: - name: bindingId In: path Description: Represents the individual PCF Session Binding. Required/Optional: true Schema: Type: string Responses: \u0027204\u0027 No Content. The Individual PCF"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nbsf-management: Access to the Nbsf_Management API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10.html","children":[{"title":"PcfBinding","url":"r_pcfbinding.html","description":"Type: object Properties: supi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Supi\u0027 gpsi: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Gpsi\u0027 ipv4Addr: Reference: \u0027TS29571_CommonDa"}]}]}]},{"title":"TrafficInfluence","url":"g_trafficinfluence.html","description":"This resource allows an AF to read all active traffic influence subscribtions for the given AF.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12.html","description":"Title: 3gpp-traffic-influence Version: \u00221.0.0\u0022"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47.html","description":"Description: 3GPP TS 29.522 V15.2.0; 5G System; Network Exposure Function Northbound APIs. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.522/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41.html","description":"- {} - oAuth2ClientCredentials: []"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"URL: \u0027{apiRoot}/3gpp-traffic-influence/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 5.2.4 of 3GPP TS 29.122."},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36.html","children":[{"title":"/{afId}/subscriptions","url":"r_afid_subscriptions.html","description":"Parameters: - name: afId In: path Description: Identifier of the AF Required/Optional: true Schema: Type: string get: Summary: read all of the active subscriptions for the AF Tags: - TrafficInfluence"},{"title":"/{afId}/subscriptions/{subscriptionId}","url":"r_afid_subscriptions_subscriptionid.html","description":"Parameters: - name: afId In: path Description: Identifier of the AF Required/Optional: true Schema: Type: string - name: subscriptionId In: path Description: Identifier of the subscription resource R"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{tokenUrl}\u0027 scopes: {}"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45.html","children":[{"title":"TrafficInfluSub","url":"r_trafficinflusub.html","description":"Type: object Properties: afServiceId: Type: string Description: Identifies a service on behalf of which the AF is issuing the request. afAppId: Type: string Description: Identifies an application. af"},{"title":"TrafficInfluSubPatch","url":"r_trafficinflusubpatch.html","description":"Type: object Properties: appReloInd: Type: boolean Description: Identifies whether an application can be relocated once a location of the application has been selected. nullable: true trafficFilters:"},{"title":"EventNotification","url":"r_eventnotification.html","description":"Type: object Properties: afTransId: Type: string Description: Identifies an NEF Northbound interface transaction, generated by the AF. dnaiChgType: Reference: \u0027TS29571_CommonData.yaml#/components/sch"},{"title":"SubscribedEvent","url":"r_subscribedevent.html","description":"anyOf: - type: string Possible values are - CHANGE_OF_DNAI: The AF requests to be notified when the UP path changes for the PDU session."}]}]}]},{"title":"Npcf_EventExposure","url":"g_npcf_eventexposure.html","description":"The Policy Event Exposure Service is provided by the Policy Control Function (PCF). Allows NF service consumers to subscribe, modify, and unsubscribe for policy control events. Notifies NF service co","children":[{"title":"OpenAPI","url":"r_openapi_2_3.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27.html","description":"Description: Policy Control Event Exposure Service API Version: \u00221.0.0\u0022 Title: Npcf_EventExposure"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52.html","description":"Description: 3GPP TS 29.523 V15.0.0; 5G System; Policy Control Event Exposure Service; Stage 3. URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.523/"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","description":"- {} - oAuth2ClientCredentials: - npcf-eventexposure"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"URL: \u0027{apiRoot}/npcf-eventexposure/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61_62_63_64.html","children":[{"title":"/subscriptions","url":"r_subscriptions_2_3.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PcEventExposureSubsc\u0027 Responses: \u0027201\u0027 Success Content: Application/JSON: Schema"},{"title":"/subscriptions/{subscriptionId}","url":"r_subscriptions_subscriptionid_2_3.html","description":"get: Parameters: - name: subscriptionId In: path Description: Policy Control Event Subscription ID Required/Optional: true Schema: Type: string Responses: \u0027200\u0027 OK. Resource representation is returne"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-eventexposure: Access to the Npcf_EventExposure API."}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8.html","children":[{"title":"PcEventExposureNotif","url":"r_pceventexposurenotif.html","description":"Type: object Properties: notifId: Type: string eventNotifs: Type: array Items: Reference: \u0027#/components/schemas/PcEventNotification\u0027 minItems: 1 Required: - notifId - eventNotifs"},{"title":"PcEventExposureSubsc","url":"r_pceventexposuresubsc.html","description":"Type: object Properties: eventSubscs: Type: array Items: Reference: \u0027#/components/schemas/PcEvent\u0027 minItems: 1 eventsRepInfo: Reference: \u0027#/components/schemas/ReportingInformation\u0027 groupId: Reference"},{"title":"ReportingInformation","url":"r_reportinginformation.html","description":"Type: object Properties: immRep: Type: boolean notifMethod: Reference: \u0027TS29508_Nsmf_EventExposure.yaml#/components/schemas/NotificationMethod\u0027 maxReportNbr: Reference: \u0027TS29571_CommonData.yaml#/comp"},{"title":"ServiceIdentification","url":"r_serviceidentification.html","description":"Type: object Properties: servEthFlows: Type: array Items: Reference: \u0027#/components/schemas/EthernetFlowInfo\u0027 minItems: 1 servIpFlows: Type: array Items: Reference: \u0027#/components/schemas/IpFlowInfo\u0027 m"},{"title":"EthernetFlowInfo","url":"r_ethernetflowinfo.html","description":"Type: object Properties: ethFlows: Type: array Items: Reference: \u0027TS29514_Npcf_PolicyAuthorization.yaml#/components/schemas/EthFlowDescription\u0027 minItems: 1 maxItems: 2 flowNumber: Type: integer Requi"},{"title":"IpFlowInfo","url":"r_ipflowinfo.html","description":"Type: object Properties: ipFlows: Type: array Items: Reference: \u0027TS29514_Npcf_PolicyAuthorization.yaml#/components/schemas/FlowDescription\u0027 minItems: 1 maxItems: 2 flowNumber: Type: integer Required:"},{"title":"PcEventNotification","url":"r_pceventnotification.html","description":"Type: object Properties: event: Reference: \u0027#/components/schemas/PcEvent\u0027 accType: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/AccessType\u0027 ratType: Reference: \u0027TS29571_CommonData.yaml#/co"},{"title":"PduSessionInformation","url":"r_pdusessioninformation_2.html","description":"Type: object Properties: snssai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Snssai\u0027 dnn: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Dnn\u0027 ueIpv4: Reference: \u0027TS29571_CommonDa"},{"title":"PcEvent","url":"r_pcevent.html","description":"anyOf: - type: string"}]}]}]},{"title":"Npcf_UEPolicyControl","url":"g__npcf_uepolicycontrol.html","description":"NF service consumer ( for example, AMF) can create and manage a UE Policy Association in the PCF through which the NF service consumer receives policy information for a UE.","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48.html","description":"Description: UE Policy Control Service API Version: \u00221.0.0\u0022 Title: Npcf_UEPolicyControl"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"Description: 3GPP TS 29.525 V15.0.0; 5G System; UE Policy Control Service. URL: \u0027http://www.3gpp.org/ftp/Specs/archive/29_series/29.525/\u0027"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21.html","description":"- {} - oAuth2ClientCredentials: - npcf-ue-policy-control"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22.html","description":"URL: \u0027{apiRoot}/npcf-ue-policy-control/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25.html","children":[{"title":"/policies","url":"r_policies.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyAssociationRequest\u0027 Responses: \u0027201\u0027 Created Content: Application/JSON: Sc"},{"title":"/policies/{polAssoId}","url":"r_policies_polassoid_2.html","description":"get: Parameters: - name: polAssoId In: path Description: Identifier of a policy association Required/Optional: true Schema: Type: string Responses: \u0027200\u0027 OK. Resource representation is returned Conte"},{"title":"/policies/{polAssoId}/update","url":"r_policies_polassoid_update.html","description":"Method: Post Request Body: Required/Optional: true Content: Application/JSON: Schema: Reference: \u0027#/components/schemas/PolicyAssociationUpdateRequest\u0027 Parameters: - name: polAssoId In: path Descripti"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: npcf-ue-policy-control: Access to the Npcf_AMPolicyControl API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46.html","children":[{"title":"PolicyAssociation","url":"r_policyassociation.html","description":"Type: object Properties: request: Reference: \u0027#/components/schemas/PolicyAssociationRequest\u0027 uePolicy: Reference: \u0027#/components/schemas/UePolicy\u0027 triggers: Type: array Items: Reference: \u0027#/components"},{"title":"PolicyAssociationRequest","url":"r_policyassociationrequest_2.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 altNotifIpv4Addrs: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ip"},{"title":"PolicyAssociationUpdateRequest","url":"r_policyassociationupdaterequest_2.html","description":"Type: object Properties: notificationUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 altNotifIpv4Addrs: Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Ip"},{"title":"PolicyUpdate","url":"r_policyupdate_2.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 uePolicy: Reference: \u0027#/components/schemas/UePolicy\u0027 triggers: Type: array Items: Reference: \u0027#/comp"},{"title":"TerminationNotification","url":"r_terminationnotification_2_3.html","description":"Type: object Properties: resourceUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 cause: Reference: \u0027#/components/schemas/PolicyAssociationReleaseCause\u0027 Required: - resourceUri - cau"},{"title":"UePolicy","url":"r_uepolicy.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"UePolicyDeliveryResult","url":"r_uepolicydeliveryresult.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"UePolicyRequest","url":"r_uepolicyrequest.html","description":"Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Bytes\u0027"},{"title":"RequestTrigger","url":"r_requesttrigger_2.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"},{"title":"PolicyAssociationReleaseCause","url":"r_policyassociationreleasecause_2.html","description":"anyOf: - type: string This string provides forward-compatibility with future extensions to the enumeration but is not used to encode content defined in the present version of this API. Possible value"}]}]}]},{"title":"Nnssf_NSSAIAvailability","url":"g_nnssf_nssaiavailability.html","description":"This service updates the S-NSSAIs NF service consumer (for example, AMF) on a per TA basis on the NSSF and provides support to subscribe and notify any change in the status on a per TA basis of the S","children":[{"title":"OpenAPI","url":"r_openapi_2_3_4_5_6_7.html","description":"OpenAPI Version: 3.0.0"},{"title":"info","url":"r_info_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55.html","description":"Version: \u00271.0.0\u0027 Title: \u0027NSSF NSSAI Availability\u0027 Description: \u0027NSSF NSSAI Availability Service\u0027"},{"title":"externalDocs","url":"r_externaldocs_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23.html","description":"Description: 3GPP TS 29.531 V15.2.0; 5G System; Network Slice Selection Services; Stage 3 URL: http://www.3gpp.org/ftp/Specs/archive/29_series/29.531/"},{"title":"security","url":"r_security_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28.html","description":"- {} - oAuth2Clientcredentials: - nnssf-nssaiavailability"},{"title":"servers","url":"r_servers_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40.html","description":"URL: \u0027{apiRoot}/nnssf-nssaiavailability/v1\u0027 Variables: API Root: Default: https://example.com Description: apiRoot as defined in subclause 4.4 of 3GPP TS 29.501"},{"title":"paths","url":"r_paths_2_3.html","children":[{"title":"/nssai-availability/{nfId}","url":"r_nssai-availability_nfid.html","description":"put: Summary: Updates/replaces the NSSF with the S-NSSAIs the NF service consumer (e.g AMF)supports per TA Tags: - NF Instance ID (Document) Operation ID: NSSAIAvailabilityPut Parameters: - name: nfI"},{"title":"/nssai-availability/subscriptions","url":"r_nssai-availabilitysubscriptions.html","description":"Method: Post Summary: Creates subscriptions for notification about updates to NSSAI availability information Tags: - Subscriptions (Collection) Operation ID: NSSAIAvailabilityPost Request Body: Descr"},{"title":"/nssai-availability/subscriptions/{subscriptionId}","url":"r_nssai-availabilitysubscriptions_subscriptionid.html","description":"delete: Summary: Deletes an already existing NSSAI availability notification subscription Tags: - Subscription ID (Document) Operation ID: NSSAIAvailabilityUnsubscribe Parameters: - name: subscriptio"}]},{"title":"components","url":"r_components_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50.html","children":[{"title":"securitySchemes","url":"r_securityschemes_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34.html","children":[{"title":"oAuth2ClientCredentials","url":"r_oauth2clientcredentials_2_3_4_5_6_7_8_9_10_11_12_13.html","description":"Type: oauth2 Flows: clientCredentials: tokenUrl: \u0027{nrfApiRoot}/oauth2/token\u0027 scopes: nnssf-nssaiavailability: Access to the Nnssf_NSSAIAvailability API"}]},{"title":"schemas","url":"r_schemas_2_3_4_5_6_7_8_9_10_11_12_13_14_15_16_17_18_19_20_21_22_23_24_25_26_27_28_29_30_31_32_33_34_35_36_37_38_39_40_41_42_43_44_45_46_47_48_49_50_51_52_53_54_55_56_57_58_59_60_61.html","children":[{"title":"NssaiAvailabilityInfo","url":"r_nssaiavailabilityinfo.html","description":"Type: object Required: - supportedNssaiAvailabilityData Properties: supportedNssaiAvailabilityData: Type: array Items: Reference: \u0027#/components/schemas/SupportedNssaiAvailabilityData\u0027 minItems: 1 sup"},{"title":"SupportedNssaiAvailabilityData","url":"r_supportednssaiavailabilitydata.html","description":"Type: object Required: - tai - supportedSnssaiList Properties: tai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Tai\u0027 supportedSnssaiList: Type: array Items: Reference: \u0027TS29571_CommonData"},{"title":"AuthorizedNssaiAvailabilityData","url":"r_authorizednssaiavailabilitydata.html","description":"Type: object Required: - tai - supportedSnssaiList Properties: tai: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Tai\u0027 supportedSnssaiList: Type: array Items: Reference: \u0027TS29571_CommonData"},{"title":"RestrictedSnssai","url":"r_restrictedsnssai.html","description":"Type: object Required: - homePlmnId - sNssaiList Properties: homePlmnId: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PlmnId\u0027 sNssaiList: Type: array Items: Reference: \u0027TS29571_CommonData."},{"title":"AuthorizedNssaiAvailabilityInfo","url":"r_authorizednssaiavailabilityinfo.html","description":"Type: object Required: - authorizedNssaiAvailabilityData Properties: authorizedNssaiAvailabilityData: Type: array Items: Reference: \u0027#/components/schemas/AuthorizedNssaiAvailabilityData\u0027 minItems: 1 "},{"title":"NssfEventSubscriptionCreateData","url":"r_nssfeventsubscriptioncreatedata.html","description":"Type: object Required: - nfNssaiAvailabilityUri - taiList - event Properties: nfNssaiAvailabilityUri: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/Uri\u0027 taiList: Type: array Items: Referenc"},{"title":"NssfEventSubscriptionCreatedData","url":"r_nssfeventsubscriptioncreateddata.html","description":"Type: object Required: - subscriptionId Properties: subscriptionId: Type: string expiry: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/DateTime\u0027 authorizedNssaiAvailabilityData: Type: array"},{"title":"NssfEventNotification","url":"r_nssfeventnotification.html","description":"Type: object Required: - subscriptionId - authorizedNssaiAvailabilityData Properties: subscriptionId: Type: string authorizedNssaiAvailabilityData: Type: array Items: Reference: \u0027#/components/schemas"},{"title":"NssfEventType","url":"r_nssfeventtype.html","description":"anyOf: - type: string enum: - SNSSAI_STATUS_CHANGE_REPORT - type: string"},{"title":"PatchDocument","url":"r_patchdocument.html","description":"Type: array Items: Reference: \u0027TS29571_CommonData.yaml#/components/schemas/PatchItem\u0027 minItems: 1"}]}]}]}]}]